
-- Korean
--
-- MySQL Database Table
--
-- This Bible is in the Public Domain.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_korean
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_korean`;

CREATE TABLE `bible_verses_korean` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_korean
-- ----------------------------
INSERT INTO `bible_verses_korean` VALUES ('1', '1', '1', '1', '태초에 하나님이 천지를 창조하시니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2', '1', '1', '2', '땅이 혼돈하고 공허하며 흑암이 깊음 위에 있고 하나님의 신(神)은 수면에 운행하시니라');
INSERT INTO `bible_verses_korean` VALUES ('3', '1', '1', '3', '하나님이 가라사대 빛이 있으라 ! 하시매 빛이 있었고');
INSERT INTO `bible_verses_korean` VALUES ('4', '1', '1', '4', '그 빛이 하나님의 보시기에 좋았더라 하나님이 빛과 어두움을 나누사');
INSERT INTO `bible_verses_korean` VALUES ('5', '1', '1', '5', '빛을 낮이라 칭하시고 어두움을 밤이라 칭하시니라 저녁이 되며 아침이 되니 이는 첫째 날이니라');
INSERT INTO `bible_verses_korean` VALUES ('6', '1', '1', '6', '하나님이 가라사대 물 가운데 궁창이 있어 물과 물로 나뉘게 하리라 ! 하시고');
INSERT INTO `bible_verses_korean` VALUES ('7', '1', '1', '7', '하나님이 궁창을 만드사 궁창 아래의 물과 궁창 위의 물로 나뉘게 하시매 그대로 되니라');
INSERT INTO `bible_verses_korean` VALUES ('8', '1', '1', '8', '하나님이 궁창을 하늘이라 칭하시니라 저녁이 되며 아침이 되니 이는 둘째 날이니라');
INSERT INTO `bible_verses_korean` VALUES ('9', '1', '1', '9', '하나님이 가라사대 천하의 물이 한곳으로 모이고 뭍이 드러나라 ! 하시매 그대로 되니라');
INSERT INTO `bible_verses_korean` VALUES ('10', '1', '1', '10', '하나님이 뭍을 땅이라 칭하시고 모인 물을 바다라 칭하시니라 하나님의 보시기에 좋았더라');
INSERT INTO `bible_verses_korean` VALUES ('11', '1', '1', '11', '하나님이 가라사대 땅은 풀과 씨 맺는 채소와 각기 종류대로 씨 가진 열매 맺는 과목을 내라 하시매 그대로 되어');
INSERT INTO `bible_verses_korean` VALUES ('12', '1', '1', '12', '땅이 풀과 각기 종류대로 씨 맺는 채소와 각기 종류대로 씨 가진 열매 맺는 나무를 내니 하나님의 보시기에 좋았더라');
INSERT INTO `bible_verses_korean` VALUES ('13', '1', '1', '13', '저녁이 되며 아침이 되니 이는 세째 날이니라');
INSERT INTO `bible_verses_korean` VALUES ('14', '1', '1', '14', '하나님이 가라사대 하늘의 궁창에 광명이 있어 주야를 나뉘게 하라 또 그 광명으로 하여 징조와 사시와 일자와 연한이 이루라');
INSERT INTO `bible_verses_korean` VALUES ('15', '1', '1', '15', '또 그 광명이 하늘의 궁창에 있어 땅에 비취라 하시고 (그대로 되니라)');
INSERT INTO `bible_verses_korean` VALUES ('16', '1', '1', '16', '하나님이 두 큰 광명을 만드사 큰 광명으로 낮을 주관하게 하시고 작은 광명으로 밤을 주관하게 하시며 또 별들을 만드시고');
INSERT INTO `bible_verses_korean` VALUES ('17', '1', '1', '17', '하나님이 그것들을 하늘의 궁창에 두어 땅에 비취게 하시며');
INSERT INTO `bible_verses_korean` VALUES ('18', '1', '1', '18', '주야를 주관하게 하시며 빛과 어두움을 나뉘게 하시니라 하나님의 보시기에 좋았더라');
INSERT INTO `bible_verses_korean` VALUES ('19', '1', '1', '19', '저녁이 되며 아침이 되니 이는 네째 날이니라');
INSERT INTO `bible_verses_korean` VALUES ('20', '1', '1', '20', '하나님이 가라사대 물들은 생물로 번성케 하라 땅 위 하늘의 궁창에는 새가 날으라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('21', '1', '1', '21', '하나님이 큰 물고기와 물에서 번성하여 움직이는 모든 생물을 그 종류대로, 날개 있는 모든 새를 그 종류대로 창조하시니 하나님의 보시기에 좋았더라');
INSERT INTO `bible_verses_korean` VALUES ('22', '1', '1', '22', '하나님이 그들에게 복을 주어 가라사대 생육하고 번성하여 여러 바다물에 충만하라 새들도 땅에 번성하라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('23', '1', '1', '23', '저녁이 되며 아침이 되니 이는 다섯째 날이니라');
INSERT INTO `bible_verses_korean` VALUES ('24', '1', '1', '24', '하나님이 가라사대 땅은 생물을 그 종류대로 내되 육축과 기는 것과 땅의 짐승을 종류대로 내라 하시고 (그대로 되니라)');
INSERT INTO `bible_verses_korean` VALUES ('25', '1', '1', '25', '하나님이 땅의 짐승을 그 종류대로, 육축을 그 종류대로, 땅에 기는 모든 것을 그 종류대로 만드시니 하나님의 보시기에 좋았더라');
INSERT INTO `bible_verses_korean` VALUES ('26', '1', '1', '26', '하나님이 가라사대 우리의 형상을 따라 우리의 모양대로 우리가 사람을 만들고 그로 바다의 고기와, 공중의 새와, 육축과, 온 땅과, 땅에 기는 모든 것을 다스리게 하자 하시고');
INSERT INTO `bible_verses_korean` VALUES ('27', '1', '1', '27', '하나님이 자기 형상 곧 하나님의 형상대로 사람을 창조하시되 남자와 여자를 창조하시고');
INSERT INTO `bible_verses_korean` VALUES ('28', '1', '1', '28', '하나님이 그들에게 복을 주시며 그들에게 이르시되 생육하고 번성하여 땅에 충만하라, 땅을 정복하라, 바다의 고기와 공중의 새와 땅에 움직이는 모든 생물을 다스리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('29', '1', '1', '29', '하나님이 가라사대 내가 온 지면의 씨 맺는 모든 채소와 씨 가진 열매 맺는 모든 나무를 너희에게 주노니 너희 식물이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('30', '1', '1', '30', '또 땅의 모든 짐승과 공중의 모든 새와 생명이 있어 땅에 기는 모든 것에게는 내가 모든 푸른 풀을 식물로 주노라 하시니 그대로 되니라');
INSERT INTO `bible_verses_korean` VALUES ('31', '1', '1', '31', '하나님이 그 지으신 모든 것을 보시니 보시기에 심히 좋았더라 저녁이 되며 아침이 되니 이는 여섯째 날이니라');
INSERT INTO `bible_verses_korean` VALUES ('32', '1', '2', '1', '천지와 만물이 다 이루니라');
INSERT INTO `bible_verses_korean` VALUES ('33', '1', '2', '2', '하나님의 지으시던 일이 일곱째 날이 이를 때에 마치니 그 지으시던 일이 다하므로 일곱째 날에 안식하시니라');
INSERT INTO `bible_verses_korean` VALUES ('34', '1', '2', '3', '하나님이 일곱째 날을 복 주사 거룩하게 하셨으니 이는 하나님이 그 창조하시며 만드시던 모든 일을 마치시고 이 날에 안식하셨음이더라');
INSERT INTO `bible_verses_korean` VALUES ('35', '1', '2', '4', '여호와 하나님이 천지를 창조하신 때에 천지의 창조된 대략이 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('36', '1', '2', '5', '여호와 하나님이 땅에 비를 내리지 아니하셨고 경작할 사람도 없었으므로 들에는 초목이 아직 없었고 밭에는 채소가 나지 아니하였으며');
INSERT INTO `bible_verses_korean` VALUES ('37', '1', '2', '6', '안개만 땅에서 올라와 온 지면을 적셨더라');
INSERT INTO `bible_verses_korean` VALUES ('38', '1', '2', '7', '여호와 하나님이 흙으로 사람을 지으시고 생기를 그 코에 불어 넣으시니 사람이 생령이 된지라');
INSERT INTO `bible_verses_korean` VALUES ('39', '1', '2', '8', '여호와 하나님이 동방의 에덴에 동산을 창설하시고 그 지으신 사람을 거기 두시고');
INSERT INTO `bible_verses_korean` VALUES ('40', '1', '2', '9', '여호와 하나님이 그 땅에서 보기에 아름답고 먹기에 좋은 나무가 나게 하시니 동산 가운데에는 생명나무와 선악을 알게하는 나무도 있더라');
INSERT INTO `bible_verses_korean` VALUES ('41', '1', '2', '10', '강이 에덴에서 발원하여 동산을 적시고 거기서부터 갈라져 네 근원이 되었으니');
INSERT INTO `bible_verses_korean` VALUES ('42', '1', '2', '11', '첫째의 이름은 비손이라 금이 있는 하윌라 온 땅에 둘렸으며');
INSERT INTO `bible_verses_korean` VALUES ('43', '1', '2', '12', '그 땅의 금은 정금이요 그 곳에는 베델리엄과 호마노도 있으며');
INSERT INTO `bible_verses_korean` VALUES ('44', '1', '2', '13', '둘째 강의 이름은 기혼이라 구스 온 땅에 둘렸고');
INSERT INTO `bible_verses_korean` VALUES ('45', '1', '2', '14', '세째 강의 이름은 힛데겔이라 앗수르 동편으로 흐르며 네째 강은 유브라데더라');
INSERT INTO `bible_verses_korean` VALUES ('46', '1', '2', '15', '여호와 하나님이 그 사람을 이끌어 에덴 동산에 두사 그것을 다스리며 지키게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('47', '1', '2', '16', '여호와 하나님이 그 사람에게 명하여 가라사대 동산 각종 나무의 실과는 네가 임의로 먹되');
INSERT INTO `bible_verses_korean` VALUES ('48', '1', '2', '17', '선악을 알게하는 나무의 실과는 먹지 말라 ! 네가 먹는 날에는 정녕 죽으리라 ! 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('49', '1', '2', '18', '여호와 하나님이 가라사대 사람의 독처하는 것이 좋지 못하니 내가 그를 위하여 돕는 배필을 지으리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('50', '1', '2', '19', '여호와 하나님이 흙으로 각종 들짐승과 공중의 각종 새를 지으시고 아담이 어떻게 이름을 짓나 보시려고 그것들을 그에게로 이끌어 이르시니 아담이 각 생물을 일컫는 바가 곧 그 이름이라');
INSERT INTO `bible_verses_korean` VALUES ('51', '1', '2', '20', '아담이 모든 육축과 공중의 새와 들의 모든 짐승에게 이름을 주니라 아담이 돕는 배필이 없으므로');
INSERT INTO `bible_verses_korean` VALUES ('52', '1', '2', '21', '여호와 하나님이 아담을 깊이 잠들게 하시니 잠들매 그가 그 갈빗대 하나를 취하고 살로 대신 채우시고');
INSERT INTO `bible_verses_korean` VALUES ('53', '1', '2', '22', '여호와 하나님이 아담에게서 취하신 그 갈빗대로 여자를 만드시고 그를 아담에게로 이끌어 오시니');
INSERT INTO `bible_verses_korean` VALUES ('54', '1', '2', '23', '아담이 가로되 `이는 내 뼈 중의 뼈요 ! 살 중의 살이라 ! 이것을 남자에게서 취하였은즉 여자라 칭하리라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('55', '1', '2', '24', '이러므로 남자가 부모를 떠나 그 아내와 연합하여 둘이 한 몸을 이룰지로다 !');
INSERT INTO `bible_verses_korean` VALUES ('56', '1', '2', '25', '아담과 그 아내 두 사람이 벌거벗었으나 부끄러워 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('57', '1', '3', '1', '여호와 하나님의 지으신 들짐승 중에 뱀이 가장 간교하더라 뱀이 여자에게 물어 가로되 `하나님이 참으로 너희더러 동산 모든 나무의 실과를 먹지 말라 하시더냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('58', '1', '3', '2', '여자가 뱀에게 말하되 `동산 나무의 실과를 우리가 먹을 수 있으나');
INSERT INTO `bible_verses_korean` VALUES ('59', '1', '3', '3', '동산 중앙에 있는 나무의 실과는 하나님의 말씀에 너희는 먹지도 말고 만지지도 말라 너희가 죽을까 하노라 하셨느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('60', '1', '3', '4', '뱀이 여자에게 이르되 `너희가 결코 죽지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('61', '1', '3', '5', '너희가 그것을 먹는 날에는 너희 눈이 밝아 하나님과 같이 되어 선악을 알 줄을 하나님이 아심이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('62', '1', '3', '6', '여자가 그 나무를 본즉 먹음직도 하고, 보암직도 하고, 지혜롭게 할 만큼 탐스럽기도 한 나무인지라 여자가 그 실과를 따먹고 자기와 함께 한 남편에게도 주매 그도 먹은지라');
INSERT INTO `bible_verses_korean` VALUES ('63', '1', '3', '7', '이에 그들의 눈이 밝아 자기들의 몸이 벗은 줄을 알고 무화과나무 잎을 엮어 치마를 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('64', '1', '3', '8', '그들이 날이 서늘할 때에 동산에 거니시는 여호와 하나님의 음성을 듣고 아담과 그 아내가 여호와 하나님의 낯을 피하여 동산 나무 사이에 숨은지라');
INSERT INTO `bible_verses_korean` VALUES ('65', '1', '3', '9', '여호와 하나님이 아담을 부르시며 그에게 이르시되 네가 어디 있느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('66', '1', '3', '10', '가로되 `내가 동산에서 하나님의 소리를 듣고 내가 벗었으므로 두려워하여 숨었나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('67', '1', '3', '11', '가라사대 누가 너의 벗었음을 네게 고하였느냐 ? 내가 너더러 먹지 말라 명한 그 나무 실과를 네가 먹었느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('68', '1', '3', '12', '아담이 가로되 `하나님이 주셔서 나와 함께하게 하신 여자 그가 그 나무 실과를 내게 주므로 내가 먹었나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('69', '1', '3', '13', '여호와 하나님이 여자에게 이르시되 네가 어찌하여 이렇게 하였느냐 ? 여자가 가로되 `뱀이 나를 꾀므로 내가 먹었나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('70', '1', '3', '14', '여호와 하나님이 뱀에게 이르시되 네가 이렇게 하였으니 네가 모든 육축과 들의 모든 짐승보다 더욱 저주를 받아 배로 다니고 종신토록 흙을 먹을지니라');
INSERT INTO `bible_verses_korean` VALUES ('71', '1', '3', '15', '내가 너로 여자와 원수가 되게 하고 너의 후손도 여자의 후손과 원수가 되게 하리니 여자의 후손은 네 머리를 상하게 할 것이요 너는 그의 발꿈치를 상하게 할 것이니라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('72', '1', '3', '16', '또 여자에게 이르시되 내가 네게 잉태하는 고통을 크게 더하리니 네가 수고하고 자식을 낳을 것이며 너는 남편을 사모하고 남편은 너를 다스릴 것이니라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('73', '1', '3', '17', '아담에게 이르시되 네가 네 아내의 말을 듣고 내가 너더러 먹지 말라 한 나무 실과를 먹었은즉 땅은 너로 인하여 저주를 받고 너는 종신토록 수고하여야 그 소산을 먹으리라');
INSERT INTO `bible_verses_korean` VALUES ('74', '1', '3', '18', '땅이 네게 가시덤불과 엉겅퀴를 낼 것이라 너의 먹을 것은 밭의 채소인즉');
INSERT INTO `bible_verses_korean` VALUES ('75', '1', '3', '19', '네가 얼굴에 땀이 흘러야 식물을 먹고 필경은 흙으로 돌아가리니 그 속에서 네가 취함을 입었음이라 너는 흙이니 흙으로 돌아 갈 것이니라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('76', '1', '3', '20', '아담이 그 아내를 하와라 이름하였으니 그는 모든 산 자의 어미가 됨이더라');
INSERT INTO `bible_verses_korean` VALUES ('77', '1', '3', '21', '여호와 하나님이 아담과 그 아내를 위하여 가죽 옷을 지어 입히시니라');
INSERT INTO `bible_verses_korean` VALUES ('78', '1', '3', '22', '여호와 하나님이 가라사대 보라, 이 사람이 선악을 아는 일에 우리 중 하나같이 되었으니 그가 그 손을 들어 생명나무 실과도 먹고 영생할까 하노라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('79', '1', '3', '23', '여호와 하나님이 에덴 동산에서 그 사람을 내어 보내어 그의 근본된 토지를 갈게 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('80', '1', '3', '24', '이같이 하나님이 그 사람을 쫓아 내시고 에덴 동산 동편에 그룹들과 두루 도는 화염검을 두어 생명나무의 길을 지키게 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('81', '1', '4', '1', '아담이 그 아내 하와와 동침하매 하와가 잉태하여 가인을 낳고 이르되 `내가 여호와로 말미암아 득남하였다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('82', '1', '4', '2', '그가 또 가인의 아우 아벨을 낳았는데 아벨은 양 치는 자이었고, 가인은 농사하는 자이었더라');
INSERT INTO `bible_verses_korean` VALUES ('83', '1', '4', '3', '세월이 지난 후에 가인은 땅의 소산으로 제물을 삼아 여호와께 드렸고');
INSERT INTO `bible_verses_korean` VALUES ('84', '1', '4', '4', '아벨은 자기도 양의 첫 새끼와 그 기름으로 드렸더니 여호와께서 아벨과 그 제물은 열납하셨으나');
INSERT INTO `bible_verses_korean` VALUES ('85', '1', '4', '5', '가인과 그 제물은 열납하지 아니하신지라 가인이 심히 분하여 안색이 변하니');
INSERT INTO `bible_verses_korean` VALUES ('86', '1', '4', '6', '여호와께서 가인에게 이르시되 네가 분하여 함은 어찜이며 안색이 변함은 어찜이뇨 ?');
INSERT INTO `bible_verses_korean` VALUES ('87', '1', '4', '7', '네가 선을 행하면 어찌 낯을 들지 못하겠느냐 ? 선을 행치 아니하면 죄가 문에 엎드리느니라 죄의 소원은 네게 있으나 너는 죄를 다스릴지니라');
INSERT INTO `bible_verses_korean` VALUES ('88', '1', '4', '8', '가인이 그 아우 아벨에게 고하니라 그 후 그들이 들에 있을때에 가인이 그 아우 아벨을 쳐 죽이니라');
INSERT INTO `bible_verses_korean` VALUES ('89', '1', '4', '9', '여호와께서 가인에게 이르시되 네 아우 아벨이 어디 있느냐 ? 그가 가로되 `내가 알지 못하나이다 내가 내 아우를 지키는 자이니까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('90', '1', '4', '10', '가라사대 네가 무엇을 하였느냐 ? 네 아우의 핏소리가 땅에서부터 내게 호소하느니라');
INSERT INTO `bible_verses_korean` VALUES ('91', '1', '4', '11', '땅이 그 입을 벌려 네 손에서부터 네 아우의 피를 받았은즉 네가 땅에서 저주를 받으리니');
INSERT INTO `bible_verses_korean` VALUES ('92', '1', '4', '12', '네가 밭 갈아도 땅이 다시는 그 효력을 네게 주지 아니할 것이요 너는 땅에서 피하며 유리하는 자가 되리라');
INSERT INTO `bible_verses_korean` VALUES ('93', '1', '4', '13', '가인이 여호와께 고하되 `내 죄벌이 너무 중하여 견딜 수 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('94', '1', '4', '14', '주께서 오늘 이 지면에서 나를 쫓아 내시온즉 내가 주의 낯을 뵈옵지 못하리니 내가 땅에서 피하며 유리하는 자가 될지라 무릇 나를 만나는 자가 나를 죽이겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('95', '1', '4', '15', '여호와께서 그에게 이르시되 그렇지 않다 가인을 죽이는 자는 벌을 칠배나 받으리라 하시고 가인에게 표를 주사 만나는 누구에게든지 죽임을 면케 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('96', '1', '4', '16', '가인이 여호와의 앞을 떠나 나가 에덴 동편 놋 땅에 거하였더니');
INSERT INTO `bible_verses_korean` VALUES ('97', '1', '4', '17', '아내와 동침하니 그가 잉태하여 에녹을 낳은지라 가인이 성을 쌓고 그 아들의 이름으로 성을 이름하여 에녹이라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('98', '1', '4', '18', '에녹이 이랏을 낳았고, 이랏은 므후야엘을 낳았고, 므후야엘은 므드사엘을 낳았고, 므드사엘은 라멕을 낳았더라');
INSERT INTO `bible_verses_korean` VALUES ('99', '1', '4', '19', '라멕이 두 아내를 취하였으니 하나의 이름은 아다요, 하나의 이름은 씰라며');
INSERT INTO `bible_verses_korean` VALUES ('100', '1', '4', '20', '아다는 야발을 낳았으니 그는 장막에 거하여 육축 치는 자의 조상이 되었고');
INSERT INTO `bible_verses_korean` VALUES ('101', '1', '4', '21', '그 아우의 이름은 유발이니 그는 수금과 퉁소를 잡는 모든 자의 조상이 되었으며');
INSERT INTO `bible_verses_korean` VALUES ('102', '1', '4', '22', '씰라는 두발가인을 낳았으니 그는 동,철로 각양 날카로운 기계를 만드는 자요 두발가인의 누이는 나아마이었더라');
INSERT INTO `bible_verses_korean` VALUES ('103', '1', '4', '23', '라멕이 아내들에게 이르되 `아다와 씰라여 내 소리를 들으라 라멕의 아내들이여 ! 내 말을 들으라 나의 창상을 인하여 내가 사람을 죽였고 나의 상함을 인하여 소년을 죽였도다');
INSERT INTO `bible_verses_korean` VALUES ('104', '1', '4', '24', '가인을 위하여는 벌이 칠배일진대 라멕을 위하여는 벌이 칠십 칠배이리로다\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('105', '1', '4', '25', '아담이 다시 아내와 동침하매 그가 아들을 낳아 그 이름을 셋이라 하였으니 `이는 하나님이 내게 가인의 죽인 아벨 대신에 다른 씨를 주셨다\' 함이며');
INSERT INTO `bible_verses_korean` VALUES ('106', '1', '4', '26', '셋도 아들을 낳고 그 이름을 에노스라 하였으며 그 때에 사람들이 비로소 여호와의 이름을 불렀더라');
INSERT INTO `bible_verses_korean` VALUES ('107', '1', '5', '1', '아담 자손의 계보가 이러하니라 하나님이 사람을 창조하실 때에 하나님의 형상대로 지으시되');
INSERT INTO `bible_verses_korean` VALUES ('108', '1', '5', '2', '남자와 여자를 창조하셨고 그들이 창조되던 날에 하나님이 그들에게 복을 주시고 그들의 이름을 사람이라 일컬으셨더라');
INSERT INTO `bible_verses_korean` VALUES ('109', '1', '5', '3', '아담이 일백 삼십세에 자기 모양 곧 자기 형상과 같은 아들을 낳아 이름을 셋이라 하였고');
INSERT INTO `bible_verses_korean` VALUES ('110', '1', '5', '4', '아담이 셋을 낳은 후 팔백년을 지내며 자녀를 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('111', '1', '5', '5', '그가 구백 삼십세를 향수하고 죽었더라');
INSERT INTO `bible_verses_korean` VALUES ('112', '1', '5', '6', '셋은 일백 오세에 에노스를 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('113', '1', '5', '7', '에노스를 낳은 후 팔백 칠년을 지내며 자녀를 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('114', '1', '5', '8', '그가 구백 십이세를 향수하고 죽었더라');
INSERT INTO `bible_verses_korean` VALUES ('115', '1', '5', '9', '에노스는 구십세에 게난을 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('116', '1', '5', '10', '게난을 낳은 후 팔백 십 오년을 지내며 자녀를 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('117', '1', '5', '11', '그가 구백 오세를 향수하고 죽었더라');
INSERT INTO `bible_verses_korean` VALUES ('118', '1', '5', '12', '게난은 칠십세에 마할랄렐을 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('119', '1', '5', '13', '마할랄렐을 낳은 후 팔백 사십년을 지내며 자녀를 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('120', '1', '5', '14', '그가 구백 십세를 향수하고 죽었더라');
INSERT INTO `bible_verses_korean` VALUES ('121', '1', '5', '15', '마할랄렐은 육십 오세에 야렛을 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('122', '1', '5', '16', '야렛을 낳은 후 팔백 삼십년을 지내며 자녀를 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('123', '1', '5', '17', '그가 팔백 구십 오세를 향수하고 죽었더라');
INSERT INTO `bible_verses_korean` VALUES ('124', '1', '5', '18', '야렛은 일백 육십 이세에 에녹을 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('125', '1', '5', '19', '에녹을 낳은 후 팔백년을 지내며 자녀를 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('126', '1', '5', '20', '그가 구백 육십 이세를 향수하고 죽었더라');
INSERT INTO `bible_verses_korean` VALUES ('127', '1', '5', '21', '에녹은 육십 오세에 므두셀라를 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('128', '1', '5', '22', '므두셀라를 낳은 후 삼백년을 하나님과 동행하며 자녀를 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('129', '1', '5', '23', '그가 삼백 육십 오세를 향수하였더라');
INSERT INTO `bible_verses_korean` VALUES ('130', '1', '5', '24', '에녹이 하나님과 동행하더니 하나님이 그를 데려 가시므로 세상에 있지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('131', '1', '5', '25', '므두셀라는 일백 팔십 칠세에 라멕을 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('132', '1', '5', '26', '라멕을 낳은 후 칠백 팔십 이년을 지내며 자녀를 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('133', '1', '5', '27', '그는 구백 육십 구세를 향수하고 죽었더라');
INSERT INTO `bible_verses_korean` VALUES ('134', '1', '5', '28', '라멕은 일백 팔십 이세에 아들을 낳고');
INSERT INTO `bible_verses_korean` VALUES ('135', '1', '5', '29', '이름을 노아라 하여 가로되 `여호와께서 땅을 저주하시므로 수고로이 일하는 우리를 이 아들이 안위하리라\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('136', '1', '5', '30', '라멕이 노아를 낳은 후 오백 구십 오년을 지내며 자녀를 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('137', '1', '5', '31', '그는 칠백 칠십 칠세를 향수하고 죽었더라');
INSERT INTO `bible_verses_korean` VALUES ('138', '1', '5', '32', '노아가 오백세 된 후에 셈과, 함과, 야벳을 낳았더라');
INSERT INTO `bible_verses_korean` VALUES ('139', '1', '6', '1', '사람이 땅 위에 번성하기 시작할 때에 그들에게서 딸들이 나니');
INSERT INTO `bible_verses_korean` VALUES ('140', '1', '6', '2', '하나님의 아들들이 사람의 딸들의 아름다움을 보고 자기들의 좋아하는 모든 자로 아내를 삼는지라');
INSERT INTO `bible_verses_korean` VALUES ('141', '1', '6', '3', '여호와께서 가라사대 나의 신(神)이 영원히 사람과 함께하지 아니하리니 이는 그들이 육체가 됨이라 그러나 그들의 날은 일백 이십년이 되리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('142', '1', '6', '4', '당시에 땅에 네피림이 있었고 그 후에도 하나님의 아들들이 사람의 딸들을 취하여 자식을 낳았으니 그들이 용사라 고대에 유명한 사람이었더라');
INSERT INTO `bible_verses_korean` VALUES ('143', '1', '6', '5', '여호와께서 사람의 죄악이 세상에 관영함과 그 마음의 생각의 모든 계획이 항상 악할 뿐임을 보시고');
INSERT INTO `bible_verses_korean` VALUES ('144', '1', '6', '6', '땅위에 사람 지으셨음을 한탄하사 마음에 근심하시고');
INSERT INTO `bible_verses_korean` VALUES ('145', '1', '6', '7', '가라사대 나의 창조한 사람을 내가 지면에서 쓸어 버리되 사람으로부터 육축과 기는 것과 공중의 새까지 그리하리니 이는 내가 그것을 지었음을 한탄함이니라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('146', '1', '6', '8', '그러나 노아는 여호와께 은혜를 입었더라');
INSERT INTO `bible_verses_korean` VALUES ('147', '1', '6', '9', '노아의 사적은 이러하니라 노아는 의인이요 당세에 완전한 자라 그가 하나님과 동행하였으며');
INSERT INTO `bible_verses_korean` VALUES ('148', '1', '6', '10', '그가 세 아들을 낳았으니 셈과, 함과, 야벳이라');
INSERT INTO `bible_verses_korean` VALUES ('149', '1', '6', '11', '때에 온 땅이 하나님 앞에 패괴하여 강포가 땅에 충만한지라');
INSERT INTO `bible_verses_korean` VALUES ('150', '1', '6', '12', '하나님이 보신즉 땅이 패괴하였으니 이는 땅에서 모든 혈육 있는 자의 행위가 패괴함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('151', '1', '6', '13', '하나님이 노아에게 이르시되 모든 혈육있는 자의 강포가 땅에 가득하므로 그 끝날이 내 앞에 이르렀으니 내가 그들을 땅과 함께 멸하리라');
INSERT INTO `bible_verses_korean` VALUES ('152', '1', '6', '14', '너는 잣나무로 너를 위하여 방주를 짓되 그 안에 간들을 막고 역청으로 그 안팎에 칠하라');
INSERT INTO `bible_verses_korean` VALUES ('153', '1', '6', '15', '그 방주의 제도는 이러하니 장이 삼백 규빗, 광이 오십 규빗, 고가 삼십 규빗이며');
INSERT INTO `bible_verses_korean` VALUES ('154', '1', '6', '16', '거기 창을 내되 위에서부터 한 규빗에 내고 그 문은 옆으로 내고 상 중 하 삼층으로 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('155', '1', '6', '17', '내가 홍수를 땅에 일으켜 무릇 생명의 기식 있는 육체를 천하에서 멸절하리니 땅에 있는 자가 다 죽으리라');
INSERT INTO `bible_verses_korean` VALUES ('156', '1', '6', '18', '그러나 너와는 내가 내 언약을 세우리니 너는 네 아들들과 네 아내와 네 자부들과 함께 그 방주로 들어가고');
INSERT INTO `bible_verses_korean` VALUES ('157', '1', '6', '19', '혈육 있는 모든 생물을 너는 각기 암,수 한쌍씩 방주로 이끌어 들여 너와 함께 생명을 보존케 하되');
INSERT INTO `bible_verses_korean` VALUES ('158', '1', '6', '20', '새가 그 종류대로, 육축이 그 종류대로, 땅에 기는 모든 것이 그 종류대로, 각기 둘씩 네게로 나아오리니 그 생명을 보존케하라');
INSERT INTO `bible_verses_korean` VALUES ('159', '1', '6', '21', '너는 먹을 모든 식물을 네게로 가져다가 저축하라 이것이 너와 그들의 식물이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('160', '1', '6', '22', '노아가 그와 같이 하되 하나님이 자기에게 명하신 대로 다 준행하였더라 !');
INSERT INTO `bible_verses_korean` VALUES ('161', '1', '7', '1', '여호와께서 노아에게 이르시되 너와 네 온 집은 방주로 들어가라 네가 이 세대에 내 앞에서 의로움을 내가 보았음이니라 !');
INSERT INTO `bible_verses_korean` VALUES ('162', '1', '7', '2', '너는 모든 정결한 짐승은 암수 일곱씩 부정한 것은 암수 둘씩을 네게로 취하며');
INSERT INTO `bible_verses_korean` VALUES ('163', '1', '7', '3', '공중의 새도 암수 일곱씩을 취하여 그 씨를 온 지면에 유전케하라');
INSERT INTO `bible_verses_korean` VALUES ('164', '1', '7', '4', '지금부터 칠일이면 내가 사십 주야를 땅에 비를 내려 나의 지은 모든 생물을 지면에서 쓸어 버리리라');
INSERT INTO `bible_verses_korean` VALUES ('165', '1', '7', '5', '노아가 여호와께서 자기에게 명하신 대로 다 준행하였더라 !');
INSERT INTO `bible_verses_korean` VALUES ('166', '1', '7', '6', '홍수가 땅에 있을 때에 노아가 육백세라');
INSERT INTO `bible_verses_korean` VALUES ('167', '1', '7', '7', '노아가 아들들과 아내와 자부들과 함께 홍수를 피하여 방주에 들어갔고');
INSERT INTO `bible_verses_korean` VALUES ('168', '1', '7', '8', '정결한 짐승과 부정한 짐승과 새와 땅에 기는 모든 것이');
INSERT INTO `bible_verses_korean` VALUES ('169', '1', '7', '9', '하나님이 노아에게 명하신 대로 암수 둘씩 노아에게 나아와 방주로 들어갔더니');
INSERT INTO `bible_verses_korean` VALUES ('170', '1', '7', '10', '칠일 후에 홍수가 땅에 덮이니');
INSERT INTO `bible_verses_korean` VALUES ('171', '1', '7', '11', '노아 육백세 되던 해 이월 곧 그 달 십 칠일이라 그날에 큰 깊음의 샘들이 터지며 하늘의 창들이 열려');
INSERT INTO `bible_verses_korean` VALUES ('172', '1', '7', '12', '사십 주야를 비가 땅에 쏟아졌더라');
INSERT INTO `bible_verses_korean` VALUES ('173', '1', '7', '13', '곧 그 날에 노아와 그의 아들 셈, 함, 야벳과 노아의 처와 세 자부가 다 방주로 들어갔고');
INSERT INTO `bible_verses_korean` VALUES ('174', '1', '7', '14', '그들과 모든 들짐승이 그 종류대로, 모든 육축이 그 종류대로, 땅에 기는 모든 것이 그 종류대로, 모든 새 곧 각양의 새가 그 종류대로');
INSERT INTO `bible_verses_korean` VALUES ('175', '1', '7', '15', '무릇 기식이 있는 육체가 둘씩 노아에게 나아와 방주로 들어갔으니');
INSERT INTO `bible_verses_korean` VALUES ('176', '1', '7', '16', '들어간 것들은 모든 것의 암,수라 하나님이 그에게 명하신대로 들어가매 여호와께서 그를 닫아 넣으시니라');
INSERT INTO `bible_verses_korean` VALUES ('177', '1', '7', '17', '홍수가 땅에 사십일을 있었는지라 물이 많아져 방주가 땅에서 올랐고');
INSERT INTO `bible_verses_korean` VALUES ('178', '1', '7', '18', '물이 더 많아져 땅에 창일하매 방주가 물 위에 떠 다녔으며');
INSERT INTO `bible_verses_korean` VALUES ('179', '1', '7', '19', '물이 땅에 더욱 창일하매 천하에 높은 산이 다 덮였더니');
INSERT INTO `bible_verses_korean` VALUES ('180', '1', '7', '20', '물이 불어서 십오 규빗이 오르매 산들이 덮인지라');
INSERT INTO `bible_verses_korean` VALUES ('181', '1', '7', '21', '땅위에 움직이는 생물이 다 죽었으니 곧 새와 육축과 들짐승과 땅에 기는 모든 것과 모든 사람이라');
INSERT INTO `bible_verses_korean` VALUES ('182', '1', '7', '22', '육지에 있어 코로 생물의 기식을 호흡하는 것은 다 죽었더라');
INSERT INTO `bible_verses_korean` VALUES ('183', '1', '7', '23', '지면의 모든 생물을 쓸어버리시니 곧 사람과 짐승과 기는 것과 공중의 새까지라 이들은 땅에서 쓸어버림을 당하였으되 홀로 노아와 그와 함께 방주에 있던 자만 남았더라');
INSERT INTO `bible_verses_korean` VALUES ('184', '1', '7', '24', '물이 일백 오십일을 땅에 창일하였더라');
INSERT INTO `bible_verses_korean` VALUES ('185', '1', '8', '1', '하나님이 노아와 그와 함께 방주에 있는 모든 들짐승과 육축을 권념하사 바람으로 땅 위에 불게 하시매 물이 감하였고');
INSERT INTO `bible_verses_korean` VALUES ('186', '1', '8', '2', '깊음의 샘과 하늘의 창이 막히고 하늘에서 비가 그치매');
INSERT INTO `bible_verses_korean` VALUES ('187', '1', '8', '3', '물이 땅에서 물러가고 점점 물러가서 일백 오십일 후에 감하고');
INSERT INTO `bible_verses_korean` VALUES ('188', '1', '8', '4', '칠월 곧 그 달 십칠일에 방주가 아라랏 산에 머물렀으며');
INSERT INTO `bible_verses_korean` VALUES ('189', '1', '8', '5', '물이 점점 감하여 시월 곧 그달 일일에 산들의 봉우리가 보였더라');
INSERT INTO `bible_verses_korean` VALUES ('190', '1', '8', '6', '사십일을 지나서 노아가 그 방주에 지은 창을 열고');
INSERT INTO `bible_verses_korean` VALUES ('191', '1', '8', '7', '까마귀를 내어 놓으매 까마귀가 물이 땅에서 마르기까지 날아 왕래하였더라');
INSERT INTO `bible_verses_korean` VALUES ('192', '1', '8', '8', '그가 또 비둘기를 내어 놓아 지면에 물이 감한 여부를 알고자 하매');
INSERT INTO `bible_verses_korean` VALUES ('193', '1', '8', '9', '온 지면에 물이 있으므로 비둘기가 접족할 곳을 찾지 못하고 방주로 돌아와 그에게로 오는지라 그가 손을 내밀어 방주 속 자기에게로 받아 들이고');
INSERT INTO `bible_verses_korean` VALUES ('194', '1', '8', '10', '또 칠일을 기다려 다시 비둘기를 방주에서 내어 놓으매');
INSERT INTO `bible_verses_korean` VALUES ('195', '1', '8', '11', '저녁때에 비둘기가 그에게로 돌아왔는데 그 입에 감람 새 잎사귀가 있는지라 이에 노아가 땅에 물이 감한 줄 알았으며');
INSERT INTO `bible_verses_korean` VALUES ('196', '1', '8', '12', '또 칠일을 기다려 비둘기를 내어 놓으매 다시는 그에게로 돌아오지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('197', '1', '8', '13', '육백 일년 정월 곧 그 달 일일에 지면에 물이 걷힌지라 노아가 방주 뚜껑을 제치고 본즉 지면에 물이 걷혔더니');
INSERT INTO `bible_verses_korean` VALUES ('198', '1', '8', '14', '이월 이십 칠일에 땅이 말랐더라');
INSERT INTO `bible_verses_korean` VALUES ('199', '1', '8', '15', '하나님이 노아에게 말씀하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('200', '1', '8', '16', '너는 네 아내와 네 아들들과 네 자부들로 더불어 방주에서 나오고');
INSERT INTO `bible_verses_korean` VALUES ('201', '1', '8', '17', '너와 함께 한 모든 혈육 있는 생물 곧 새와 육축과 땅에 기는 모든 것을 다 이끌어 내라 이것들이 땅에서 생육하고 땅에서 번성하리라 하시매');
INSERT INTO `bible_verses_korean` VALUES ('202', '1', '8', '18', '노아가 그 아들들과 그 아내와 그 자부들과 함께 나왔고');
INSERT INTO `bible_verses_korean` VALUES ('203', '1', '8', '19', '땅위의 동물 곧 모든 짐승과 모든 기는 것과 모든 새도 그 종류대로 방주에서 나왔더라');
INSERT INTO `bible_verses_korean` VALUES ('204', '1', '8', '20', '노아가 여호와를 위하여 단을 쌓고 모든 정결한 짐승 중에서와 모든 정결한 새 중에서 취하여 번제로 단에 드렸더니');
INSERT INTO `bible_verses_korean` VALUES ('205', '1', '8', '21', '여호와께서 그 향기를 흠향하시고 그 중심에 이르시되 내가 다시는 사람으로 인하여 땅을 저주하지 아니하리니 이는 사람의 마음의 계획하는 바가 어려서부터 악함이라 내가 전에 행한 것 같이 모든 생물을 멸하지 아니하리니');
INSERT INTO `bible_verses_korean` VALUES ('206', '1', '8', '22', '땅이 있을 동안에는 심음과, 거둠과, 추위와, 더위와, 여름과, 겨울과, 낮과, 밤이 쉬지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('207', '1', '9', '1', '하나님이 노아와 그 아들들에게 복을 주시며 그들에게 이르시되 생육하고 번성하여 땅에 충만하라 !');
INSERT INTO `bible_verses_korean` VALUES ('208', '1', '9', '2', '땅의 모든 짐승과 공중의 모든 새와 땅에 기는 모든 것과 바다의 모든 고기가 너희를 두려워하며 너희를 무서워하리니 이들은 너희 손에 붙이웠음이라');
INSERT INTO `bible_verses_korean` VALUES ('209', '1', '9', '3', '무릇 산 동물은 너희의 식물이 될지라 채소같이 내가 이것을 다 너희에게 주노라');
INSERT INTO `bible_verses_korean` VALUES ('210', '1', '9', '4', '그러나 고기를 그 생명 되는 피 채 먹지 말 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('211', '1', '9', '5', '내가 반드시 너희 피 곧 너희 생명의 피를 찾으리니 짐승이면 그 짐승에게서, 사람이나 사람의 형제면 그에게서 그의 생명을 찾으리라');
INSERT INTO `bible_verses_korean` VALUES ('212', '1', '9', '6', '무릇 사람의 피를 흘리면 사람이 그 피를 흘릴 것이니 이는 하나님이 자기 형상대로 사람을 지었음이니라');
INSERT INTO `bible_verses_korean` VALUES ('213', '1', '9', '7', '너희는 생육하고 번성하며 땅에 편만하여 그 중에서 번성하라 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('214', '1', '9', '8', '하나님이 노아와 그와 함께 한 아들들에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('215', '1', '9', '9', '내가 내 언약을 너희와 너희 후손과');
INSERT INTO `bible_verses_korean` VALUES ('216', '1', '9', '10', '너희와 함께 한 모든 생물 곧 너희와 함께 한 새와 육축과 땅의 모든 생물에게 세우리니 방주에서 나온 모든 것 곧 땅의 모든 짐승에게니라');
INSERT INTO `bible_verses_korean` VALUES ('217', '1', '9', '11', '내가 너희와 언약을 세우리니 다시는 모든 생물을 홍수로 멸하지 아니할 것이라 땅을 침몰할 홍수가 다시 있지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('218', '1', '9', '12', '하나님이 가라사대 내가 나와 너희와 및 너희와 함께 하는 모든 생물 사이에 영세까지 세우는 언약의 증거는 이것이라');
INSERT INTO `bible_verses_korean` VALUES ('219', '1', '9', '13', '내가 내 무지개를 구름 속에 두었나니 이것이 나의 세상과의 언약의 증거니라');
INSERT INTO `bible_verses_korean` VALUES ('220', '1', '9', '14', '내가 구름으로 땅을 덮을 때에 무지개가 구름 속에 나타나면');
INSERT INTO `bible_verses_korean` VALUES ('221', '1', '9', '15', '내가 나와 너희와 및 혈기 있는 모든 생물사이의 내 언약을 기억하리니 다시는 물이 모든 혈기 있는 자를 멸하는 홍수가 되지 아니할지라');
INSERT INTO `bible_verses_korean` VALUES ('222', '1', '9', '16', '무지개가 구름 사이에 있으리니 내가 보고 나 하나님과 땅의 무릇 혈기 있는 모든 생물 사이에 된 영원한 언약을 기억하리라');
INSERT INTO `bible_verses_korean` VALUES ('223', '1', '9', '17', '하나님이 노아에게 또 이르시되 내가 나와 땅에 있는 모든 생물 사이에 세운 언약의 증거가 이것이라 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('224', '1', '9', '18', '방주에서 나온 노아의 아들들은 셈과, 함과, 야벳이며 함은 가나안의 아비라');
INSERT INTO `bible_verses_korean` VALUES ('225', '1', '9', '19', '노아의 이 세 아들로 좇아 백성이 온 땅에 퍼지니라');
INSERT INTO `bible_verses_korean` VALUES ('226', '1', '9', '20', '노아가 농업을 시작하여 포도나무를 심었더니');
INSERT INTO `bible_verses_korean` VALUES ('227', '1', '9', '21', '포도주를 마시고 취하여 그 장막 안에서 벌거벗은지라');
INSERT INTO `bible_verses_korean` VALUES ('228', '1', '9', '22', '가나안의 아비 함이 그 아비의 하체를 보고 밖으로 나가서 두 형제에게 고하매');
INSERT INTO `bible_verses_korean` VALUES ('229', '1', '9', '23', '셈과 야벳이 옷을 취하여 자기들의 어깨에 메고 뒷걸음쳐 들어가서 아비의 하체에 덮었으며 그들이 얼굴을 돌이키고 그 아비의 하체를 보지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('230', '1', '9', '24', '노아가 술이 깨어 그 작은 아들이 자기에게 행한 일을 알고');
INSERT INTO `bible_verses_korean` VALUES ('231', '1', '9', '25', '이에 가로되 `가나안은 저주를 받아 그 형제의 종들의 종이 되기를 원하노라\'');
INSERT INTO `bible_verses_korean` VALUES ('232', '1', '9', '26', '또 가로되 `셈의 하나님 여호와를 찬송하리로다 ! 가나안은 셈의 종이 되고');
INSERT INTO `bible_verses_korean` VALUES ('233', '1', '9', '27', '하나님이 야벳을 창대케하사 셈의 장막에 거하게 하시고 가나안은 그의 종이 되게 하시기를 원하노라\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('234', '1', '9', '28', '홍수 후에 노아가 삼백 오십년을 지내었고');
INSERT INTO `bible_verses_korean` VALUES ('235', '1', '9', '29', '향년이 구백 오십세에 죽었더라');
INSERT INTO `bible_verses_korean` VALUES ('236', '1', '10', '1', '노아의 아들 셈과, 함과, 야벳의 후예는 이러하니라 홍수 후에 그들이 아들들을 낳았으니');
INSERT INTO `bible_verses_korean` VALUES ('237', '1', '10', '2', '야벳의 아들은 고멜과, 마곡과, 마대와, 야완과, 두발과, 메섹과, 디라스요');
INSERT INTO `bible_verses_korean` VALUES ('238', '1', '10', '3', '고멜의 아들은 아스그나스와, 리밧과, 도갈마요');
INSERT INTO `bible_verses_korean` VALUES ('239', '1', '10', '4', '야완의 아들은 엘리사와, 달시스와, 깃딤과, 도다님이라');
INSERT INTO `bible_verses_korean` VALUES ('240', '1', '10', '5', '이들로부터 여러 나라 백성으로 나뉘어서 각기 방언과 종족과 나라대로 바닷가의 땅에 머물렀더라');
INSERT INTO `bible_verses_korean` VALUES ('241', '1', '10', '6', '함의 아들은 구스와, 미스라임과, 붓과, 가나안이요');
INSERT INTO `bible_verses_korean` VALUES ('242', '1', '10', '7', '구스의 아들은 스바와, 하윌라와, 삽다와, 라아마와, 삽드가요, 라아마의 아들은 스바와, 드단이며');
INSERT INTO `bible_verses_korean` VALUES ('243', '1', '10', '8', '구스가 또 니므롯을 낳았으니 그는 세상에 처음 영걸이라');
INSERT INTO `bible_verses_korean` VALUES ('244', '1', '10', '9', '그가 여호와 앞에서 특이한 사냥군이 되었으므로 속담에 이르기를 아무는 여호와 앞에 니므롯 같은 특이한 사냥군이로다 하더라');
INSERT INTO `bible_verses_korean` VALUES ('245', '1', '10', '10', '그의 나라는 시날땅의 바벨과, 에렉과, 악갓과, 갈레에서 시작되었으며');
INSERT INTO `bible_verses_korean` VALUES ('246', '1', '10', '11', '그가 그 땅에서 앗수르로 나아가 니느웨와, 르호보딜과, 갈라와');
INSERT INTO `bible_verses_korean` VALUES ('247', '1', '10', '12', '및 니느웨와 갈라 사이의 레센(이는 큰 성이라)을 건축하였으며');
INSERT INTO `bible_verses_korean` VALUES ('248', '1', '10', '13', '미스라임은 루딤과, 아나밈과, 르하빔과, 납두힘과');
INSERT INTO `bible_verses_korean` VALUES ('249', '1', '10', '14', '바드루심과, 가슬루힘과, 갑도림을 낳았더라 (블레셋이 가슬루힘에게서 나왔더라)');
INSERT INTO `bible_verses_korean` VALUES ('250', '1', '10', '15', '가나안은 장자 시돈과, 헷을 낳고');
INSERT INTO `bible_verses_korean` VALUES ('251', '1', '10', '16', '또 여부스 족속과, 아모리 족속과, 기르가스 족속과');
INSERT INTO `bible_verses_korean` VALUES ('252', '1', '10', '17', '히위 족속과, 알가 족속과, 신 족속과');
INSERT INTO `bible_verses_korean` VALUES ('253', '1', '10', '18', '아르왓 족속과, 스말 족속과, 하맛 족속의 조상을 낳았더니 이 후로 가나안 자손의 족속이 흩어져 처하였더라');
INSERT INTO `bible_verses_korean` VALUES ('254', '1', '10', '19', '가나안의 지경은 시돈에서부터 그랄을 지나 가사까지와, 소돔과, 고모라와, 아드마와, 스보임을 지나 라사까지였더라');
INSERT INTO `bible_verses_korean` VALUES ('255', '1', '10', '20', '이들은 함의 자손이라 각기 족속과 방언과 지방과 나라대로이었더라');
INSERT INTO `bible_verses_korean` VALUES ('256', '1', '10', '21', '셈은 에벨 온 자손의 조상이요 야벳의 형이라 그에게도 자녀가 출생하였으니');
INSERT INTO `bible_verses_korean` VALUES ('257', '1', '10', '22', '셈의 아들은 엘람과, 앗수르와, 아르박삿과, 룻과, 아람이요');
INSERT INTO `bible_verses_korean` VALUES ('258', '1', '10', '23', '아람의 아들은 우스와, 훌과, 게델과, 마스며');
INSERT INTO `bible_verses_korean` VALUES ('259', '1', '10', '24', '아르박삿은 셀라를 낳고, 셀라는 에벨을 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('260', '1', '10', '25', '에벨은 두 아들을 낳고, 하나의 이름을 벨렉이라 하였으니 그 때에 세상이 나뉘었음이요 벨렉의 아우의 이름은 욕단이며');
INSERT INTO `bible_verses_korean` VALUES ('261', '1', '10', '26', '욕단은 알모닷과, 셀렙과, 하살마웹과, 예라와');
INSERT INTO `bible_verses_korean` VALUES ('262', '1', '10', '27', '하도람과, 우살과, 디글라와');
INSERT INTO `bible_verses_korean` VALUES ('263', '1', '10', '28', '오발과, 아비마엘과, 스바와');
INSERT INTO `bible_verses_korean` VALUES ('264', '1', '10', '29', '오빌과, 하윌라와, 요밥을 낳았으니 이들은 다 욕단의 아들이며');
INSERT INTO `bible_verses_korean` VALUES ('265', '1', '10', '30', '그들의 거하는 곳은 메사에서부터 스발로 가는 길의 동편 산이었더라');
INSERT INTO `bible_verses_korean` VALUES ('266', '1', '10', '31', '이들은 셈의 자손이라 그 족속과 방언과 지방과 나라대로였더라');
INSERT INTO `bible_verses_korean` VALUES ('267', '1', '10', '32', '이들은 노아 자손의 족속들이요 그 세계와 나라대로라 홍수 후에 이들에게서 땅의 열국 백성이 나뉘었더라');
INSERT INTO `bible_verses_korean` VALUES ('268', '1', '11', '1', '온 땅의 구음이 하나이요 언어가 하나이었더라');
INSERT INTO `bible_verses_korean` VALUES ('269', '1', '11', '2', '이에 그들이 동방으로 옮기다가 시날 평지를 만나 거기 거하고');
INSERT INTO `bible_verses_korean` VALUES ('270', '1', '11', '3', '서로 말하되 `자, 벽돌을 만들어 견고히 굽자\' 하고 이에 벽돌로 돌을 대신하며 역청으로 진흙을 대신하고');
INSERT INTO `bible_verses_korean` VALUES ('271', '1', '11', '4', '또 말하되 `자, 성과 대를 쌓아 대 꼭대기를 하늘에 닿게 하여 우리 이름을 내고 온 지면에 흩어짐을 면하자\' 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('272', '1', '11', '5', '여호와께서 인생들의 쌓는 성과 대를 보시려고 강림하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('273', '1', '11', '6', '여호와께서 가라사대 이 무리가 한 족속이요, 언어도 하나이므로 이같이 시작하였으니 이후로는 그 경영하는 일을 금지할 수 없으리로다');
INSERT INTO `bible_verses_korean` VALUES ('274', '1', '11', '7', '자, 우리가 내려가서 거기서 그들의 언어를 혼잡케 하여 그들로 서로 알아듣지 못하게 하자 하시고');
INSERT INTO `bible_verses_korean` VALUES ('275', '1', '11', '8', '여호와께서 거기서 그들을 온 지면에 흩으신 고로 그들이 성 쌓기를 그쳤더라');
INSERT INTO `bible_verses_korean` VALUES ('276', '1', '11', '9', '그러므로 그 이름을 바벨이라 하니 이는 여호와께서 거기서 온 땅의 언어를 혼잡케 하셨음이라 여호와께서 거기서 그들을 온 지면에 흩으셨더라');
INSERT INTO `bible_verses_korean` VALUES ('277', '1', '11', '10', '셈의 후예는 이러하니라 셈은 일백세 곧 홍수 후 이년에 아르박삿을 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('278', '1', '11', '11', '아르박삿을 낳은 후에 오백년을 지내며 자녀를 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('279', '1', '11', '12', '아르박삿은 삼십 오세에 셀라를 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('280', '1', '11', '13', '셀라를 낳은 후에 사백 삼년을 지내며 자녀를 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('281', '1', '11', '14', '셀라는 삼십세에 에벨을 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('282', '1', '11', '15', '에벨을 낳은 후에 사백 삼년을 지내며 자녀를 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('283', '1', '11', '16', '에벨은 삼십 사세에 벨렉을 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('284', '1', '11', '17', '벨렉을 낳은 후에 사백 삼십년을 지내며 자녀를 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('285', '1', '11', '18', '벨렉은 삼십세에 르우를 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('286', '1', '11', '19', '르우를 낳은 후에 이백 구년을 지내며 자녀를 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('287', '1', '11', '20', '르우는 삼십 이세에 스룩을 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('288', '1', '11', '21', '스룩을 낳은 후에 이백 칠년을 지내며 자녀를 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('289', '1', '11', '22', '스룩은 삼십세에 나홀을 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('290', '1', '11', '23', '나홀을 낳은 후에 이백년을 지내며 자녀를 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('291', '1', '11', '24', '나홀은 이십 구세에 데라를 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('292', '1', '11', '25', '데라를 낳은 후에 일백 십 구년을 지내며 자녀를 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('293', '1', '11', '26', '데라는 칠십세에 아브람과, 나홀과, 하란을 낳았더라');
INSERT INTO `bible_verses_korean` VALUES ('294', '1', '11', '27', '데라의 후예는 이러하니라 데라는 아브람과, 나홀과, 하란을 낳았고 하란은 롯을 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('295', '1', '11', '28', '하란은 그 아비 데라보다 먼저 본토 갈대아 우르에서 죽었더라');
INSERT INTO `bible_verses_korean` VALUES ('296', '1', '11', '29', '아브람과 나홀이 장가 들었으니 아브람의 아내 이름은 사래며 나홀의 아내 이름은 밀가니 하란의 딸이요 하란은 밀가의 아비며 또 이스가의 아비더라');
INSERT INTO `bible_verses_korean` VALUES ('297', '1', '11', '30', '사래는 잉태하지 못하므로 자식이 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('298', '1', '11', '31', '데라가 그 아들 아브람과 하란의 아들 그 손자 롯과 그 자부 아브람의 아내 사래를 데리고 갈대아 우르에서 떠나 가나안 땅으로 가고자 하더니 하란에 이르러 거기 거하였으며');
INSERT INTO `bible_verses_korean` VALUES ('299', '1', '11', '32', '데라는 이백 오세를 향수하고 하란에서 죽었더라');
INSERT INTO `bible_verses_korean` VALUES ('300', '1', '12', '1', '여호와께서 아브람에게 이르시되 너는 너의 본토 친척 아비 집을 떠나 내가 네게 지시할 땅으로 가라');
INSERT INTO `bible_verses_korean` VALUES ('301', '1', '12', '2', '내가 너로 큰 민족을 이루고 네게 복을 주어 네 이름을 창대케 하리니 너는 복의 근원이 될지라 !');
INSERT INTO `bible_verses_korean` VALUES ('302', '1', '12', '3', '너를 축복하는 자에게는 내가 복을 내리고 너를 저주하는 자에게는 내가 저주하리니 땅의 모든 족속이 너를 인하여 복을 얻을 것이니라 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('303', '1', '12', '4', '이에 아브람이 여호와의 말씀을 좇아 갔고 롯도 그와 함께 갔으며 아브람이 하란을 떠날 때에 그 나이 칠십 오세였더라');
INSERT INTO `bible_verses_korean` VALUES ('304', '1', '12', '5', '아브람이 그 아내 사래와 조카 롯과 하란에서 모은 모든 소유와 얻은 사람들을 이끌고 가나안 땅으로 가려고 떠나서 마침내 가나안 땅에 들어 갔더라');
INSERT INTO `bible_verses_korean` VALUES ('305', '1', '12', '6', '아브람이 그 땅을 통과하여 세겜 땅 모레 상수리 나무에 이르니 그 때에 가나안 사람이 그 땅에 거하였더라');
INSERT INTO `bible_verses_korean` VALUES ('306', '1', '12', '7', '여호와께서 아브람에게 나타나 가라사대 내가 이 땅을 네 자손에게 주리라 하신지라 그가 자기에게 나타나신 여호와를 위하여 그 곳에 단을 쌓고');
INSERT INTO `bible_verses_korean` VALUES ('307', '1', '12', '8', '거기서 벧엘 동편 산으로 옮겨 장막을 치니 서는 벧엘이요, 동은 아이라 그가 그 곳에서 여호와를 위하여 단을 쌓고 여호와의 이름을 부르더니');
INSERT INTO `bible_verses_korean` VALUES ('308', '1', '12', '9', '점점 남방으로 옮겨 갔더라');
INSERT INTO `bible_verses_korean` VALUES ('309', '1', '12', '10', '그 땅에 기근이 있으므로 아브람이 애굽에 우거하려 하여 그리로 내려갔으니 이는 그 땅에 기근이 심하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('310', '1', '12', '11', '그가 애굽에 가까이 이를 때에 그 아내 사래더러 말하되 `나 알기에 그대는 아리따운 여인이라');
INSERT INTO `bible_verses_korean` VALUES ('311', '1', '12', '12', '애굽 사람이 그대를 볼 때에 이르기를 이는 그의 아내라 하고 나는 죽이고 그대는 살리리니');
INSERT INTO `bible_verses_korean` VALUES ('312', '1', '12', '13', '원컨대 그대는 나의 누이라 하라 그리하면 내가 그대로 인하여 안전하고 내 목숨이 그대로 인하여 보존하겠노라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('313', '1', '12', '14', '아브람이 애굽에 이르렀을 때에 애굽 사람들이 그 여인의 심히 아리따움을 보았고');
INSERT INTO `bible_verses_korean` VALUES ('314', '1', '12', '15', '바로의 대신들도 그를 보고 바로 앞에 칭찬하므로 그 여인을 바로의 궁으로 취하여 들인지라');
INSERT INTO `bible_verses_korean` VALUES ('315', '1', '12', '16', '이에 바로가 그를 인하여 아브람을 후대하므로 아브람이 양과, 소와, 노비와, 암수 나귀와, 약대를 얻었더라');
INSERT INTO `bible_verses_korean` VALUES ('316', '1', '12', '17', '여호와께서 아브람의 아내 사래의 연고로 바로와 그 집에 큰 재앙을 내리신지라');
INSERT INTO `bible_verses_korean` VALUES ('317', '1', '12', '18', '바로가 아브람을 불러서 이르되 `네가 어찌하여 나를 이렇게 대접하였느냐 ? 네가 어찌하여 그를 네 아내라고 내게 고하지 아니하였느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('318', '1', '12', '19', '네가 어찌 그를 누이라 하여 나로 그를 취하여 아내를 삼게 하였느냐 ? 네 아내가 여기 있으니 이제 데려 가라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('319', '1', '12', '20', '바로가 사람들에게 그의 일을 명하매 그들이 그 아내와 그 모든 소유를 보내었더라');
INSERT INTO `bible_verses_korean` VALUES ('320', '1', '13', '1', '아브람이 애굽에서 나올새 그와 그 아내와 모든 소유며 롯도 함께 하여 남방으로 올라가니');
INSERT INTO `bible_verses_korean` VALUES ('321', '1', '13', '2', '아브람에게 육축과 은,금이 풍부하였더라');
INSERT INTO `bible_verses_korean` VALUES ('322', '1', '13', '3', '그가 남방에서부터 발행하여 벧엘에 이르며 벧엘과 아이 사이 전에 장막 쳤던 곳에 이르니');
INSERT INTO `bible_verses_korean` VALUES ('323', '1', '13', '4', '그가 처음으로 단을 쌓은 곳이라 그가 거기서 여호와의 이름을 불렀더라');
INSERT INTO `bible_verses_korean` VALUES ('324', '1', '13', '5', '아브람의 일행 롯도 양과 소와 장막이 있으므로');
INSERT INTO `bible_verses_korean` VALUES ('325', '1', '13', '6', '그 땅이 그들의 동거함을 용납지 못하였으니 곧 그들의 소유가 많아서 동거할 수 없었음이라');
INSERT INTO `bible_verses_korean` VALUES ('326', '1', '13', '7', '그러므로 아브람의 가축의 목자와 롯의 가축의 목자가 서로 다투고 또 가나안 사람과 브리스 사람도 그 땅에 거하였는지라');
INSERT INTO `bible_verses_korean` VALUES ('327', '1', '13', '8', '아브람이 롯에게 이르되 `우리는 한 골육이라 나나, 너나, 내 목자나, 네 목자나 서로 다투게 말자');
INSERT INTO `bible_verses_korean` VALUES ('328', '1', '13', '9', '네 앞에 온 땅이 있지 아니하냐 ? 나를 떠나라 네가 좌하면 나는 우하고, 네가 우하면 나는 좌하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('329', '1', '13', '10', '이에 롯이 눈을 들어 요단들을 바라본즉 소알까지 온 땅에 물이 넉넉하니 여호와께서 소돔과 고모라를 멸하시기 전이었는고로 여호와의 동산같고 애굽 땅과 같았더라');
INSERT INTO `bible_verses_korean` VALUES ('330', '1', '13', '11', '그러므로 롯이 요단 온 들을 택하고 동으로 옮기니 그들이 서로 떠난지라');
INSERT INTO `bible_verses_korean` VALUES ('331', '1', '13', '12', '아브람은 가나안 땅에 거하였고 롯은 평지 성읍들에 머무르며 그 장막을 옮겨 소돔까지 이르렀더라');
INSERT INTO `bible_verses_korean` VALUES ('332', '1', '13', '13', '소돔 사람은 악하여 여호와 앞에 큰 죄인이었더라');
INSERT INTO `bible_verses_korean` VALUES ('333', '1', '13', '14', '롯이 아브람을 떠난 후에 여호와께서 아브람에게 이르시되 너는 눈을 들어 너 있는 곳에서 동서남북을 바라보라 !');
INSERT INTO `bible_verses_korean` VALUES ('334', '1', '13', '15', '보이는 땅을 내가 너와 네 자손에게 주리니 영원히 이르리라');
INSERT INTO `bible_verses_korean` VALUES ('335', '1', '13', '16', '내가 네 자손으로 땅의 티끌 같게 하리니 사람이 땅의 티끌을 능히 셀수 있을진대 네 자손도 세리라');
INSERT INTO `bible_verses_korean` VALUES ('336', '1', '13', '17', '너는 일어나 그 땅을 종과 횡으로 행하여 보라 ! 내가 그것을 네게 주리라');
INSERT INTO `bible_verses_korean` VALUES ('337', '1', '13', '18', '이에 아브람이 장막을 옮겨 헤브론에 있는 마므레 상수리 수풀에 이르러 거하며 거기서 여호와를 위하여 단을 쌓았더라');
INSERT INTO `bible_verses_korean` VALUES ('338', '1', '14', '1', '당시에 시날 왕 아므라벨과, 엘라살 왕 아리옥과, 엘람 왕 그돌라오멜과, 고임 왕 디달이');
INSERT INTO `bible_verses_korean` VALUES ('339', '1', '14', '2', '소돔 왕 베라와, 고모라 왕 비르사와, 아드마 왕 시납과, 수보임 왕 세메벨과, 벨라 곧 소알 왕과 싸우니라');
INSERT INTO `bible_verses_korean` VALUES ('340', '1', '14', '3', '이들이 다 싯딤 골짜기 곧 지금 염해에 모였더라');
INSERT INTO `bible_verses_korean` VALUES ('341', '1', '14', '4', '이들이 십 이년 동안 그돌라오멜을 섬기다가 제 십 삼년에 배반한지라');
INSERT INTO `bible_verses_korean` VALUES ('342', '1', '14', '5', '제 십 사년에 그돌라오멜과 그와 동맹한 왕들이 나와서 아스드롯 가르나임에서 르바 족속을, 함에서 수스 족속을, 사웨기랴다임에서 엠 족속을 치고');
INSERT INTO `bible_verses_korean` VALUES ('343', '1', '14', '6', '호리 족속을 그 산 세일에서 쳐서 광야 근방 엘바란까지 이르렀으며');
INSERT INTO `bible_verses_korean` VALUES ('344', '1', '14', '7', '그들이 돌이켜 엔미스밧 곧 가데스에 이르러 아말렉 족속의 온 땅과 하사손다말에 사는 아모리 족속을 친지라');
INSERT INTO `bible_verses_korean` VALUES ('345', '1', '14', '8', '소돔 왕과, 고모라 왕과, 아드마 왕과, 스보임 왕과, 벨라 곧 소알 왕이 나와서 싯딤 골짜기에서 그들과 접전하였으니');
INSERT INTO `bible_verses_korean` VALUES ('346', '1', '14', '9', '곧 그 다섯 왕이 엘람 왕 그돌라오멜과, 고임 왕 디달과, 시날 왕 아므라벨과, 엘라살 왕 아리옥 네 왕과 교전하였더라');
INSERT INTO `bible_verses_korean` VALUES ('347', '1', '14', '10', '싯딤 골짜기에는 역청 구덩이가 많은지라 소돔 왕과 고모라 왕이 달아날 때에 군사가 거기 빠지고 그 나머지는 산으로 도망하매');
INSERT INTO `bible_verses_korean` VALUES ('348', '1', '14', '11', '네 왕이 소돔과 고모라의 모든 재물과 양식을 빼앗아 가고');
INSERT INTO `bible_verses_korean` VALUES ('349', '1', '14', '12', '소돔에 거하는 아브람의 조카 롯도 사로잡고 그 재물까지 노략하여 갔더라');
INSERT INTO `bible_verses_korean` VALUES ('350', '1', '14', '13', '도망한 자가 와서 히브리 사람 아브람에게 고하니 때에 아브람이 아모리 족속 마므레의 상수리 수풀 근처에 거하였더라 마므레는 에스골의 형제요 또 아넬의 형제라 이들은 아브람과 동맹한 자더라');
INSERT INTO `bible_verses_korean` VALUES ('351', '1', '14', '14', '아브람이 그 조카의 사로 잡혔음을 듣고 집에서 길리고 연습한 자 삼백 십 팔인을 거느리고 단까지 쫓아가서');
INSERT INTO `bible_verses_korean` VALUES ('352', '1', '14', '15', '그 가신을 나누어 밤을 타서 그들을 쳐서 파하고 다메섹 좌편 호바까지 쫓아가서');
INSERT INTO `bible_verses_korean` VALUES ('353', '1', '14', '16', '모든 빼앗겼던 재물과 자기 조카 롯과 그 재물과 또 부녀와 인민을 다 찾아 왔더라');
INSERT INTO `bible_verses_korean` VALUES ('354', '1', '14', '17', '아브람이 그돌라오멜과 그와 함께 한 왕들을 파하고 돌아올때에 소돔 왕이 사웨 골짜기 곧 왕곡에 나와 그를 영접하였고');
INSERT INTO `bible_verses_korean` VALUES ('355', '1', '14', '18', '살렘 왕 멜기세덱이 떡과 포도주를 가지고 나왔으니 그는 지극히 높으신 하나님의 제사장이었더라');
INSERT INTO `bible_verses_korean` VALUES ('356', '1', '14', '19', '그가 아브람에게 축복하여 가로되 `천지의 주재시요, 지극히 높으신 하나님이여 아브람에게 복을 주옵소서 !');
INSERT INTO `bible_verses_korean` VALUES ('357', '1', '14', '20', '너희 대적을 네 손에 붙이신 지극히 높으신 하나님을 찬송할지로다 !\' 하매 아브람이 그 얻은 것에서 십분 일을 멜기세덱에게 주었더라');
INSERT INTO `bible_verses_korean` VALUES ('358', '1', '14', '21', '소돔 왕이 아브람에게 이르되 `사람은 내게 보내고 물품은 네가 취하라\'');
INSERT INTO `bible_verses_korean` VALUES ('359', '1', '14', '22', '아브람이 소돔 왕에게 이르되 `천지의 주재시요 지극히 높으신 하나님 여호와께 내가 손을 들어 맹세하노니');
INSERT INTO `bible_verses_korean` VALUES ('360', '1', '14', '23', '네 말이 내가 아브람으로 치부케 하였다 할까 하여 네게 속한 것은 무론 한 실이나 신들메라도 내가 취하지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('361', '1', '14', '24', '오직 소년들의 먹은 것과 나와 동행한 아넬과 에스골과 마므레의 분깃을 제할지니 그들이 그 분깃을 취할 것이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('362', '1', '15', '1', '이 후에 여호와의 말씀이 이상 중에 아브람에게 임하여 가라사대 아브람아 두려워 말라! 나는 너의 방패요, 너의 지극히 큰 상급이니라');
INSERT INTO `bible_verses_korean` VALUES ('363', '1', '15', '2', '아브람이 가로되 `주 여호와여 무엇을 내게 주시려나이까 ? 나는 무자하오니 나의 상속자는 이 다메섹 엘리에셀이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('364', '1', '15', '3', '아브람이 또 가로되 `주께서 내게 씨를 아니주셨으니 내 집에서 길리운 자가 나의 후사가 될 것이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('365', '1', '15', '4', '여호와의 말씀이 그에게 임하여 가라사대 그 사람은 너의 후사가 아니라 네 몸에서 날 자가 네 후사가 되리라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('366', '1', '15', '5', '그를 이끌고 밖으로 나가 가라사대 하늘을 우러러 뭇 별을 셀 수 있나 보라 ! 또 그에게 이르시되 네 자손이 이와 같으리라');
INSERT INTO `bible_verses_korean` VALUES ('367', '1', '15', '6', '아브람이 여호와를 믿으니 여호와께서 이를 그의 의로 여기시고');
INSERT INTO `bible_verses_korean` VALUES ('368', '1', '15', '7', '또 그에게 이르시되 나는 이 땅을 네게 주어 업을 삼게 하려고 너를 갈대아 우르에서 이끌어 낸 여호와로라 !');
INSERT INTO `bible_verses_korean` VALUES ('369', '1', '15', '8', '그가 가로되 `주, 여호와여 ! 내가 이 땅으로 업을 삼을 줄을 무엇로 알리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('370', '1', '15', '9', '여호와께서 그에게 이르시되 나를 위하여 삼년 된 암소와, 삼년 된 암염소와, 삼년 된 수양과, 산비둘기와, 집비둘기 새끼를 취할지니라');
INSERT INTO `bible_verses_korean` VALUES ('371', '1', '15', '10', '아브람이 그 모든 것을 취하여 그 중간을 쪼개고 그 쪼갠 것을 마주 대하여 놓고 그 새는 쪼개지 아니하였으며');
INSERT INTO `bible_verses_korean` VALUES ('372', '1', '15', '11', '솔개가 그 사체위에 내릴 때에는 아브람이 쫓았더라');
INSERT INTO `bible_verses_korean` VALUES ('373', '1', '15', '12', '해질 때에 아브람이 깊이 잠든 중에 캄캄함이 임하므로 심히 두려워하더니');
INSERT INTO `bible_verses_korean` VALUES ('374', '1', '15', '13', '여호와께서 아브람에게 이르시되 너는 정녕히 알라 네 자손이 이방에서 객이 되어 그들을 섬기겠고 그들은 사백 년 동안 네 자손을 괴롭게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('375', '1', '15', '14', '그 섬기는 나라를 내가 징치할지며 그 후에 네 자손이 큰 재물을 이끌고 나오리라');
INSERT INTO `bible_verses_korean` VALUES ('376', '1', '15', '15', '너는 장수하다가 평안히 조상에게로 돌아가 장사될 것이요');
INSERT INTO `bible_verses_korean` VALUES ('377', '1', '15', '16', '네 자손은 사 대만에 이 땅으로 돌아 오리니 이는 아모리 족속의 죄악이 아직 관영치 아니함이니라 하시더니');
INSERT INTO `bible_verses_korean` VALUES ('378', '1', '15', '17', '해가 져서 어둘 때에 연기 나는 풀무가 보이며 타는 횃불이 쪼갠 고기 사이로 지나더라');
INSERT INTO `bible_verses_korean` VALUES ('379', '1', '15', '18', '그 날에 여호와께서 아브람으로 더불어 언약을 세워 가라사대 내가 이땅을 애굽강에서부터 그 큰 강 유브라데까지 네 자손에게 주노니');
INSERT INTO `bible_verses_korean` VALUES ('380', '1', '15', '19', '곧 겐 족속과, 그니스 족속과, 갓몬 족속과,');
INSERT INTO `bible_verses_korean` VALUES ('381', '1', '15', '20', '헷 족속과, 브리스 족속과, 르바 족속과,');
INSERT INTO `bible_verses_korean` VALUES ('382', '1', '15', '21', '아모리 족속과, 가나안 족속과, 기르가스 족속과, 여부스 족속의 땅이니라 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('383', '1', '16', '1', '아브람의 아내 사래는 생산치 못하였고 그에게 한 여종이 있으니 애굽 사람이요 이름은 하갈이라');
INSERT INTO `bible_verses_korean` VALUES ('384', '1', '16', '2', '사래가 아브람에게 이르되 `여호와께서 나의 생산을 허락지 아니하셨으니 원컨대 나의 여종과 동침하라 내가 혹 그로 말미암아 자녀를 얻을까 하노라\' 하매 아브람이 사래의 말을 들으니라');
INSERT INTO `bible_verses_korean` VALUES ('385', '1', '16', '3', '아브람의 아내 사래가 그 여종 애굽 사람 하갈을 가져 그 남편 아브람에게 첩으로 준 때는 아브람이 가나안 땅에 거한지 십년 후이었더라');
INSERT INTO `bible_verses_korean` VALUES ('386', '1', '16', '4', '아브람이 하갈과 동침하였더니 하갈이 잉태하매 그가 자기의 잉태함을 깨닫고 그 여주인을 멸시한지라');
INSERT INTO `bible_verses_korean` VALUES ('387', '1', '16', '5', '사래가 아브람에게 이르되 `나의 받는 욕은 당신이 받아야 옳도다 내가 나의 여종을 당신의 품에 두었거늘 그가 자기의 잉태함을 깨닫고 나를 멸시하니 당신과 나 사이에 여호와께서 판단하시기를 원하노라\'');
INSERT INTO `bible_verses_korean` VALUES ('388', '1', '16', '6', '아브람이 사래에게 이르되 `그대의 여종은 그대의 수중에 있으니 그대의 눈에 좋은대로 그에게 행하라\' 하매 사래가 하갈을 학대하였더니 하갈이 사래의 앞에서 도망하였더라');
INSERT INTO `bible_verses_korean` VALUES ('389', '1', '16', '7', '여호와의 사자가 광야의 샘 곁 곧 술 길 샘물 곁에서 그를 만나');
INSERT INTO `bible_verses_korean` VALUES ('390', '1', '16', '8', '가로되 `사래의 여종 하갈아 네가 어디서 왔으며 어디로 가느냐 ?\' 그가 가로되 `나는 나의 여주인 사래를 피하여 도망하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('391', '1', '16', '9', '여호와의 사자가 그에게 이르되 네 여주인에게로 돌아가서 그 수하에 복종하라');
INSERT INTO `bible_verses_korean` VALUES ('392', '1', '16', '10', '여호와의 사자가 또 그에게 이르되 `내가 네 자손으로 크게 번성하여 그 수가 많아 셀 수 없게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('393', '1', '16', '11', '여호와의 사자가 또 그에게 이르되 네가 잉태하였은즉 아들을 낳으리니 그 이름을 이스마엘이라 하라 이는 여호와께서 네 고통을 들으셨음이니라');
INSERT INTO `bible_verses_korean` VALUES ('394', '1', '16', '12', '그가 사람 중에 들나귀 같이 되리니 그 손이 모든 사람을 치겠고 모든 사람의 손이 그를 칠지며 그가 모든 형제의 동방에서 살리라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('395', '1', '16', '13', '하갈이 자기에게 이르신 여호와의 이름을 감찰하시는 하나님이라 하였으니 이는 `내가 어떻게 여기서 나를 감찰하시는 하나님을 뵈었는고\' 함이라');
INSERT INTO `bible_verses_korean` VALUES ('396', '1', '16', '14', '이러므로 그 샘을 브엘라해로이라 불렀으며 그것이 가데스와 베렛 사이에 있더라');
INSERT INTO `bible_verses_korean` VALUES ('397', '1', '16', '15', '하갈이 아브람의 아들을 낳으매 아브람이 하갈의 낳은 그 아들을 이름하여 이스마엘이라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('398', '1', '16', '16', '하갈이 아브람에게 이스마엘을 낳을 때에 아브람이 팔십 육세이었더라');
INSERT INTO `bible_verses_korean` VALUES ('399', '1', '17', '1', '아브람의 구십 구세 때에 여호와께서 아브람에게 나타나서 그에게 이르시되 나는 전능한 하나님이라 ! 너는 내 앞에서 행하여 완전하라 !');
INSERT INTO `bible_verses_korean` VALUES ('400', '1', '17', '2', '내가 내 언약을 나와 너 사이에 세워 너로 심히 번성케 하리라 하시니');
INSERT INTO `bible_verses_korean` VALUES ('401', '1', '17', '3', '아브람이 엎드린대 하나님이 또 그에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('402', '1', '17', '4', '내가 너와 내 언약을 세우니 너는 열국의 아비가 될지라');
INSERT INTO `bible_verses_korean` VALUES ('403', '1', '17', '5', '이제 후로는 네 이름을 아브람이라 하지 아니하고 아브라함이라 하리니 이는 내가 너로 열국의 아비가 되게 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('404', '1', '17', '6', '내가 너로 심히 번성케 하리니 나라들이 네게로 좇아 일어나며 열왕이 네게로 좇아나리라');
INSERT INTO `bible_verses_korean` VALUES ('405', '1', '17', '7', '내가 내 언약을 나와 너와 네 대대 후손의 사이에 세워서 영원한 언약을 삼고 너와 네 후손의 하나님이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('406', '1', '17', '8', '내가 너와 네 후손에게 너의 우거하는 이 땅 곧 가나안 일경으로 주어 영원한 기업이 되게 하고 나는 그들의 하나님이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('407', '1', '17', '9', '하나님이 또 아브라함에게 이르시되 그런즉 너는 내 언약을 지키고 네 후손도 대대로 지키라 !');
INSERT INTO `bible_verses_korean` VALUES ('408', '1', '17', '10', '너희 중 남자는 다 할례를 받으라 ! 이것이 나와 너희와 너희 후손사이에 지킬 내 언약이니라');
INSERT INTO `bible_verses_korean` VALUES ('409', '1', '17', '11', '너희는 양피를 베어라 이것이 나와 너희 사이의 언약의 표징이니라');
INSERT INTO `bible_verses_korean` VALUES ('410', '1', '17', '12', '대대로 남자는 집에서 난 자나 혹 너희 자손이 아니요 이방 사람에게서 돈으로 산 자를 무론하고 난지 팔일 만에 할례를 받을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('411', '1', '17', '13', '너희 집에서 난 자든지 너희 돈으로 산 자든지 할례를 받아야 하리니 이에 내 언약이 너희 살에 있어 영원한 언약이 되려니와');
INSERT INTO `bible_verses_korean` VALUES ('412', '1', '17', '14', '할례를 받지 아니한 남자 곧 그 양피를 베지 아니한 자는 백성 중에서 끊어지리니 그가 내 언약을 배반하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('413', '1', '17', '15', '하나님이 또 아브라함에게 이르시되 네 아내 사래는 이름을 사래라 하지 말고 그 이름을 사라라 하라');
INSERT INTO `bible_verses_korean` VALUES ('414', '1', '17', '16', '내가 그에게 복을 주어 그로 네게 아들을 낳아 주게 하며 내가 그에게 복을 주어 그로 열국의 어미가 되게 하리니 민족의 열왕이 그에게서 나리라');
INSERT INTO `bible_verses_korean` VALUES ('415', '1', '17', '17', '아브라함이 엎드리어 웃으며 심중에 이르되 `백세된 사람이 어찌 자식을 낳을까 ? 사라는 구십세니 어찌 생산하리요\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('416', '1', '17', '18', '아브라함이 이에 하나님께 고하되 `이스마엘이나 하나님 앞에 살기를 원하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('417', '1', '17', '19', '하나님이 가라사대 아니라 네 아내 사라가 정녕 네게 아들을 낳으리니 너는 그 이름을 이삭이라 하라 내가 그와 내 언약을 세우리리 그의 후손에게 영원한 언약이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('418', '1', '17', '20', '이스마엘에게 이르러는 내가 네 말을 들었나니 내가 그에게 복을 주어 생육이 중다하여 그로 크게 번성케 할지라 그가 열 두 방백을 낳으리니 내가 그로 큰 나라가 되게 하려니와');
INSERT INTO `bible_verses_korean` VALUES ('419', '1', '17', '21', '내 언약은 내가 명년, 이 기한에 사라가 네게 낳을 이삭과 세우리라');
INSERT INTO `bible_verses_korean` VALUES ('420', '1', '17', '22', '하나님이 아브라함과 말씀을 마치시고 그를 떠나 올라가셨더라');
INSERT INTO `bible_verses_korean` VALUES ('421', '1', '17', '23', '이에 아브라함이 하나님이 자기에게 말씀하신 대로 이 날에 그 아들 이스마엘과 집에서 생장한 모든 자와 돈으로 산 모든 자 곧 아브라함의 집 사람 중 모든 남자를 데려다가 그 양피를 베었으니');
INSERT INTO `bible_verses_korean` VALUES ('422', '1', '17', '24', '아브라함이 그 양피를 벤때는 구십 구세이었고');
INSERT INTO `bible_verses_korean` VALUES ('423', '1', '17', '25', '그 아들 이스마엘이 그 양피를 벤 때는 십 삼세이었더라');
INSERT INTO `bible_verses_korean` VALUES ('424', '1', '17', '26', '당일에 아브라함과 그 아들 이스마엘이 할례를 받았고');
INSERT INTO `bible_verses_korean` VALUES ('425', '1', '17', '27', '그 집의 모든 남자 곧 집에서 생장한 자와 돈으로 이방 사람에게서 사온 자가 다 그와 함께 할례를 받았더라');
INSERT INTO `bible_verses_korean` VALUES ('426', '1', '18', '1', '여호와께서 마므레 상수리 수풀 근처에서 아브라함에게 나타나시니라 오정 즈음에 그가 장막 문에 앉았다가');
INSERT INTO `bible_verses_korean` VALUES ('427', '1', '18', '2', '눈을 들어 본즉 사람 셋이 맞은편에 섰는지라 그가 그들을 보자 곧 장막 문에서 달려나가 영접하며 몸을 땅에 굽혀');
INSERT INTO `bible_verses_korean` VALUES ('428', '1', '18', '3', '가로되 `내 주여 ! 내가 주께 은혜를 입었사오면 원컨대 종을 떠나 지나가지 마옵시고');
INSERT INTO `bible_verses_korean` VALUES ('429', '1', '18', '4', '물을 조금 가져오게 하사 당신들의 발을 씻으시고 나무 아래서 쉬소서');
INSERT INTO `bible_verses_korean` VALUES ('430', '1', '18', '5', '내가 떡을 조금 가져오리니 당신들의 마음을 쾌활케 하신 후에 지나가소서 당신들이 종에게 오셨음이니이다\' 그들이 가로되 `네 말대로 그리하라\'');
INSERT INTO `bible_verses_korean` VALUES ('431', '1', '18', '6', '아브라함이 급히 장막에 들어가 사라에게 이르러 이르되 `속히 고운 가루 세 스아를 가져다가 반죽하여 떡을 만들라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('432', '1', '18', '7', '아브라함이 또 짐승 떼에 달려가서 기름지고 좋은 송아지를 취하여 하인에게 주니 그가 급히 요리한지라');
INSERT INTO `bible_verses_korean` VALUES ('433', '1', '18', '8', '아브라함이 뻐터와 우유와 하인이 요리한 송아지를 가져다가 그들의 앞에 진설하고 나무 아래 모셔 서매 그들이 먹으니라');
INSERT INTO `bible_verses_korean` VALUES ('434', '1', '18', '9', '그들이 아브라함에게 이르되 `네 아내 사라가 어디 있느냐 ?\' 대답하되 `장막에 있나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('435', '1', '18', '10', '그가 가라사대 `기한이 이를 때에 내가 정녕 네게로 돌아오리니 네 아내 사라에게 아들이 있으리라\' 하시니 사라가 그 뒤 장막 문에서 들었더라');
INSERT INTO `bible_verses_korean` VALUES ('436', '1', '18', '11', '아브라함과 사라가 나이 많아 늙었고 사라의 경수는 끊어졌는지라');
INSERT INTO `bible_verses_korean` VALUES ('437', '1', '18', '12', '사라가 속으로 웃고 이르되 `내가 노쇠하였고 내 주인도 늙었으니 내게 어찌 낙이 있으리요 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('438', '1', '18', '13', '여호와께서 아브라함에게 이르시되 사라가 왜 웃으며 이르기를 내가 늙었거늘 어떻게 아들을 낳으리요 하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('439', '1', '18', '14', '여호와께 능치 못한 일이 있겠느냐 ! 기한이 이를 때에 내가 네게로 돌아오리니 사라에게 아들이 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('440', '1', '18', '15', '사라가 두려워서 승인치 아니하여 가로되 `내가 웃지 아니하였나이다\' 가라사대 `아니라 네가 웃었느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('441', '1', '18', '16', '그 사람들이 거기서 일어나서 소돔으로 향하고 아브라함은 그들을 전송하러 함께 나가니라');
INSERT INTO `bible_verses_korean` VALUES ('442', '1', '18', '17', '여호와께서 가라사대 나의 하려는 것을 아브라함에게 숨기겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('443', '1', '18', '18', '아브라함은 강대한 나라가 되고 천하 만민은 그를 인하여 복을 받게 될 것이 아니냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('444', '1', '18', '19', '내가 그로 그 자식과 권속에게 명하여 여호와의 도를 지켜 의와 공도를 행하게 하려고 그를 택하였나니 이는 나 여호와가 아브라함에게 대하여 말한 일을 이루려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('445', '1', '18', '20', '여호와께서 또 가라사대 소돔과 고모라에 대한 부르짖음이 크고 그 죄악이 심히 중하니');
INSERT INTO `bible_verses_korean` VALUES ('446', '1', '18', '21', '내가 이제 내려가서 그 모든 행한 것이 과연 내게 들린 부르짖음과 같은지 그렇지 않은지 내가 보고 알려하노라');
INSERT INTO `bible_verses_korean` VALUES ('447', '1', '18', '22', '그 사람들이 거기서 떠나 소돔으로 향하여 가고 아브라함은 여호와 앞에 그대로 섰더니');
INSERT INTO `bible_verses_korean` VALUES ('448', '1', '18', '23', '가까이 나아가 가로되 `주께서 의인을 악인과 함께 멸하시려나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('449', '1', '18', '24', '그 성 중에 의인 오십이 있을지라도 주께서 그 곳을 멸하시고 그 오십 의인을 위하여 용서치 아니하시리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('450', '1', '18', '25', '주께서 이같이 하사 의인을 악인과 함께 죽이심은 불가하오며 의인과 악인을 균등히 하심도 불가하니이다 세상을 심판하시는 이가 공의를 행하실 것이 아니니이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('451', '1', '18', '26', '여호와께서 가라사대 내가 만일 소돔 성 중에서 의인 오십을 찾으면 그들을 위하여 온 지경을 용서하리라');
INSERT INTO `bible_verses_korean` VALUES ('452', '1', '18', '27', '아브라함이 말씀하여 가로되 `티끌과 같은 나라도 감히 주께 고하나이다');
INSERT INTO `bible_verses_korean` VALUES ('453', '1', '18', '28', '오십 의인 중에 오인이 부족할 것이면 그 오인 부족함을 인하여 온 성을 멸하시리이까 ?\' 가라사대 내가 거기서 사십 오인을 찾으면 멸하지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('454', '1', '18', '29', '아브라함이 또 고하여 가로되 `거기서 사십인을 찾으시면 어찌 하시려나이까 ?\' 가라사대 사십인을 인하여 멸하지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('455', '1', '18', '30', '아브라함이 가로되 `내 주여 노하지 마옵시고 말씀하게 하옵소서 거기서 삼십인을 찾으시면 어찌 하시려나이까 ?\' 가라사대 내가 거기서 삼십인을 찾으면 멸하지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('456', '1', '18', '31', '아브라함이 또 가로되 `내가 감히 내 주께 고하나이다 거기서 이십인을 찾으시면 어찌 하시려나이까 ?\' 가라사대 내가 이십인을 인하여 멸하지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('457', '1', '18', '32', '아브라함이 또 가로되 `주는 노하지 마옵소서 내가 이번만 더 말씀하리이다 거기서 십인을 찾으시면 어찌 하시려나이까 ?\' 가라사대 내가 십인을 인하여도 멸하지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('458', '1', '18', '33', '여호와께서 아브라함과 말씀을 마치시고 즉시 가시니 아브라함도 자기 곳으로 돌아갔더라');
INSERT INTO `bible_verses_korean` VALUES ('459', '1', '19', '1', '날이 저물 때에 그 두 천사가 소돔에 이르니 마침 롯이 소돔 성 문에 앉았다가 그들을 보고 일어나 영접하고 땅에 엎드리어 절하여');
INSERT INTO `bible_verses_korean` VALUES ('460', '1', '19', '2', '가로되 `내 주여 ! 돌이켜 종의 집으로 들어와 발을 씻고 주무시고 일찌기 일어나 갈 길을 가소서\' 그들이 가로되 `아니라 우리가 거리에서 경야하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('461', '1', '19', '3', '롯이 간청하매 그제야 돌이켜서 그 집으로 들어 오는지라 롯이 그들을 위하여 식탁을 베풀고 무교병을 구우니 그들이 먹으니라');
INSERT INTO `bible_verses_korean` VALUES ('462', '1', '19', '4', '그들의 눕기 전에 그 성 사람 곧 소돔 백성들이 무론 노소하고 사방에서 다 모여 그 집을 에워싸고');
INSERT INTO `bible_verses_korean` VALUES ('463', '1', '19', '5', '롯을 부르고 그에게 이르되 `이 저녁에 네게 온 사람이 어디 있느냐 ? 이끌어내라 우리가 그들을 상관하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('464', '1', '19', '6', '롯이 문 밖의 무리에게로 나가서 뒤로 문을 닫고');
INSERT INTO `bible_verses_korean` VALUES ('465', '1', '19', '7', '이르되 청하노니 `내 형제들아 이런 악을 행치 말라');
INSERT INTO `bible_verses_korean` VALUES ('466', '1', '19', '8', '내게 남자를 가까이 아니한 두 딸이 있노라 청컨대 내가 그들을 너희에게로 이끌어내리니 너희 눈에 좋은대로 그들에게 행하고 이 사람들은 내 집에 들어왔은즉 이 사람들에게는 아무 짓도 하지 말라\'');
INSERT INTO `bible_verses_korean` VALUES ('467', '1', '19', '9', '그들이 가로되 `너는 물러나라\' 또 가로되 `이놈이 들어와서 우거하면서 우리의 법관이 되려 하는도다 이제 우리가 그들보다 너를 더 해하리라\' 하고 롯을 밀치며 가까이 나아와서 그 문을 깨치려 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('468', '1', '19', '10', '그 사람들이 손을 내밀어 롯을 집으로 끌어들이고 문을 닫으며');
INSERT INTO `bible_verses_korean` VALUES ('469', '1', '19', '11', '문밖의 무리로 무론 대소하고 그 눈을 어둡게 하니 그들이 문을 찾느라고 곤비하였더라');
INSERT INTO `bible_verses_korean` VALUES ('470', '1', '19', '12', '그 사람들이 롯에게 이르되 `이 외에 네게 속한 자가 또 있느냐 ? 네 사위나 자녀나 성중에 네게 속한 자들을 다 성 밖으로 이끌어내라');
INSERT INTO `bible_verses_korean` VALUES ('471', '1', '19', '13', '그들에 대하여 부르짖음이 여호와 앞에 크므로 여호와께서 우리로 이 곳을 멸하러 보내셨나니 우리가 멸하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('472', '1', '19', '14', '롯이 나가서 그 딸과 정혼한 사위들에게 고하여 이르되 `여호와께서 이 성을 멸하실터이니 너희는 일어나 이 곳에서 떠나라\' 하되 그 사위들이 농담으로 여겼더라');
INSERT INTO `bible_verses_korean` VALUES ('473', '1', '19', '15', '동틀 때에 천사가 롯을 재촉하여 가로되 `일어나 여기 있는 네 아내와 두 딸을 이끌라 이 성의 죄악 중에 함께 멸망할까 하노라\'');
INSERT INTO `bible_verses_korean` VALUES ('474', '1', '19', '16', '그러나 롯이 지체하매 그 사람들이 롯의 손과, 그 아내의 손과, 두 딸의 손을 잡아 인도하여 성밖에 두니 여호와께서 그에게 인자를 더하심이었더라');
INSERT INTO `bible_verses_korean` VALUES ('475', '1', '19', '17', '그 사람들이 그들을 밖으로 이끌어 낸 후에 이르되 `도망하여 생명을 보존하라 돌아보거나 들에 머무르거나 하지 말고 산으로 도망하여 멸망함을 면하라\'');
INSERT INTO `bible_verses_korean` VALUES ('476', '1', '19', '18', '롯이 그들에게 이르되 `내 주여 그리 마옵소서');
INSERT INTO `bible_verses_korean` VALUES ('477', '1', '19', '19', '종이 주께 은혜를 얻었고 주께서 큰 인자를 내게 베푸사 내 생명을 구원하시오나 내가 도망하여 산까지 갈 수 없나이다 두렵건대 재앙을 만나 죽을까 하나이다');
INSERT INTO `bible_verses_korean` VALUES ('478', '1', '19', '20', '보소서 저 성은 도망하기 가깝고 작기도 하오니 나로 그 곳에 도망하게 하소서 이는 작은 성이 아니니이까 ? 내 생명이 보존되리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('479', '1', '19', '21', '그가 그에게 이르되 `내가 이 일에도 네 소원을 들었은즉 너의 말하는 성을 멸하지 아니하리니');
INSERT INTO `bible_verses_korean` VALUES ('480', '1', '19', '22', '그리로 속희 도망하라 네가 거기 이르기까지는 내가 아무 일도 행할 수 없노라 하였더라 그러므로 그 성 이름을 소알이라 불렀 더라');
INSERT INTO `bible_verses_korean` VALUES ('481', '1', '19', '23', '롯이 소알에 들어갈 때에 해가 돋았더라');
INSERT INTO `bible_verses_korean` VALUES ('482', '1', '19', '24', '여호와께서 하늘 곧 여호와에게로서 유황과 불을 비같이 소돔과 고모라에 내리사');
INSERT INTO `bible_verses_korean` VALUES ('483', '1', '19', '25', '그 성들과 온 들과 성에 거하는 모든 백성과 땅에 난것을 다 엎어 멸하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('484', '1', '19', '26', '롯의 아내는 뒤를 돌아본고로 소금 기둥이 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('485', '1', '19', '27', '아브라함이 그 아침에 일찌기 일어나 여호와의 앞에 섰던 곳에 이르러');
INSERT INTO `bible_verses_korean` VALUES ('486', '1', '19', '28', '소돔과 고모라와 그 온 들을 향하여 눈을 들어 연기가 옹기점 연기같이 치밀음을 보았더라');
INSERT INTO `bible_verses_korean` VALUES ('487', '1', '19', '29', '하나님이 들의 성들을 멸하실 때 곧 롯의 거하는 성을 엎으실 때에 아브라함을 생각하사 롯을 그 엎으시는 중에서 내어 보내셨더라');
INSERT INTO `bible_verses_korean` VALUES ('488', '1', '19', '30', '롯이 소알에 거하기를 두려워하여 두 딸과 함께 소알에서 나와 산에 올라 거하되 그 두 딸과 함께 굴에 거하였더니');
INSERT INTO `bible_verses_korean` VALUES ('489', '1', '19', '31', '큰 딸이 작은 딸에게 이르되 `우리 아버지는 늙으셨고 이 땅에는 세상의 도리를 좇아 우리의 배필 될 사람이 없으니');
INSERT INTO `bible_verses_korean` VALUES ('490', '1', '19', '32', '우리가 우리 아버지에게 술을 마시우고 동침하여 우리 아버지로 말미암아 인종을 전하자\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('491', '1', '19', '33', '그 밤에 그들이 아비에게 술을 마시우고 큰 딸이 들어가서 그 아비와 동침하니라 그러나 그 아비는 그 딸의 눕고 일어나는 것을 깨닫지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('492', '1', '19', '34', '이튿날에 큰 딸이 작은 딸에게 이르되 `어제 밤에는 내가 우리 아버지와 동침하였으니 오늘 밤에도 우리가 아버지에게 술을 마시우고 네가 들어가 동침하고 우리가 아버지로 말미암아 인종을 전하자\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('493', '1', '19', '35', '이 밤에도 그들이 아비에게 술을 마시우고 작은 딸이 일어나 아비와 동침하니라 그러나 아비는 그 딸의 눕고 일어나는 것을 깨닫지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('494', '1', '19', '36', '롯의 두 딸이 아비로 말미암아 잉태하고');
INSERT INTO `bible_verses_korean` VALUES ('495', '1', '19', '37', '큰 딸은 아들을 낳아 이름을 모압이라 하였으니 오늘날 모압 족속의 조상이요');
INSERT INTO `bible_verses_korean` VALUES ('496', '1', '19', '38', '작은 딸도 아들을 낳아 이름을 벤암미라 하였으니 오늘날 암몬 족속의 조상이었더라');
INSERT INTO `bible_verses_korean` VALUES ('497', '1', '20', '1', '아브라함이 거기서 남방으로 이사하여 가데스와 술 사이 그랄에 우거하며');
INSERT INTO `bible_verses_korean` VALUES ('498', '1', '20', '2', '그 아내 사라를 자기 누이라 하였으므로 그랄 왕 아비멜렉이 보내어 사라를 취하였더니');
INSERT INTO `bible_verses_korean` VALUES ('499', '1', '20', '3', '그 밤에 하나님이 아비멜렉에게 현몽하시고 그에게 이르시되 네가 취한 이 여인을 인하여 네가 죽으리니 그가 남의 아내임이니라');
INSERT INTO `bible_verses_korean` VALUES ('500', '1', '20', '4', '아비멜렉이 그 여인을 가까이 아니한 고로 그가 대답하되 `주여, 주께서 의로운 백성도 멸하시나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('501', '1', '20', '5', '그가 나더러 이는 내 누이라고 하지 아니하였나이까 ? 그 여인도 그는 내 오라비라 하였사오니 나는 온전한 마음과 깨끗한 손으로 이렇게 하였나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('502', '1', '20', '6', '하나님이 꿈에 또 그에게 이르시되 네가 온전한 마음으로 이렇게 한 줄을 나도 알았으므로 너를 막아 내게 범죄하지 않게 하였나니 여인에게 가까이 못하게 함이 이 까닭이니라');
INSERT INTO `bible_verses_korean` VALUES ('503', '1', '20', '7', '이제 그 사람의 아내를 돌려 보내라 그는 선지자라 그가 너를 위하여 기도하리니 네가 살려니와 네가 돌려 보내지 않으면 너와 네게 속한 자가 다 정녕 죽을 줄 알지니라');
INSERT INTO `bible_verses_korean` VALUES ('504', '1', '20', '8', '아비멜렉이 그 아침에 일찌기 일어나 모든 신복을 불러 그 일을 다 말하여 들리매 그 사람들이 심히 두려워하였더라');
INSERT INTO `bible_verses_korean` VALUES ('505', '1', '20', '9', '아비멜렉이 아브라함을 불러서 그에게 이르되 `네가 어찌하여 우리에게 이리 하느냐 ? 내가 무슨 죄를 네게 범하였관대 네가 나와 내 나라로 큰 죄에 빠질 뻔하게 하였느냐 ? 네가 합당치 않은 일을 네게 행하였도다` 하고');
INSERT INTO `bible_verses_korean` VALUES ('506', '1', '20', '10', '아비멜렉이 또 아브라함에게 이르되 `네가 무슨 의견으로 이렇게 하였느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('507', '1', '20', '11', '아브라함이 가로되 `이곳에서는 하나님을 두려워함이 없으니 내 아내를 인하여 사람이 나를 죽일까 생각하였음이요');
INSERT INTO `bible_verses_korean` VALUES ('508', '1', '20', '12', '또 그는 실로 나의 이복 누이로서 내 처가 되었음이니라');
INSERT INTO `bible_verses_korean` VALUES ('509', '1', '20', '13', '하나님이 나로 내 아비 집을 떠나 두루 다니게 하실 때에 내가 아내에게 말하기를 이후로 우리의 가는 곳마다 그대는 나를 그대의 오라비라 하라 이것이 그대가 내게 베풀 은혜라 하였었노라`');
INSERT INTO `bible_verses_korean` VALUES ('510', '1', '20', '14', '아비멜렉이 양과 소와 노비를 취하여 아브라함에게 주고 그 아내 사라도 그에게 돌려보내고');
INSERT INTO `bible_verses_korean` VALUES ('511', '1', '20', '15', '아브라함에게 이르되 `내 땅이 네 앞에 있으니 너 보기에 좋은 대로 거하라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('512', '1', '20', '16', '사라에게 이르되 `내가 은 천개를 네 오라비에게 주어서 그것으로 너와 함께 한 여러 사람 앞에서 네 수치를 풀게 하였노니 네 일이 다 선히 해결되었느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('513', '1', '20', '17', '아브라함이 하나님께 기도하매 하나님이 아비멜렉과 그 아내와 여종을 치료하사 생산케 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('514', '1', '20', '18', '여호와께서 이왕에 아브라함의 아내 사라의 연고로 아비멜렉의 집 모든 태를 닫히셨음이더라');
INSERT INTO `bible_verses_korean` VALUES ('515', '1', '21', '1', '여호와께서 그 말씀대로 사라를 권고하셨고 여호와께서 그 말씀대로 사라에게 행하셨으므로');
INSERT INTO `bible_verses_korean` VALUES ('516', '1', '21', '2', '사라가 잉태하고 하나님의 말씀하신 기한에 미쳐 늙은 아브라함에게 아들을 낳으니');
INSERT INTO `bible_verses_korean` VALUES ('517', '1', '21', '3', '아브라함이 그 낳은 아들 곧 사라가 자기에게 낳은 아들을 이름하여 이삭이라 하였고');
INSERT INTO `bible_verses_korean` VALUES ('518', '1', '21', '4', '그 아들 이삭이 난지 팔일만에 그가 하나님의 명대로 할례를 행하였더라');
INSERT INTO `bible_verses_korean` VALUES ('519', '1', '21', '5', '아브라함이 그 아들 이삭을 낳을 때에 백세라');
INSERT INTO `bible_verses_korean` VALUES ('520', '1', '21', '6', '사라가 가로되 `하나님이 나로 웃게 하시니 듣는 자가 다 나와 함께 웃으리로다\'');
INSERT INTO `bible_verses_korean` VALUES ('521', '1', '21', '7', '또 가로되 `사라가 자식들을 젖 먹이겠다고 누가 아브라함에게 말하였으리요 마는 아브라함 노경에 내가 아들을 낳았도다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('522', '1', '21', '8', '아이가 자라매 젖을 떼고 이삭의 젖을 떼는 날에 아브라함이 대연을 배설하였더라');
INSERT INTO `bible_verses_korean` VALUES ('523', '1', '21', '9', '사라가 본즉 아브라함의 아들 애굽 여인 하갈의 소생이 이삭을 희롱하는지라');
INSERT INTO `bible_verses_korean` VALUES ('524', '1', '21', '10', '그가 아브라함에게 이르되 `이 여종과 그 아들을 내어 쫓으라 이 종의 아들은 내 아들 이삭과 함께 기업을 얻지 못하리라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('525', '1', '21', '11', '아브라함이 그 아들을 위하여 그 일이 깊이 근심이 되었더니');
INSERT INTO `bible_verses_korean` VALUES ('526', '1', '21', '12', '하나님이 아브라함에게 이르시되 네 아이나 네 여종을 위하여 근심치 말고 사라가 네게 이른 말을 다 들으라 ! 이삭에게서 나는 자라야 네 씨라 칭할 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('527', '1', '21', '13', '그러나 여종의 아들도 네 씨니 내가 그로 한 민족을 이루게 하리라 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('528', '1', '21', '14', '아브라함이 아침에 일찌기 일어나 떡과 물 한 가죽부대를 취하여 하갈의 어깨에 메워 주고 그 자식을 이끌고 가게 하매 하갈이 나가서 브엘세바 들에서 방황하더니');
INSERT INTO `bible_verses_korean` VALUES ('529', '1', '21', '15', '가죽부대의 물이 다한지라 그 자식을 떨기나무 아래 두며');
INSERT INTO `bible_verses_korean` VALUES ('530', '1', '21', '16', '가로되 `자식의 죽는 것을 참아 보지 못하겠다\' 하고 살 한 바탕쯤가서 마주 앉아 바라보며 방성대곡하니');
INSERT INTO `bible_verses_korean` VALUES ('531', '1', '21', '17', '하나님이 그 아이의 소리를 들으시므로 하나님의 사자가 하늘에서부터 하갈을 불러 가라사대 `하갈아, 무슨 일이냐 ? 두려워 말라 ! 하나님이 거기 있는 아이의 소리를 들으셨나니');
INSERT INTO `bible_verses_korean` VALUES ('532', '1', '21', '18', '일어나 아이를 일으켜 네 손으로 붙들라 그로 큰 민족을 이루게 하리라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('533', '1', '21', '19', '하나님이 하갈의 눈을 밝히시매 샘물을 보고 가서 가죽부대에 물을 채워다가 그 아이에게 마시웠더라');
INSERT INTO `bible_verses_korean` VALUES ('534', '1', '21', '20', '하나님이 그 아이와 함께 계시매 그가 장성하여 광야에 거하며 활쏘는 자가 되었더니');
INSERT INTO `bible_verses_korean` VALUES ('535', '1', '21', '21', '그가 바란 광야에 거할 때에 그 어미가 그를 위하여 애굽땅 여인을 취하여 아내를 삼게 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('536', '1', '21', '22', '때에 아비멜렉과 그 군대 장관 비골이 아브라함에게 말하여 가로되 네가 무슨 일을 하든지 하나님이 너와 함께 계시도다 !');
INSERT INTO `bible_verses_korean` VALUES ('537', '1', '21', '23', '그런즉 너는 나와 내 아들과 내 손자에게 거짓되이 행치 않기를 이제 여기서 하나님을 가리켜 내게 맹세하라 내가 네게 후대한대로 너도 나와 너의 머무는 이 땅에 행할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('538', '1', '21', '24', '아브라함이 가로되 `내가 맹세하리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('539', '1', '21', '25', '아비멜렉의 종들이 아브라함의 우물을 늑탈한 일에 대하여 아브라함이 아비멜렉을 책망하매');
INSERT INTO `bible_verses_korean` VALUES ('540', '1', '21', '26', '아비멜렉이 가로되 `누가 그리하였는지 내가 알지 못하노라 너도 내게 고하지 아니하였고 나도 듣지 못하였더니 오늘이야 들었노라\'');
INSERT INTO `bible_verses_korean` VALUES ('541', '1', '21', '27', '아브라함이 양과 소를 취하여 아비멜렉에게 주고 두 사람이 서로 언약을 세우니라');
INSERT INTO `bible_verses_korean` VALUES ('542', '1', '21', '28', '아브라함이 일곱 암양 새끼를 따로 놓으니');
INSERT INTO `bible_verses_korean` VALUES ('543', '1', '21', '29', '아비멜렉이 아브라함에게 이르되 `이 일곱 암양 새끼를 따로 놓음은 어찜이뇨 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('544', '1', '21', '30', '아브라함이 가로되 `너는 내 손에서 이 암양 새끼 일곱을 받아 내가 이 우물 판 증거를 삼으라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('545', '1', '21', '31', '두 사람이 거기서 서로 맹세하였으므로 그 곳을 브엘세바라 이름하였더라');
INSERT INTO `bible_verses_korean` VALUES ('546', '1', '21', '32', '그들이 브엘세바에서 언약을 세우매 아비멜렉과 그 군대 장관 비골은 떠나 블레셋 족속의 땅으로 돌아갔고');
INSERT INTO `bible_verses_korean` VALUES ('547', '1', '21', '33', '아브라함은 브엘세바에 에셀나무를 심고 거기서 영생하시는 하나님 여호와의 이름을 불렀으며');
INSERT INTO `bible_verses_korean` VALUES ('548', '1', '21', '34', '그가 블레셋 족속의 땅에서 여러 날을 지내었더라');
INSERT INTO `bible_verses_korean` VALUES ('549', '1', '22', '1', '그 일 후에 하나님이 아브라함을 시험하시려고 그를 부르시되 아브라함아 하시니 그가 가로되 `내가 여기 있나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('550', '1', '22', '2', '여호와께서 가라사대 네 아들 네 사랑하는 독자 이삭을 데리고 모리아 땅으로 가서 내가 네게 지시하는 한 산 거기서 그를 번제로 드리라');
INSERT INTO `bible_verses_korean` VALUES ('551', '1', '22', '3', '아브라함이 아침에 일찌기 일어나 나귀에 안장을 지우고 두 사환과 그 아들 이삭을 데리고 번제에 쓸 나무를 쪼개어 가지고 떠나 하나님의 자기에게 지시하시는 곳으로 가더니');
INSERT INTO `bible_verses_korean` VALUES ('552', '1', '22', '4', '제 삼일에 아브라함이 눈을 들어 그곳을 멀리 바라본지라');
INSERT INTO `bible_verses_korean` VALUES ('553', '1', '22', '5', '이에 아브라함이 사환에게 이르되 `너희는 나귀와 함께 여기서 기다리라 내가 아이와 함께 저기 가서 경배하고 너희에게로 돌아오리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('554', '1', '22', '6', '아브라함이 이에 번제 나무를 취하여 그 아들 이삭에게 지우고 자기는 불과 칼을 손에 들고 두 사람이 동행하더니');
INSERT INTO `bible_verses_korean` VALUES ('555', '1', '22', '7', '이삭이 그 아비 아브라함에게 말하여 가로되 `내 아버지여\' 하니 그가 가로되 `내 아들아 내가 여기 있노라\' 이삭이 가로되 `불과 나무는 있거니와 번제할 어린 양은 어디 있나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('556', '1', '22', '8', '아브라함이 가로되 `아들아, 번제할 어린 양은 하나님이 자기를 위하여 친히 준비하시리라\' 하고 두 사람이 함께 나아가서');
INSERT INTO `bible_verses_korean` VALUES ('557', '1', '22', '9', '하나님이 그에게 지시하신 곳에 이른지라 이에 아브라함이 그곳에 단을 쌓고 나무를 벌여놓고 그 아들 이삭을 결박하여 단 나무위에 놓고');
INSERT INTO `bible_verses_korean` VALUES ('558', '1', '22', '10', '손을 내밀어 칼을 잡고 그 아들을 잡으려 하더니');
INSERT INTO `bible_verses_korean` VALUES ('559', '1', '22', '11', '여호와의 사자가 하늘에서부터 그를 불러 가라사대 `아브라함아, 아브라함아\' 하시는지라 아브라함이 가로되 `내가 여기 있나이다\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('560', '1', '22', '12', '사자가 가라사대 `그 아이에게 네 손을 대지 말라 아무 일도 그에게 하지 말라 네가 네 아들 네 독자라도 내게 아끼지 아니하였으니 내가 이제야 네가 하나님을 경외하는 줄을 아노라\'');
INSERT INTO `bible_verses_korean` VALUES ('561', '1', '22', '13', '아브라함이 눈을 들어 살펴본즉 한 수양이 뒤에 있는데 뿔이 수풀에 걸렸는지라 아브라함이 가서 그 수양을 가져다가 아들을 대신하여 번제로 드렸더라');
INSERT INTO `bible_verses_korean` VALUES ('562', '1', '22', '14', '아브라함이 그 땅 이름을 `여호와 이레\' 라 하였으므로 오늘까지 사람들이 이르기를 `여호와의 산에서 준비되리라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('563', '1', '22', '15', '여호와의 사자가 하늘에서부터 두번째 아브라함을 불러');
INSERT INTO `bible_verses_korean` VALUES ('564', '1', '22', '16', '가라사대 여호와께서 이르시기를 내가 나를 가리켜 맹세하노니 네가 이같이 행하여 네 아들 네 독자를 아끼지 아니하였은즉');
INSERT INTO `bible_verses_korean` VALUES ('565', '1', '22', '17', '내가 네게 큰 복을 주고 네 씨로 크게 성하여 하늘의 별과 같고 바닷가의 모래와 같게 하리니 네 씨가 그 대적의 문을 얻으리라');
INSERT INTO `bible_verses_korean` VALUES ('566', '1', '22', '18', '또 네 씨로 말미암아 천하 만민이 복을 얻으리니 이는 네가 나의 말을 준행하였음이니라 ! 하셨다 하니라');
INSERT INTO `bible_verses_korean` VALUES ('567', '1', '22', '19', '이에 아브라함이 그 사환에게로 돌아와서 함께 떠나 브엘세바에 이르러 거기 거하였더라');
INSERT INTO `bible_verses_korean` VALUES ('568', '1', '22', '20', '이일 후에 혹이 아브라함에게 고하여 이르기를 `밀가가 그대의 동생 나홀에게 자녀를 낳았다\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('569', '1', '22', '21', '그 맏아들은 우스요 우스의 동생은 부스와, 아람의 아비 그므엘과');
INSERT INTO `bible_verses_korean` VALUES ('570', '1', '22', '22', '게셋과, 하소와, 빌다스와, 이들랍과, 브두엘이라');
INSERT INTO `bible_verses_korean` VALUES ('571', '1', '22', '23', '이 여덟 사람은 아브라함의 동생 나홀의 처 밀가의 소생이며 브두엘은 리브가를 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('572', '1', '22', '24', '나홀의 첩 르우마라 하는 자도 데바와, 가함과, 다하스와, 마아가를 낳았더라');
INSERT INTO `bible_verses_korean` VALUES ('573', '1', '23', '1', '사라가 일백 이십 칠세를 살았으니 이것이 곧 사라의 향년이라');
INSERT INTO `bible_verses_korean` VALUES ('574', '1', '23', '2', '사라가 가나안 땅 헤브론 곧 기럇아르바에서 죽으매 아브라함이 들어가서 사라를 위하여 슬퍼하며 애통하다가');
INSERT INTO `bible_verses_korean` VALUES ('575', '1', '23', '3', '그 시체 앞에서 일어나 나가서 헷 족속에게 말하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('576', '1', '23', '4', '`나는 당신들 중에 나그네요, 우거한 자니 청컨대 당신들 중에서 내게 매장지를 주어 소유를 삼아 나로 내 죽은 자를 내어 장사하게 하시오\'');
INSERT INTO `bible_verses_korean` VALUES ('577', '1', '23', '5', '헷 족속이 아브라함에게 대답하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('578', '1', '23', '6', '`내 주여, 들으소서 당신은 우리 중 하나님의 방백이시니 우리 묘실 중에서 좋은 것을 택하여 당신의 죽은 자를 장사하소서 우리 중에서 자기 묘실에 당신의 죽은 자 장사함을 금할 자가 없으리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('579', '1', '23', '7', '아브라함이 일어나 그 땅 거민 헷 족속을 향하여 몸을 굽히고');
INSERT INTO `bible_verses_korean` VALUES ('580', '1', '23', '8', '그들에게 말하여 가로되 `나로 나의 죽은 자를 내어 장사하게 하는 일이 당신들의 뜻일진대 내 말을 듣고 나를 위하여 소할의 아들 에브론에게 구하여');
INSERT INTO `bible_verses_korean` VALUES ('581', '1', '23', '9', '그로 그 밭머리에 있는 막벨라 굴을 내게 주게 하되 준가를 받고 그 굴을 내게 주어서 당신들 중에 내 소유 매장지가 되게 하기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('582', '1', '23', '10', '때에 에브론이 헷 족속 중에 앉았더니 그가 헷 족속 곧 성문에 들어온 모든 자의 듣는데 아브라함에게 대답하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('583', '1', '23', '11', '`내 주여, 그리 마시고 내 말을 들으소서 내가 그 밭을 당신께 드리되 내가 내 동족 앞에서 당신께 드리고 그 속의 굴도 내가 당신께 드리되 내가 내 동족 앞에서 당신께 드리오니 당신의 죽은 자를 장사하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('584', '1', '23', '12', '아브라함이 이에 그 땅 백성을 대하여 몸을 굽히고');
INSERT INTO `bible_verses_korean` VALUES ('585', '1', '23', '13', '그 땅 백성의 듣는데 에브론에게 말하여 가로되 `당신이 합당히 여기면 청컨대 내 말을 들으시오 내가 그 밭값을 당신에게 주리니 당신은 내게서 받으시오 내가 나의 죽은 자를 거기 장사하겠노라\'');
INSERT INTO `bible_verses_korean` VALUES ('586', '1', '23', '14', '에브론이 아브라함에게 대답하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('587', '1', '23', '15', '`내 주여, 내게 들으소서 땅값은 은 사백 세겔이나 나와 당신 사이에 어찌 교계하리이까 ? 당신의 죽은 자를 장사하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('588', '1', '23', '16', '아브라함이 에브론의 말을 좇아 에브론이 헷 족속의 듣는데서 말한 대로 상고의 통용하는 은 사백 세겔을 달아 에브론에게 주었더니');
INSERT INTO `bible_verses_korean` VALUES ('589', '1', '23', '17', '마므레 앞 막벨라에 있는 에브론의 밭을 바꾸어 그 속의 굴과 그 사방에 둘린 수목을 다');
INSERT INTO `bible_verses_korean` VALUES ('590', '1', '23', '18', '성문에 들어온 헷 족속 앞에서 아브라함의 소유로 정한지라');
INSERT INTO `bible_verses_korean` VALUES ('591', '1', '23', '19', '그 후에 아브라함이 그 아내 사라를 가나안 땅 마므레 앞 막벨라밭 굴에 장사하였더라 (마므레는 곧 헤브론이라)');
INSERT INTO `bible_verses_korean` VALUES ('592', '1', '23', '20', '이와 같이 그 밭과 그 속의 굴을 헷 족속이 아브라함 소유 매장지로 정하였더라');
INSERT INTO `bible_verses_korean` VALUES ('593', '1', '24', '1', '아브라함이 나이 많아 늙었고 여호와께서 그의 범사에 복을 주셨더라');
INSERT INTO `bible_verses_korean` VALUES ('594', '1', '24', '2', '아브라함이 자기 집 모든 소유를 맡은 늙은 종에게 이르되 `청컨대 네 손을 내 환도뼈 밑에 넣으라');
INSERT INTO `bible_verses_korean` VALUES ('595', '1', '24', '3', '내가 너로 하늘의 하나님, 땅의 하나님이신 여호와를 가리켜 맹세하게 하노니 너는 나의 거하는 이 지방 가나안 족속의 딸 중에서 내 아들을 위하여 아내를 택하지 말고');
INSERT INTO `bible_verses_korean` VALUES ('596', '1', '24', '4', '내 고향 내 족속에게로 가서 내 아들 이삭을 위하여 아내를 택하라\'');
INSERT INTO `bible_verses_korean` VALUES ('597', '1', '24', '5', '종이 가로되 `여자가 나를 좇아 이 땅으로 오고자 아니하거든 내가 주인의 아들을 주인의 나오신 땅으로 인도하여 돌아가리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('598', '1', '24', '6', '아브라함이 그에게 이르되 `삼가 내 아들을 그리로 데리고 돌아가지 말라');
INSERT INTO `bible_verses_korean` VALUES ('599', '1', '24', '7', '하늘의 하나님 여호와께서 나를 내 아버지의 집과 내 본토에서 떠나게 하시고 내게 말씀하시며 내게 맹세하여 이르시기를 이 땅을 네 씨에게 주리라 하셨으니 그가 그 사자를 네 앞서 보내실지라 네가 거기서 내 아들을 위하여 아내를 택할지니라');
INSERT INTO `bible_verses_korean` VALUES ('600', '1', '24', '8', '만일 여자가 너를 좇아 오고자 아니하면 나의 이 맹세가 너와 상관이 없나니 오직 내 아들을 데리고 그리로 가지 말지니라\'');
INSERT INTO `bible_verses_korean` VALUES ('601', '1', '24', '9', '종이 이에 주인 아브라함의 환도뼈 아래 손을 넣고 이 일에 대하여 그에게 맹세하였더라');
INSERT INTO `bible_verses_korean` VALUES ('602', '1', '24', '10', '이에 종이 그 주인의 약대 중 열 필을 취하고 떠났는데 곧 그 주인의 모든 좋은 것을 가지고 떠나 메소보다미아로 가서 나홀의 성에 이르러');
INSERT INTO `bible_verses_korean` VALUES ('603', '1', '24', '11', '그 약대를 성 밖 우물 곁에 꿇렸으니 저녁 때라 여인들이 물을 길러 나올 때이었더라');
INSERT INTO `bible_verses_korean` VALUES ('604', '1', '24', '12', '그가 가로되 `우리 주인 아브라함의 하나님 여호와여 ! 원컨대 오늘날 나로 순적히 만나게 하사 나의 주인 아브라함에게 은혜를 베푸시옵소서 !');
INSERT INTO `bible_verses_korean` VALUES ('605', '1', '24', '13', '성 중 사람의 딸들이 물 길러 나오겠사오니 내가 우물 곁에 섰다가');
INSERT INTO `bible_verses_korean` VALUES ('606', '1', '24', '14', '한 소녀에게 이르기를 청컨대 너는 물 항아리를 기울여 나로 마시게 하라 하리니 그의 대답이 마시라 내가 당신의 약대에게도 마시우리라 하면 그는 주께서 주의 종 이삭을 위하여 정하신 자라 이로 인하여 주께서 나의 주인에게 은혜 베푸심을 내가 알겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('607', '1', '24', '15', '말을 마치지 못하여서 리브가가 물 항아리를 어깨에 메고 나오니 그는 아브라함의 동생 나홀의 아내 밀가의 아들 브두엘의 소생이라');
INSERT INTO `bible_verses_korean` VALUES ('608', '1', '24', '16', '그 소녀는 보기에 심히 아리땁고 지금까지 남자가 가까이 하지 아니한 처녀더라 그가 우물에 내려가서 물을 그 물 항아리에 채워 가지고 올라오는지라');
INSERT INTO `bible_verses_korean` VALUES ('609', '1', '24', '17', '종이 마주 달려가서 가로되 `청컨대 네 물 항아리의 물을 내게 조금 마시우라\'');
INSERT INTO `bible_verses_korean` VALUES ('610', '1', '24', '18', '그가 가로되 `주여, 마시소서\' 하며 급히 그 물 항아리를 손에 내려 마시게 하고');
INSERT INTO `bible_verses_korean` VALUES ('611', '1', '24', '19', '마시우기를 다하고 가로되 `당신의 약대도 위하여 물을 길어 그것들로 배불리 마시게 하리이다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('612', '1', '24', '20', '급히 물 항아리의 물을 구유에 붓고 다시 길으려고 우물로 달려가서 모든 약대를 위하여 긷는지라');
INSERT INTO `bible_verses_korean` VALUES ('613', '1', '24', '21', '그 사람이 그를 묵묵히 주목하며 여호와께서 과연 평탄한 길을 주신 여부를 알고자 하더니');
INSERT INTO `bible_verses_korean` VALUES ('614', '1', '24', '22', '약대가 마시기를 다하매 그가 반 세겔중 금고리 한개와, 열 세겔중 금 손목고리 한 쌍을 그에게 주며');
INSERT INTO `bible_verses_korean` VALUES ('615', '1', '24', '23', '가로되 `네가 뉘 딸이냐 ? 청컨대 내게 고하라 네 부친의 집에 우리 유숙할 곳이 있느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('616', '1', '24', '24', '그 여자가 그에게 이르되 `나는 밀가가 나홀에게 낳은 아들 브두엘의 딸이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('617', '1', '24', '25', '또 가로되 `우리에게 짚과 보리가 족하며 유숙할 곳도 있나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('618', '1', '24', '26', '이에 그 사람이 머리를 숙여 여호와께 경배하고');
INSERT INTO `bible_verses_korean` VALUES ('619', '1', '24', '27', '가로되 `나의 주인 아브라함의 하나님 여호와를 찬송하나이다 ! 나의 주인에게 주의 인자와 성실을 끊이지 아니하셨사오며 여호와께서 길에서 나를 인도하사 내 주인의 동생집에 이르게 하셨나이다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('620', '1', '24', '28', '소녀가 달려가서 이 일을 어미 집에 고하였더니');
INSERT INTO `bible_verses_korean` VALUES ('621', '1', '24', '29', '리브가에게 오라비가 있어 이름은 라반이라 그가 우물로 달려가 그 사람에게 이르니');
INSERT INTO `bible_verses_korean` VALUES ('622', '1', '24', '30', '그가 그 누이의 고리와 그 손의 손목고리를 보고 또 그 누이 리브가가 그 사람이 자기에게 이같이 말하더라 함을 듣고 그 사람에게로 나아감이라 때에 그가 우물가 약대 곁에 섰더라');
INSERT INTO `bible_verses_korean` VALUES ('623', '1', '24', '31', '라반이 가로되 `여호와께 복을 받은 자여 ! 들어오소서 어찌 밖에 섰나이까 ? 내가 방과 약대의 처소를 예비하였나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('624', '1', '24', '32', '그 사람이 집으로 들어가매 라반이 약대의 짐을 부리고 짚과 보리를 약대에게 주고 그 사람의 발과 그 종자의 발 씻을 물을 주고');
INSERT INTO `bible_verses_korean` VALUES ('625', '1', '24', '33', '그 앞에 식물을 베푸니 그 사람이 가로되 `내가 내 일을 진술하기 전에는 먹지 아니하겠나이다\' 라반이 가로되 `말하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('626', '1', '24', '34', '그가 가로되 `나는 아브라함의 종이니이다');
INSERT INTO `bible_verses_korean` VALUES ('627', '1', '24', '35', '여호와께서 나의 주인에게 크게 복을 주어 창성케 하시되 우양과, 은,금과, 노비와, 약대와, 나귀를 그에게 주셨고');
INSERT INTO `bible_verses_korean` VALUES ('628', '1', '24', '36', '나의 주인의 부인 사라가 노년에 나의 주인에게 아들을 낳으매 주인이 그 모든 소유를 그 아들에게 주었나이다');
INSERT INTO `bible_verses_korean` VALUES ('629', '1', '24', '37', '나의 주인이 나로 맹세하게 하여 가로되 너는 내 아들을 위하여 나 사는 땅 가나안 족속의 딸 중에서 아내를 택하지 말고');
INSERT INTO `bible_verses_korean` VALUES ('630', '1', '24', '38', '내 아비 집 내 족속에게로 가서 내 아들을 위하여 아내를 택하라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('631', '1', '24', '39', '내가 내 주인에게 말씀하되 혹 여자가 나를 좇지 아니하면 어찌 하리이까 ? 한즉');
INSERT INTO `bible_verses_korean` VALUES ('632', '1', '24', '40', '주인이 내게 이르되 나의 섬기는 여호와께서 그 사자를 너와 함께 보내어 네게 평탄한 길을 주시리니 너는 내 족속 중 내 아비 집에서 내 아들을 위하여 아내를 택할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('633', '1', '24', '41', '네가 내 족속에게 이를 때에는 네가 내 맹세와 상관이 없으리라 설혹 그들이 네게 주지 아니할지라도 네가 내 맹세와 상관이 없으리라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('634', '1', '24', '42', '내가 오늘 우물에 이르러 말씀하기를 나의 주인 아브라함의 하나님 여호와여, 만일 나의 행하는 길에 형통함을 주실진대');
INSERT INTO `bible_verses_korean` VALUES ('635', '1', '24', '43', '내가 이 우물 곁에 섰다가 청년 여자가 물을 길러 오거든 내가 그에게 청하기를 너는 물 항아리의 물을 내게 조금 마시우라 하여');
INSERT INTO `bible_verses_korean` VALUES ('636', '1', '24', '44', '그의 대답이 당신은 마시라 내가 또 당신의 약대를 위하여도 길으리라 하면 그 여자는 여호와께서 나의 주인의 아들을 위하여 정하여 주신 자가 되리이다 하며');
INSERT INTO `bible_verses_korean` VALUES ('637', '1', '24', '45', '내가 묵도하기를 마치지 못하여 리브가가 물 항아리를 어깨에 메고 나와서 우물로 내려와 긷기로 내가 그에게 이르기를 청컨대 내게 마시우라 한즉');
INSERT INTO `bible_verses_korean` VALUES ('638', '1', '24', '46', '그가 급히 물 항아리를 어깨에서 내리며 가로되 마시라 내가 당신의 약대에게도 마시우리라 하기로 내가 마시매 그가 또 약대에게도 마시운지라');
INSERT INTO `bible_verses_korean` VALUES ('639', '1', '24', '47', '내가 그에게 묻기를 네가 뉘 딸이뇨? 한즉 가로되 밀가가 나홀에게 낳은 브두엘의 딸이라 하기로 내가 고리를 그 코에 꿰고 손목고리를 그 손에 끼우고');
INSERT INTO `bible_verses_korean` VALUES ('640', '1', '24', '48', '나의 주인 아브라함의 하나님 여호와께서 나를 바른 길로 인도하사 나의 주인의 동생의 딸을 그 아들을 위하여 택하게 하셨으므로 내가 머리를 숙여 그에게 경배하고 찬송하였나이다 !');
INSERT INTO `bible_verses_korean` VALUES ('641', '1', '24', '49', '이제 당신들이 인자와 진실로 나의 주인을 대접하려거든 내게 고하시고 그렇지 않을지라도 내게 고하여 나로 좌우간 행하게 하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('642', '1', '24', '50', '라반과 브두엘이 대답하여 가로되 `이 일이 여호와께로 말미암았으니 우리는 가부를 말할 수 없노라');
INSERT INTO `bible_verses_korean` VALUES ('643', '1', '24', '51', '리브가가 그대 앞에 있으니 데리고 가서 여호와의 명대로 그로 그대의 주인의 아들의 아내가 되게 하라\'');
INSERT INTO `bible_verses_korean` VALUES ('644', '1', '24', '52', '아브라함의 종이 그들의 말을 듣고 땅에 엎드리어 여호와께 절하고');
INSERT INTO `bible_verses_korean` VALUES ('645', '1', '24', '53', '은,금 패물과 의복을 꺼내어 리브가에게 주고 그 오라비와 어미에게도 보물을 주니라');
INSERT INTO `bible_verses_korean` VALUES ('646', '1', '24', '54', '이에 그들 곧 종과 종자들이 먹고 마시고 유숙하고 아침에 일어나서 그가 가로되 `나를 보내어 내 주인에게로 돌아가게 하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('647', '1', '24', '55', '리브가의 오라비와 그 어미가 가로되 `소녀로 며칠을 적어도 열흘을 우리와 함께 있게 하라 그 후에 그가 갈 것이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('648', '1', '24', '56', '그 사람이 그들에게 이르되 `나를 만류치 마소서 여호와께서 내게 형통한 길을 주셨으니 나를 보내어 내 주인에게로 돌아가게 하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('649', '1', '24', '57', '그들이 가로되 `우리가 소녀를 불러 그에게 물으리라` 하고');
INSERT INTO `bible_verses_korean` VALUES ('650', '1', '24', '58', '리브가를 불러 그에게 이르되 `네가 이 사람과 함께 가려느냐 ?` 그가 대답하되 `가겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('651', '1', '24', '59', '그들이 그 누이 리브가와 그의 유모와 아브라함의 종과 종자들을 보내며');
INSERT INTO `bible_verses_korean` VALUES ('652', '1', '24', '60', '리브가에게 축복하여 가로되 `우리 누이여, 너는 천만인의 어미가 될지어다 ! 네 씨로 그 원수의 성문을 얻게 할지어다\'');
INSERT INTO `bible_verses_korean` VALUES ('653', '1', '24', '61', '리브가가 일어나 비자와 함께 약대를 타고 그 사람을 따라가니 종이 리브가를 데리고 가니라');
INSERT INTO `bible_verses_korean` VALUES ('654', '1', '24', '62', '때에 이삭이 브엘 라해로이에서 왔으니 그가 남방에 거하였었음이라');
INSERT INTO `bible_verses_korean` VALUES ('655', '1', '24', '63', '이삭이 저물 때에 들에 나가 묵상하다가 눈을 들어 보매 약대들이 오더라');
INSERT INTO `bible_verses_korean` VALUES ('656', '1', '24', '64', '리브가가 눈을 들어 이삭을 바라보고 약대에서 내려');
INSERT INTO `bible_verses_korean` VALUES ('657', '1', '24', '65', '종에게 말하되 `들에서 배회하다가 우리에게로 마주 오는 자가 누구뇨 ?\' 종이 가로되 `이는 내 주인이니이다\' 리브가가 면박을 취하여 스스로 가리우더라');
INSERT INTO `bible_verses_korean` VALUES ('658', '1', '24', '66', '종이 그 행한 일을 다 이삭에게 고하매');
INSERT INTO `bible_verses_korean` VALUES ('659', '1', '24', '67', '이삭이 리브가를 인도하여 모친 사라의 장막으로 들이고 그를 취하여 아내를 삼고 사랑하였으니 이삭이 모친 상사 후에 위로를 얻었더라');
INSERT INTO `bible_verses_korean` VALUES ('660', '1', '25', '1', '아브라함이 후처를 취하였으니 그 이름은 그두라라');
INSERT INTO `bible_verses_korean` VALUES ('661', '1', '25', '2', '그가 시므란과, 욕산과, 므단과, 미디안과, 이스박과, 수아을 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('662', '1', '25', '3', '욕산과, 스바와, 드단을 낳았으며 드단의 자손은 앗수르 족속과, 르두시 족속과, 르움미 족속이며');
INSERT INTO `bible_verses_korean` VALUES ('663', '1', '25', '4', '미디안의 아들은 에바와, 에벨과, 하녹과, 아비다와, 엘다아니 다 그두라의 자손이었더라');
INSERT INTO `bible_verses_korean` VALUES ('664', '1', '25', '5', '아브라함이 이삭에게 자기 모든 소유를 주었고');
INSERT INTO `bible_verses_korean` VALUES ('665', '1', '25', '6', '자기 서자들에게도 재물을 주어 자기 생전에 그들로 자기 아들 이삭을 떠나 동방 곧 동국으로 가게 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('666', '1', '25', '7', '아브라함의 향년이 일백 칠십 오세라');
INSERT INTO `bible_verses_korean` VALUES ('667', '1', '25', '8', '그가 수가 높고 나이 많아 기운이 진하여 죽어 자기 열조에게로 돌아가매');
INSERT INTO `bible_verses_korean` VALUES ('668', '1', '25', '9', '그 아들 이삭과 이스마엘이 그를 마므레 앞 헷 족속 소할의 아들 에브론의 밭에 있는 막벨라 굴에 장사하였으니');
INSERT INTO `bible_verses_korean` VALUES ('669', '1', '25', '10', '이것은 아브라함이 헷 족속에게서 산 밭이라 아브라함과 그 아내 사라가 거기 장사되니라');
INSERT INTO `bible_verses_korean` VALUES ('670', '1', '25', '11', '아브라함이 죽은 후에 하나님이 그 아들 이삭에게 복을 주셨고 이삭을 브엘 라해로이 근처에 거하였더라');
INSERT INTO `bible_verses_korean` VALUES ('671', '1', '25', '12', '사라의 여종 애굽인 하갈이 아브라함에게 낳은 아들 이스마엘의 후예는 이러하고');
INSERT INTO `bible_verses_korean` VALUES ('672', '1', '25', '13', '이스마엘의 아들들의 이름은 그 이름과 그 세대 대로 이와 같으니라 이스마엘의 장자는 느바욧이요, 그 다음은 게달과, 앗브엘과, 밉삼과,');
INSERT INTO `bible_verses_korean` VALUES ('673', '1', '25', '14', '미스마와, 두마와, 맛사와,');
INSERT INTO `bible_verses_korean` VALUES ('674', '1', '25', '15', '하닷과, 데마와, 여둘과, 나비스와, 게드마니');
INSERT INTO `bible_verses_korean` VALUES ('675', '1', '25', '16', '이들은 이스마엘의 아들들이요 그 촌과 부락대로 된 이름이며 그 족속대로는 십 이방백이었더라');
INSERT INTO `bible_verses_korean` VALUES ('676', '1', '25', '17', '이스마엘은 향년이 일백 삼십 칠세에 기운이 진하여 죽어 자기 열조에게로 돌아갔고');
INSERT INTO `bible_verses_korean` VALUES ('677', '1', '25', '18', '그 자손들은 하윌라에서부터 앗수르로 통하는 애굽 앞 술까지 이르러 그 모든 형제의 맞은편에 거하였더라');
INSERT INTO `bible_verses_korean` VALUES ('678', '1', '25', '19', '아브라함의 아들 이삭의 후예는 이러하니라 아브라함이 이삭을 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('679', '1', '25', '20', '이삭은 사십세에 리브가를 취하여 아내를 삼았으니 리브가는 밧단 아람의 아람 족속 중 브두엘의 딸이요 아람 족속 중 라반의 누이였더라');
INSERT INTO `bible_verses_korean` VALUES ('680', '1', '25', '21', '이삭이 그 아내가 잉태하지 못하므로 그를 위하여 여호와께 간구하매 여호와께서 그 간구를 들으셨으므로 그 아내 리브가가 잉태하였더니');
INSERT INTO `bible_verses_korean` VALUES ('681', '1', '25', '22', '아이들이 그의 태 속에서 서로 싸우는지라 그가 가로되 `이같으면 내가 어찌할꼬 ?\' 하고 가서 여호와께 묻자온대');
INSERT INTO `bible_verses_korean` VALUES ('682', '1', '25', '23', '여호와께서 그에게 이르시되 두 국민이 네 태 중에 있구나 두 민족이 네 복 중에서부터 나누이리라 이 족속이, 저 족속보다 강하겠고 큰 자는 어린 자를 섬기리라 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('683', '1', '25', '24', '그 해산 기한이 찬즉 태에 쌍동이가 있었는데');
INSERT INTO `bible_verses_korean` VALUES ('684', '1', '25', '25', '먼저 나온 자는 붉고 전신이 갖옷 같아서 이름을 에서라 하였고');
INSERT INTO `bible_verses_korean` VALUES ('685', '1', '25', '26', '후에 나온 아우는 손으로 에서의 발꿈치를 잡았으므로 그 이름을 야곱이라 하였으며 리브가가 그들을 낳을 때에 이삭이 육십세이었더라');
INSERT INTO `bible_verses_korean` VALUES ('686', '1', '25', '27', '그 아이들이 장성하매 에서는 익숙한 사냥군인고로 들 사람이 되고 야곱은 종용한 사람인고로 장막에 거하니');
INSERT INTO `bible_verses_korean` VALUES ('687', '1', '25', '28', '이삭은 에서의 사냥한 고기를 좋아하므로 그를 사랑하고 리브가는 야곱을 사랑하였더라');
INSERT INTO `bible_verses_korean` VALUES ('688', '1', '25', '29', '야곱이 죽을 쑤었더니 에서가 들에서부터 돌아와서 심히 곤비하여');
INSERT INTO `bible_verses_korean` VALUES ('689', '1', '25', '30', '야곱에게 이르되 `내가 곤비하니 그 붉은 것을 나로 먹게 하라\' 한지라 그러므로 에서의 별명은 에돔이더라');
INSERT INTO `bible_verses_korean` VALUES ('690', '1', '25', '31', '야곱이 가로되 `형의 장자의 명분을 오늘날 내게 팔라\'');
INSERT INTO `bible_verses_korean` VALUES ('691', '1', '25', '32', '에서가 가로되 `내가 죽게 되었으니 이 장자의 명분이 내게 무엇이 유익하리요\'');
INSERT INTO `bible_verses_korean` VALUES ('692', '1', '25', '33', '야곱이 가로되 `오늘 내게 맹세하라\' 에서가 맹세하고 장자의 명분을 야곱에게 판지라');
INSERT INTO `bible_verses_korean` VALUES ('693', '1', '25', '34', '야곱이 떡과 팥죽을 에서에게 주매 에서가 먹으며 마시고 일어나서 갔으니 에서가 장자의 명분을 경홀히 여김이었더라');
INSERT INTO `bible_verses_korean` VALUES ('694', '1', '26', '1', '아브라함 때에 첫 흉년이 들었더니 그 땅에 또 흉년이 들매 이삭이 그랄로 가서 블레셋 왕 아비멜렉에게 이르렀더니');
INSERT INTO `bible_verses_korean` VALUES ('695', '1', '26', '2', '여호와께서 이삭에게 나타나 가라사대 애굽으로 내려가지 말고 내가 네게 지시하는 땅에 거하라');
INSERT INTO `bible_verses_korean` VALUES ('696', '1', '26', '3', '이 땅에 유하면 내가 너와 함께 있어 네게 주고 내가 이 모든 땅을 너와 네 자손에게 주리라 내가 네 아비 아브라함에게 맹세한 것을 이루어');
INSERT INTO `bible_verses_korean` VALUES ('697', '1', '26', '4', '네 자손을 하늘의 별과 같이 번성케 하며 이 모든 땅을 네 자손에게 주리니 네 자손을 인하여 천하 만민이 복을 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('698', '1', '26', '5', '이는 아브라함이 내 말을 순종하고 내 명령과, 내 계명과, 내 율례와, 내 법도를 지켰음이니라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('699', '1', '26', '6', '이삭이 그랄에 거하였더니');
INSERT INTO `bible_verses_korean` VALUES ('700', '1', '26', '7', '그 곳 사람들이 그 아내를 물으매 그가 말하기를 그는 나의 누이라 하였으니 리브가는 보기에 아리따우므로 그 곳 백성이 리브가로 인하여 자기를 죽일까 하여 그는 나의 아내라 하기를 두려워 함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('701', '1', '26', '8', '이삭이 거기 오래 거하였더니 이삭이 그 아내 리브가를 껴안은 것을 블레셋 왕 아비멜렉이 창으로 내다본지라');
INSERT INTO `bible_verses_korean` VALUES ('702', '1', '26', '9', '이에 아비멜렉이 이삭을 불러 이르되 `그가 정녕 네 아내여늘 어찌 네 누이라 하였느냐 ?\' 이삭이 그에게 대답하되 `내 생각에 그를 인하여 내가 죽게 될까 두려워하였음이로라\'');
INSERT INTO `bible_verses_korean` VALUES ('703', '1', '26', '10', '아비멜렉이 가로되 `네가 어찌 우리에게 이렇게 행하였느냐 ? 백성 중 하나가 네 아내와 동침하기 쉬웠을뻔 하였은즉 네가 죄를 우리에게 입혔으리라\'');
INSERT INTO `bible_verses_korean` VALUES ('704', '1', '26', '11', '아비멜렉이 이에 모든 백성에게 명하여 가로되 `이 사람이나 그 아내에게 범하는 자는 죽이리라\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('705', '1', '26', '12', '이삭이 그 땅에서 농사하여 그 해에 백배나 얻었고 여호와께서 복을 주시므로');
INSERT INTO `bible_verses_korean` VALUES ('706', '1', '26', '13', '그 사람이 창대하고 왕성하여 마침내 거부가 되어');
INSERT INTO `bible_verses_korean` VALUES ('707', '1', '26', '14', '양과 소가 떼를 이루고 노복이 심히 많으므로 블레셋 사람이 그를 시기하여');
INSERT INTO `bible_verses_korean` VALUES ('708', '1', '26', '15', '그 아비 아브라함 때에 그 아비의 종들이 판 모든 우물을 막고 흙으로 메웠더라');
INSERT INTO `bible_verses_korean` VALUES ('709', '1', '26', '16', '아비멜렉이 이삭에게 이르되 `네가 우리보다 크게 강성한즉 우리를 떠나가라\'');
INSERT INTO `bible_verses_korean` VALUES ('710', '1', '26', '17', '이삭이 그곳을 떠나 그랄 골짜기에 장막을 치고 거기 우거하며');
INSERT INTO `bible_verses_korean` VALUES ('711', '1', '26', '18', '그 아비 아브라함 때에 팠던 우물들을 다시 팠으니 이는 아브라함 죽은 후에 블레셋 사람이 그 우물들을 메웠음이라 이삭이 그 우물들의 이름을 그 아비의 부르던 이름으로 불렀더라');
INSERT INTO `bible_verses_korean` VALUES ('712', '1', '26', '19', '이삭의 종들이 골짜기에 파서 샘 근원을 얻었더니');
INSERT INTO `bible_verses_korean` VALUES ('713', '1', '26', '20', '그랄 목자들이 이삭의 목자와 다투어 가로되 `이 물은 우리의 것이라\' 하매 이삭이 그 다툼을 인하여 그 우물 이름을 에섹이라 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('714', '1', '26', '21', '또 다른 우물을 팠더니 그들이 또 다투는고로 그 이름을 싯나라 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('715', '1', '26', '22', '이삭이 거기서 옮겨 다른 우물을 팠더니 그들이 다투지 아니하였으므로 그 이름을 르호봇이라 하여 가로되 `이제는 여호와께서 우리의 장소를 넓게 하셨으니 이 땅에서 우리가 번성하리로다\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('716', '1', '26', '23', '이삭이 거기서부터 브엘세바로 올라갔더니');
INSERT INTO `bible_verses_korean` VALUES ('717', '1', '26', '24', '그 밤에 여호와께서 그에게 나타나 가라사대 나는 네 아비 아브라함의 하나님이니 두려워 말라! 내 종 아브라함을 위하여 내가 너와 함께 있어 네게 복을 주어 네 자손으로 번성케 하리라 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('718', '1', '26', '25', '이삭이 그 곳에 단을 쌓아 여호와의 이름을 부르고 거기 장막을 쳤더니 그 종들이 거기서도 우물을 팠더라');
INSERT INTO `bible_verses_korean` VALUES ('719', '1', '26', '26', '아비멜렉이 그 친구 아훗삿과 군대장관 비골로 더불어 그랄에서부터 이삭에게로 온지라');
INSERT INTO `bible_verses_korean` VALUES ('720', '1', '26', '27', '이삭이 그들에게 이르되 `너희가 나를 미워하여 나로 너희를 떠나가게 하였거늘 어찌하여 내게 왔느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('721', '1', '26', '28', '그들이 가로되 `여호와께서 너와 함께 계심을 우리가 분명히 보았으므로 우리의 사이 곧 우리와 너의 사이에 맹세를 세워 너와 계약을 맺으리라 말하였노라');
INSERT INTO `bible_verses_korean` VALUES ('722', '1', '26', '29', '너는 우리를 해하지 말라 이는 우리가 너를 범하지 아니하고 선한 일만 네게 행하며 너로 평안히 가게 하였음이니라 이제 너는 여호와께 복을 받은 자니라 !\'');
INSERT INTO `bible_verses_korean` VALUES ('723', '1', '26', '30', '이삭이 그들을 위하여 잔치를 베풀매 그들이 먹고 마시고');
INSERT INTO `bible_verses_korean` VALUES ('724', '1', '26', '31', '아침에 일찌기 일어나 서로 맹세한 후에 이삭이 그들을 보내매 그들이 평안히 갔더라');
INSERT INTO `bible_verses_korean` VALUES ('725', '1', '26', '32', '그 날에 이삭의 종들이 자기들의 판 우물에 대하여 이삭에게 와서 고하여 가로되 `우리가 물을 얻었나이다\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('726', '1', '26', '33', '그가 그 이름을 세바라 한지라 그러므로 그 성읍 이름이 오늘까지 브엘세바더라');
INSERT INTO `bible_verses_korean` VALUES ('727', '1', '26', '34', '에서가 사십세에 헷 족속 브에리의 딸 유딧과, 헷 족속 엘론의 딸 바스맛을 아내로 취하였더니');
INSERT INTO `bible_verses_korean` VALUES ('728', '1', '26', '35', '그들이 이삭과 리브가의 마음의 근심이 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('729', '1', '27', '1', '이삭이 나이 많아 눈이 어두워 잘 보지 못하더니 맏아들 에서를 불러 가로되 `내 아들아\' 하매 그가 가로되 `내가 여기 있나이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('730', '1', '27', '2', '이삭이 가로되 `내가 이제 늙어 어느날 죽을는지 알지 못하노니');
INSERT INTO `bible_verses_korean` VALUES ('731', '1', '27', '3', '그런즉 네 기구 곧 전통과 활을 가지고 들에 가서 나를 위하여 사냥하여');
INSERT INTO `bible_verses_korean` VALUES ('732', '1', '27', '4', '나의 즐기는 별미를 만들어 내게로 가져다가 먹게 하여 나로 죽기 전에 내 마음껏 네게 축복하게 하라\'');
INSERT INTO `bible_verses_korean` VALUES ('733', '1', '27', '5', '이삭이 그 아들 에서에게 말할때에 리브가가 들었더니 에서가 사냥하여 오려고 들로 나가매');
INSERT INTO `bible_verses_korean` VALUES ('734', '1', '27', '6', '리브가가 그 아들 야곱에게 일러 가로되 `네 부친이 네 형 에서에게 말씀하시는 것을 내가 들으니 이르시기를');
INSERT INTO `bible_verses_korean` VALUES ('735', '1', '27', '7', '나를 위하여 사냥하여 가져다가 별미를 만들어 나로 먹게 하여 죽기 전에 여호와 앞에서 네게 축복하게 하라 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('736', '1', '27', '8', '그런즉 내 아들아 내 말을 좇아 내가 네게 명하는대로');
INSERT INTO `bible_verses_korean` VALUES ('737', '1', '27', '9', '염소떼에 가서 거기서 염소의 좋은 새끼를 내게로 가져오면 내가 그것으로 네 부친을 위하여 그 즐기시는 별미를 만들리니');
INSERT INTO `bible_verses_korean` VALUES ('738', '1', '27', '10', '네가 그것을 가져 네 부친께 드려서 그로 죽으시기 전에 네게 축복하기 위하여 잡수시게 하라\'');
INSERT INTO `bible_verses_korean` VALUES ('739', '1', '27', '11', '야곱이 그 모친 리브가에게 이르되 `내 형 에서는 털사람이요, 나는 매끈매끈한 사람인즉');
INSERT INTO `bible_verses_korean` VALUES ('740', '1', '27', '12', '아버지께서 나를 만지실진대 내가 아버지께 속이는 자로 뵈일지라 복은 고사하고 저주를 받을까 하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('741', '1', '27', '13', '어미가 그에게 이르되 `내 아들아, 너의 저주는 내게로 돌리리니 내 말만 좇고 가서 가져오라\'');
INSERT INTO `bible_verses_korean` VALUES ('742', '1', '27', '14', '그가 가서 취하여 어미에게로 가져왔더니 그 어미가 그 아비의 즐기는 별미를 만들었더라');
INSERT INTO `bible_verses_korean` VALUES ('743', '1', '27', '15', '리브가가 집 안 자기 처소에 있는 맏아들 에서의 좋은 의복을 취하여 작은 아들 야곱에게 입히고');
INSERT INTO `bible_verses_korean` VALUES ('744', '1', '27', '16', '또 염소 새끼의 가죽으로 그 손과 목의 매끈매끈한 곳에 꾸미고');
INSERT INTO `bible_verses_korean` VALUES ('745', '1', '27', '17', '그 만든 별미와 떡을 자기 아들 야곱의 손에 주매');
INSERT INTO `bible_verses_korean` VALUES ('746', '1', '27', '18', '야곱이 아버지에게 나아가서 `내 아버지여\' 하고 부른대 가로되 `내가 여기 있노라 내 아들아 네가 누구냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('747', '1', '27', '19', '야곱이 아비에게 대답하되 `나는 아버지의 맏아들 에서로소이다 아버지께서 내게 명하신대로 내가 하였사오니 청컨대 일어나 앉아서 내 사냥한 고기를 잡수시고 아버지의 마음껏 내게 축복하소서 !\'');
INSERT INTO `bible_verses_korean` VALUES ('748', '1', '27', '20', '이삭이 그 아들에게 이르되 `내 아들아, 네가 어떻게 이같이 속히 잡았느냐 ?\' 그가 가로되 `아버지의 하나님 여호와께서 나로 순적히 만나게 하셨음이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('749', '1', '27', '21', '이삭이 야곱에게 이르되 `내 아들아, 가까이 오라 네가 과연 내 아들 에서인지 아닌지 내가 너를 만지려 하노라\'');
INSERT INTO `bible_verses_korean` VALUES ('750', '1', '27', '22', '야곱이 그 아비 이삭에게 가까이 가니 이삭이 만지며 가로되 `음성은 야곱의 음성이나, 손은 에서의 손이로다\' 하며');
INSERT INTO `bible_verses_korean` VALUES ('751', '1', '27', '23', '그 손이 형 에서의 손과 같이 털이 있으므로 능히 분별치 못하고 축복하였더라');
INSERT INTO `bible_verses_korean` VALUES ('752', '1', '27', '24', '이삭이 가로되 네가 참 내 아들 에서냐 그가 대답하되 그러하니이다');
INSERT INTO `bible_verses_korean` VALUES ('753', '1', '27', '25', '이삭이 가로되 `내게로 가져오라 내 아들의 사냥한 고기를 먹고 내 마음껏 네게 축복하리라 !\' 야곱이 그에게로 가져가매 그가 먹고 또 포도주를 가져가매 그가 마시고');
INSERT INTO `bible_verses_korean` VALUES ('754', '1', '27', '26', '그 아비 이삭이 그에게 이르되 `내 아들아, 가까이 와서 내게 입맞추라`');
INSERT INTO `bible_verses_korean` VALUES ('755', '1', '27', '27', '그가 가까이 가서 그에게 입맞추니 아비가 그 옷의 향취를 맡고 그에게 축복하여 가로되 `내 아들의 향취는 여호와의 복 주신 밭의 향취로다');
INSERT INTO `bible_verses_korean` VALUES ('756', '1', '27', '28', '하나님은 하늘의 이슬과 땅의 기름짐이며 풍성한 곡식과 포도주로 네게 주시기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('757', '1', '27', '29', '만민이 너를 섬기고 열국이 네게 굴복하리니 네가 형제들의 주가 되고 네 어미의 아들들이 네게 굴복하며 네게 저주하는 자는 저주를 받고 네게 축복하는 자는 복을 받기를 원하노라\'');
INSERT INTO `bible_verses_korean` VALUES ('758', '1', '27', '30', '이삭이 야곱에게 축복하기를 마치매 야곱이 그 아비 이삭 앞에서 나가자 곧 그 형 에서가 사냥하여 돌아온지라');
INSERT INTO `bible_verses_korean` VALUES ('759', '1', '27', '31', '그가 별미를 만들어 아비에게로 가지고 가서 가로되 `아버지여, 일어나서 아들의 사냥한 고기를 잡수시고 마음껏 내게 축복하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('760', '1', '27', '32', '그 아비 이삭이 그에게 이르되 `너는 누구냐 ?\' 그가 대답하되 `나는 아버지의 아들 곧 아버지의 맏아들 에서로소이다`');
INSERT INTO `bible_verses_korean` VALUES ('761', '1', '27', '33', '이삭이 심히 크게 떨며 가로되 `그런즉 사냥한 고기를 내게 가져온 자가 누구냐 ? 너 오기 전에 내가 다 먹고 그를 위하여 축복하였은즉 그가 정녕 복을 받을 것이니라 !\'');
INSERT INTO `bible_verses_korean` VALUES ('762', '1', '27', '34', '에서가 그 아비의 말을 듣고 방성 대곡하며 아비에게 이르되 `내 아버지여, 내게 축복하소서 내게도 그리하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('763', '1', '27', '35', '이삭이 가로되 `네 아우가 간교하게 와서 네 복을 빼앗았도다\'');
INSERT INTO `bible_verses_korean` VALUES ('764', '1', '27', '36', '에서가 가로되 `그의 이름을 야곱이라 함이 합당치 아니하니이까 ? 그가 나를 속임이 이것이 두번째니이다 전에는 나의 장자의 명분을 빼앗고 이제는 내 복을 빼앗았나이다\' 또 가로되 `아버지께서 나를 위하여 빌 복을 남기지 아니하셨나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('765', '1', '27', '37', '이삭이 에서에게 대답하여 가로되 `내가 그를 너의 주로 세우고 그 모든 형제를 내가 그에게 종으로 주었으며 곡식과 포도주를 그에게 공급하였으니 내 아들아 ! 내가 네게 무엇을 할 수 있으랴 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('766', '1', '27', '38', '에서가 아비에게 이르되 `내 아버지여, 아버지의 빌 복이 이 하나뿐이리이까 ? 내 아버지여, 내게 축복하소서 내게도 그리 하소서\' 하고 소리를 높여 우니');
INSERT INTO `bible_verses_korean` VALUES ('767', '1', '27', '39', '그 아비 이삭이 그에게 대답하여 가로되 `너의 주소는 땅의 기름짐에서 뜨고 내리는 하늘 이슬에서 뜰 것이며');
INSERT INTO `bible_verses_korean` VALUES ('768', '1', '27', '40', '너는 칼을 믿고 생활하겠고 네 아우를 섬길 것이며 네가 매임을 벗을 때에는 그 멍에를 네 목에서 떨쳐버리리라\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('769', '1', '27', '41', '그 아비가 야곱에게 축복한 그 축복을 인하여 에서가 야곱을 미워하여 심중에 이르기를 `아버지를 곡할 때가 가까왔은즉 내가 내 아우 야곱을 죽이리라\' 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('770', '1', '27', '42', '맏아들 에서의 이 말이 리브가에게 들리매 이에 보내어 작은 아들 야곱을 불러 그에게 이르되 `네 형 에서가 너를 죽여 그 한을 풀려하나니');
INSERT INTO `bible_verses_korean` VALUES ('771', '1', '27', '43', '내 아들아, 내 말을 좇아 일어나 하란으로 가서 내 오라버니 라반에게 피하여');
INSERT INTO `bible_verses_korean` VALUES ('772', '1', '27', '44', '네 형의 노가 풀리기 까지 몇날 동안 그와 함께 거하라');
INSERT INTO `bible_verses_korean` VALUES ('773', '1', '27', '45', '네 형의 분노가 풀려 네가 자기에게 행한 것을 잊어버리거든 내가 곧 보내어 너를 거기서 불러오리라 어찌 하루에 너희 둘을 잃으랴\'');
INSERT INTO `bible_verses_korean` VALUES ('774', '1', '27', '46', '리브가가 이삭에게 이르되 `내가 헷 사람의 딸들을 인하여 나의 생명을 싫어하거늘 야곱이 만일 이 땅의 딸들 곧 그들과 같은 헷 사람의 딸들 중에서 아내를 취하면 나의 생명이 내게 무슨 재미가 있으리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('775', '1', '28', '1', '이삭이 야곱을 불러 그에게 축복하고 또 부탁하여 가로되 `너는 가나안 사람의 딸들 중에서 아내를 취하지 말고');
INSERT INTO `bible_verses_korean` VALUES ('776', '1', '28', '2', '일어나 밧단아람으로 가서 너의 외조부 브두엘 집에 이르러 거기서 너의 외삼촌 라반의 딸 중에서 아내를 취하라');
INSERT INTO `bible_verses_korean` VALUES ('777', '1', '28', '3', '전능하신 하나님이 네게 복을 주어 너로 생육하고 번성케하사 너로 여러 족속을 이루게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('778', '1', '28', '4', '아브라함에게 허락하신 복을 네게 주시되 너와 너와 함께 네 자손에게 주사 너로 하나님이 아브라함에게 주신 땅 곧 너의 우거하는 땅을 유업으로 받게 하시기를 원하노라\'');
INSERT INTO `bible_verses_korean` VALUES ('779', '1', '28', '5', '이에 이삭이 야곱을 보내었더니 밧단아람으로 가서 라반에게 이르렀으니 라반은 아람 사람 브두엘의 아들이요 야곱과 에서의 어미 리브가의 오라비더라');
INSERT INTO `bible_verses_korean` VALUES ('780', '1', '28', '6', '에서가 본즉 이삭이 야곱에게 축복하고 그를 밧단아람으로 보내어 거기서 아내를 취하게 하였고 또 그에게 축복하고 명하기를 `너는 가나안 사람의 딸들 중에서 아내를 취하지 말라\' 하였고');
INSERT INTO `bible_verses_korean` VALUES ('781', '1', '28', '7', '또 야곱이 부모의 명을 좇아 밧단아람으로 갔으며');
INSERT INTO `bible_verses_korean` VALUES ('782', '1', '28', '8', '에서가 또 본즉 가나안 사람의 딸들이 그 아비 이삭을 기쁘게 못하는지라');
INSERT INTO `bible_verses_korean` VALUES ('783', '1', '28', '9', '이에 에서가 이스마엘에게 가서 그 본처들 외에 아브라함의 아들 이스마엘의 딸이요 느바욧의 누이인 마할랏을 아내로 취하였더라');
INSERT INTO `bible_verses_korean` VALUES ('784', '1', '28', '10', '야곱이 브엘세바에서 떠나 하란으로 향하여 가더니');
INSERT INTO `bible_verses_korean` VALUES ('785', '1', '28', '11', '한 곳에 이르러는 해가 진지라 거기서 유숙하려고 그 곳의 한 돌을 취하여 베개하고 거기 누워 자더니');
INSERT INTO `bible_verses_korean` VALUES ('786', '1', '28', '12', '꿈에 본즉 사닥다리가 땅 위에 섰는데 그 꼭대기가 하늘에 닿았고 또 본즉 하나님의 사자가 그 위에서 오르락 내리락하고');
INSERT INTO `bible_verses_korean` VALUES ('787', '1', '28', '13', '또 본즉 여호와께서 그 위에 서서 가라사대 나는 여호와니 너의 조부 아브라함의 하나님이요 이삭의 하나님이라 ! 너 누운 땅을 내가 너와 네 자손에게 주리니');
INSERT INTO `bible_verses_korean` VALUES ('788', '1', '28', '14', '네 자손이 땅의 티끌같이 되어서 동서남북에 편만할지며 땅의 모든 족속이 너와 네 자손을 인하여 복을 얻으리라 !');
INSERT INTO `bible_verses_korean` VALUES ('789', '1', '28', '15', '내가 너와 함께 있어 네가 어디로 가든지 너를 지키며 너를 이끌어 이 땅으로 돌아오게 할지라 내가 네게 허락한 것을 다 이루기까지 너를 떠나지 아니하리라 ! 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('790', '1', '28', '16', '야곱이 잠이 깨어 가로되 `여호와께서 과연 여기 계시거늘 내가 알지 못하였도다\'');
INSERT INTO `bible_verses_korean` VALUES ('791', '1', '28', '17', '이에 두려워하여 가로되 `두렵도다, 이 곳이여 ! 다른 것이 아니라 이는 하나님의 전이요, 이는 하늘의 문이로다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('792', '1', '28', '18', '야곱이 아침에 일찌기 일어나 베개하였던 돌을 가져 기둥으로 세우고 그 위에 기름을 붓고');
INSERT INTO `bible_verses_korean` VALUES ('793', '1', '28', '19', '그곳 이름을 벧엘이라 하였더라 이 성의 본 이름은 루스더라');
INSERT INTO `bible_verses_korean` VALUES ('794', '1', '28', '20', '야곱이 서원하여 가로되 `하나님이 나와 함께 계시사 내가 가는 이 길에서 나를 지키시고 먹을 양식과 입을 옷을 주사');
INSERT INTO `bible_verses_korean` VALUES ('795', '1', '28', '21', '나로 평안히 아비 집으로 돌아가게 하시오면 여호와께서 나의 하나님이 되실 것이요');
INSERT INTO `bible_verses_korean` VALUES ('796', '1', '28', '22', '내가 기둥으로 세운 이 돌이 하나님의 전이 될 것이요 하나님께서 내게 주신 모든 것에서 십분 일을 내가 반드시 하나님께 드리겠나이다` 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('797', '1', '29', '1', '야곱이 발행하여 동방 사람의 땅에 이르러');
INSERT INTO `bible_verses_korean` VALUES ('798', '1', '29', '2', '본즉 들에 우물이 있고 그 곁에 양 세 떼가 누웠으니 이는 목자들이 그 우물에서 물을 양떼에게 먹임이라 큰 돌로 우물 아구를 덮었다가');
INSERT INTO `bible_verses_korean` VALUES ('799', '1', '29', '3', '모든 떼가 모이면 그들이 우물 아구에서 돌을 옮기고 양에게 물을 먹이고는 여전히 우물 아구 그 자리에 돌을 덮더라');
INSERT INTO `bible_verses_korean` VALUES ('800', '1', '29', '4', '야곱이 그들에게 이르되 `나의 형제여 어디로서뇨 ?\' 그들이 가로되 `하란에서로라\'');
INSERT INTO `bible_verses_korean` VALUES ('801', '1', '29', '5', '야곱이 그들에게 이르되 `너희가 나홀의 손자 라반을 아느냐 ?\' 그들이 가로되 `아노라\'');
INSERT INTO `bible_verses_korean` VALUES ('802', '1', '29', '6', '야곱이 그들에게 이르되 `그가 평안하냐 ?\' 가로되 `평안하니라 딸 라헬이 지금 양을 몰고 오느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('803', '1', '29', '7', '야곱이 가로되 `해가 아직 높은즉 짐승 모일 때가 아니니 양에게 물을 먹이고 가서 뜯기라\'');
INSERT INTO `bible_verses_korean` VALUES ('804', '1', '29', '8', '그들이 가로되 `우리가 그리하지 못하겠노라 떼가 다 모이고 목자들이 우물 아구에서 돌을 옮겨야 우리가 양에게 물을 먹이느리라\'');
INSERT INTO `bible_verses_korean` VALUES ('805', '1', '29', '9', '야곱이 그들과 말하는 중에 라헬이 그 아비의 양과 함께 오니 그가 그의 양들을 침이었더라');
INSERT INTO `bible_verses_korean` VALUES ('806', '1', '29', '10', '야곱이 그 외삼촌 라반의 딸 라헬과 그 외삼촌의 양을 보고 나아가서 우물 아구에서 돌을 옮기고 외삼촌 라반의 양떼에게 물을 먹이고');
INSERT INTO `bible_verses_korean` VALUES ('807', '1', '29', '11', '그가 라헬에게 입맞추고 소리내어 울며');
INSERT INTO `bible_verses_korean` VALUES ('808', '1', '29', '12', '그에게 자기가 그의 아비의 생질이요 리브가의 아들됨을 고하였더니 라헬이 달려가서 그 아비에게 고하매');
INSERT INTO `bible_verses_korean` VALUES ('809', '1', '29', '13', '라반이 그 생질 야곱의 소식을 듣고 달려와서 그를 영접하여 안고 입맞추고 자기 집으로 인도하여 들이니 야곱이 자기의 모든 일을 라반에게 고하매');
INSERT INTO `bible_verses_korean` VALUES ('810', '1', '29', '14', '라반이 가로되 `너는 참으로 나의 골육이로다\' 하였더라 야곱이 한달을 그와 함께 거하더니');
INSERT INTO `bible_verses_korean` VALUES ('811', '1', '29', '15', '라반이 야곱에게 이르되 `네가 비록 나의 생질이나 어찌 공으로 내 일만 하겠느냐 ? 무엇이 네 보수겠느냐 ? 내게 고하라\'');
INSERT INTO `bible_verses_korean` VALUES ('812', '1', '29', '16', '라반이 두 딸이 있으니 형의 이름은 레아요 아우의 이름은 라헬이라');
INSERT INTO `bible_verses_korean` VALUES ('813', '1', '29', '17', '레아는 안력이 부족하고 라헬은 곱고 아리따우니');
INSERT INTO `bible_verses_korean` VALUES ('814', '1', '29', '18', '야곱이 라헬을 연애하므로 대답하되 `내가 외삼촌의 작은 딸 라헬을 위하여 외삼촌에게 칠년을 봉사하리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('815', '1', '29', '19', '라반이 가로되 `그를 네게 주는 것이 타인에게 주는 것보다 나으니 나와 함께 있으라\'');
INSERT INTO `bible_verses_korean` VALUES ('816', '1', '29', '20', '야곱이 라헬을 위하여 칠년 동안 라반을 봉사하였으나 그를 연애하는 까닭에 칠년을 수일 같이 여겼더라');
INSERT INTO `bible_verses_korean` VALUES ('817', '1', '29', '21', '야곱이 라반에게 이르되 `내 기한이 찼으니 내 아내를 내게 주소서 내가 그에게 들어가겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('818', '1', '29', '22', '라반이 그 곳 사람을 다 모아 잔치하고');
INSERT INTO `bible_verses_korean` VALUES ('819', '1', '29', '23', '저녁에 그 딸 레아를 야곱에게로 데려가매 야곱이 그에게로 들어가니라');
INSERT INTO `bible_verses_korean` VALUES ('820', '1', '29', '24', '라반이 또 그 여종 실바를 그 딸 레아에게 시녀로 주었더라');
INSERT INTO `bible_verses_korean` VALUES ('821', '1', '29', '25', '야곱이 아침에 보니 레아라 라반에게 이르되 `외삼촌이 어찌하여 내게 이같이 행하셨나이까 ? 내가 라헬을 위하여 외삼촌께 봉사하지 아니하였나이까 ? 외삼촌이 나를 속이심은 어찜이니이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('822', '1', '29', '26', '라반이 가로되 `형보다 아우를 먼저 주는 것은 우리 지방에서 하지 아니하는 바이라');
INSERT INTO `bible_verses_korean` VALUES ('823', '1', '29', '27', '이를 위하여 칠일을 채우라 우리가 그도 네게 주리니 네가 그를 위하여 또 칠년을 내게 봉사할지니라\'');
INSERT INTO `bible_verses_korean` VALUES ('824', '1', '29', '28', '야곱이 그대로 하여 그 칠일을 채우매 라반이 딸 라헬도 그에게 아내로 주고');
INSERT INTO `bible_verses_korean` VALUES ('825', '1', '29', '29', '라반이 또 그 여종 빌하를 그 딸 라헬에게 주어 시녀가 되게 하매');
INSERT INTO `bible_verses_korean` VALUES ('826', '1', '29', '30', '야곱이 또한 라헬에게로 들어갔고 그가 레아보다 라헬을 더 사랑하고 다시 칠년을 라반에게 봉사하였더라');
INSERT INTO `bible_verses_korean` VALUES ('827', '1', '29', '31', '여호와께서 레아에게 총이 없음을 보시고 그의 태를 여셨으나 라헬은 무자하였더라');
INSERT INTO `bible_verses_korean` VALUES ('828', '1', '29', '32', '레아가 잉태하여 아들을 낳고 그 이름을 르우벤이라 하여 가로되 `여호와께서 나의 괴로움을 권고하셨으니 이제는 내 남편이 나를 사랑하리로다\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('829', '1', '29', '33', '그가 다시 잉태하여 아들을 낳고 가로되 `여호와께서 나의 총이 없음을 들으셨으므로 내게 이도 주셨도다\' 하고 그 이름을 시므온이라 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('830', '1', '29', '34', '그가 또 잉태하여 아들을 낳고 가로되 `내가 그에게 세 아들을 낳았으니 내 남편이 지금부터 나와 연합하리로다\' 하고 그 이름을 레위라 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('831', '1', '29', '35', '그가 또 잉태하여 아들을 낳고 가로되 `내가 이제는 여호와를 찬송하리로다 !\' 하고 이로 인하여 그가 그 이름을 유다라 하였고 그의 생산이 멈추었더라');
INSERT INTO `bible_verses_korean` VALUES ('832', '1', '30', '1', '라헬이 자기가 야곱에게 아들을 낳지 못함을 보고 그 형을 투기하여 야곱에게 이르되 `나로 자식을 낳게 하라 그렇지 아니하면 내가 죽겠노라\'');
INSERT INTO `bible_verses_korean` VALUES ('833', '1', '30', '2', '야곱이 라헬에게 노를 발하여 가로되 `그대로 성태치 못하게 하시는 이는 하나님이시니 내가 하나님을 대신하겠느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('834', '1', '30', '3', '라헬이 가로되 `나의 여종 빌하에게로 들어가라 그가 아들을 낳아 내 무릎에 두리니 그러면 나도 그를 인하여 자식을 얻겠노라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('835', '1', '30', '4', '그 시녀 빌하를 남편에게 첩으로 주매 야곱이 그에게로 들어갔더니');
INSERT INTO `bible_verses_korean` VALUES ('836', '1', '30', '5', '빌하가 잉태하여 야곱에게 아들을 낳은지라');
INSERT INTO `bible_verses_korean` VALUES ('837', '1', '30', '6', '라헬이 가로되 `하나님이 내 억울함을 푸시려고 내 소리를 들으사 내게 아들을 주셨다\' 하고 이로 인하여 그 이름을 단이라 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('838', '1', '30', '7', '라헬의 시녀 빌하가 다시 잉태하여 둘째 아들을 야곱에게 낳으매');
INSERT INTO `bible_verses_korean` VALUES ('839', '1', '30', '8', '라헬이 가로되 `내가 형과 크게 경쟁하여 이기었다\' 하고 그 이름을 납달리라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('840', '1', '30', '9', '레아가 자기의 생산이 멈춤을 보고 그 시녀 실바를 취하여 야곱에게 주어 첩을 삼게 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('841', '1', '30', '10', '레아의 시녀 실바가 야곱에게 아들을 낳으매');
INSERT INTO `bible_verses_korean` VALUES ('842', '1', '30', '11', '레아가 가로되 `복되도다\' 하고 그 이름을 갓이라 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('843', '1', '30', '12', '레아의 시녀 실바가 둘째 아들을 야곱에게 낳으매');
INSERT INTO `bible_verses_korean` VALUES ('844', '1', '30', '13', '레아가 가로되 `기쁘도다 모든 딸들이 나를 기쁜 자라 하리로다\' 하고 그 이름을 아셀이라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('845', '1', '30', '14', '맥추 때에 르우벤이 나가서 들에서 합환채를 얻어 어미 레아에게 드렸더니 라헬이 레아에게 이르되 `형의 아들의 합환채를 청구하노라\'');
INSERT INTO `bible_verses_korean` VALUES ('846', '1', '30', '15', '레아가 그에게 이르되 `네가 내 남편을 빼앗은 것이 작은 일이냐 ? 네가 내 아들의 합환채도 빼앗고자 하느냐 ?\' 라헬이 가로되 `그러면 형의 아들의 합환채 대신에 오늘밤에 내 남편이 형과 동침하리라\' 하리라');
INSERT INTO `bible_verses_korean` VALUES ('847', '1', '30', '16', '저물 때에 야곱이 들에서 돌아오매 레아가 나와서 그를 영접하며 이르되 `내게로 들어오라 내가 내 아들의 합환채로 당신을 샀노라\' 그 밤에 야곱이 그와 동침하였더라');
INSERT INTO `bible_verses_korean` VALUES ('848', '1', '30', '17', '하나님이 레아를 들으셨으므로 그가 잉태하여 다섯째 아들을 야곱에게 낳은지라');
INSERT INTO `bible_verses_korean` VALUES ('849', '1', '30', '18', '레아가 가로되 `내가 내 시녀를 남편에게 주었으므로 하나님이 내게 그 값을 주셨다\' 하고 그 이름을 잇사갈이라 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('850', '1', '30', '19', '레아가 다시 잉태하여 여섯째 아들을 야곱에게 낳은지라');
INSERT INTO `bible_verses_korean` VALUES ('851', '1', '30', '20', '레아가 가로되 `하나님이 네게 후한 선물을 주시도다 내가 남편에게 여섯 아들을 낳았으니 이제는 그가 나와 함께 거하리라\' 하고 그 이름을 스불론이라 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('852', '1', '30', '21', '그 후에 그가 딸을 낳고 그 이름을 디나라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('853', '1', '30', '22', '하나님이 라헬을 생각하신지라 하나님이 그를 들으시고 그 태를 여신고로');
INSERT INTO `bible_verses_korean` VALUES ('854', '1', '30', '23', '그가 잉태하여 아들을 낳고 가로되 `하나님이 나의 부끄러움을 씻으셨다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('855', '1', '30', '24', '그 이름을 요셉이라 하니 여호와는 다시 다른 아들을 내게 더하시기를 원하노라 함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('856', '1', '30', '25', '라헬이 요셉을 낳은 때에 야곱이 라반에게 이르되 `나를 보내어 내 고향 내 본토로 가게 하시되');
INSERT INTO `bible_verses_korean` VALUES ('857', '1', '30', '26', '내가 외삼촌에게서 일하고 얻은 처자를 내게 주어 나로 가게 하소서 내가 외삼촌께 한 일은 외삼촌이 아시나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('858', '1', '30', '27', '라반이 그에게 이르되 `여호와께서 너로 인하여 내게 복 주신줄을 내가 깨달았노니 네가 나를 사랑스럽게 여기거든 유하라\'');
INSERT INTO `bible_verses_korean` VALUES ('859', '1', '30', '28', '또 가로되 `네 품삯을 정하라 내가 그것을 주리라\'');
INSERT INTO `bible_verses_korean` VALUES ('860', '1', '30', '29', '야곱이 그에게 이르되 `내가 어떻게 외삼촌을 섬겼는지, 어떻게 외삼촌의 짐승을 쳤는지 외삼촌이 아시나이다');
INSERT INTO `bible_verses_korean` VALUES ('861', '1', '30', '30', '내가 오기 전에는 외삼촌의 소유가 적더니 번성하여 떼를 이루었나이다 나의 공력을 따라 여호와께서 외삼촌에게 복을 주셨나이다 그러나 나는 어느 때에나 내 집을 세우리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('862', '1', '30', '31', '라반이 가로되 내가 무엇으로 네게 주랴 야곱이 가로되 외삼촌께서 아무 것도 내게 주실 것이 아니라 나를 위하여 이 일을 행하시면 내가 다시 외삼촌의 양떼를 먹이고 지키리이다');
INSERT INTO `bible_verses_korean` VALUES ('863', '1', '30', '32', '');
INSERT INTO `bible_verses_korean` VALUES ('864', '1', '30', '33', '');
INSERT INTO `bible_verses_korean` VALUES ('865', '1', '30', '34', '');
INSERT INTO `bible_verses_korean` VALUES ('866', '1', '30', '35', '');
INSERT INTO `bible_verses_korean` VALUES ('867', '1', '30', '36', '');
INSERT INTO `bible_verses_korean` VALUES ('868', '1', '30', '37', '');
INSERT INTO `bible_verses_korean` VALUES ('869', '1', '30', '38', '');
INSERT INTO `bible_verses_korean` VALUES ('870', '1', '30', '39', '');
INSERT INTO `bible_verses_korean` VALUES ('871', '1', '30', '40', '');
INSERT INTO `bible_verses_korean` VALUES ('872', '1', '30', '41', '');
INSERT INTO `bible_verses_korean` VALUES ('873', '1', '30', '42', '');
INSERT INTO `bible_verses_korean` VALUES ('874', '1', '30', '43', '');
INSERT INTO `bible_verses_korean` VALUES ('875', '1', '31', '1', '야곱이 들은즉 라반의 아들들의 말이 `야곱이 우리 아버지의 소유를 다 빼앗고 우리 아버지의 소유로 인하여 이같이 거부가 되었다\' 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('876', '1', '31', '2', '야곱이 라반의 안색을 본즉 자기에게 대하여 전과 같지 아니하더라');
INSERT INTO `bible_verses_korean` VALUES ('877', '1', '31', '3', '여호와께서 야곱에게 이르시되 네 조상의 땅, 네 족속에게로 돌아가라 내가 너와 함께 있으리라 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('878', '1', '31', '4', '야곱이 보내어 라헬과 레아를 자기 양떼 있는 들로 불러다가');
INSERT INTO `bible_verses_korean` VALUES ('879', '1', '31', '5', '그들에게 이르되 `내가 그대들의 아버지의 안색을 본즉 내게 대하여 전과 같지 아니하도다 그러할지라도 내 아버지의 하나님은 나와 함께 계셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('880', '1', '31', '6', '그대들도 알거니와 내가 힘을 다하여 그대들의 아버지를 섬겼거늘');
INSERT INTO `bible_verses_korean` VALUES ('881', '1', '31', '7', '그대들의 아버지가 나를 속여 품삯을 열번이나 변역하였느니라 그러나 하나님이 그를 금하사 나를 해치 못하게 하셨으며');
INSERT INTO `bible_verses_korean` VALUES ('882', '1', '31', '8', '그가 이르기를 점 있는 것이 네 삯이 되리라 하면 온 양떼의 낳은 것이 점 있는 것이요 또 얼룩무늬 있는 것이 네 삯이 되리라 하면 온 양떼의 낳은 것이 얼룩무늬 있는 것이니');
INSERT INTO `bible_verses_korean` VALUES ('883', '1', '31', '9', '하나님이 이같이 그대들의 아버지의 짐승을 빼앗아 내게 주셨으니라');
INSERT INTO `bible_verses_korean` VALUES ('884', '1', '31', '10', '그 양떼가 새끼 밸 때에 내가 꿈에 눈을 들어 보니 양떼를 탄 수양은 다 얼룩무늬 있는것, 점 있는 것, 아롱진 것이었더라');
INSERT INTO `bible_verses_korean` VALUES ('885', '1', '31', '11', '꿈에 하나님의 사자가 내게 말씀하시기를 야곱아 ! 하기로 내가 대답하기를 여기 있나이다 ! 하매');
INSERT INTO `bible_verses_korean` VALUES ('886', '1', '31', '12', '가라사대 네 눈을 들어 보라 ! 양떼를 탄 수양은 다 얼룩무늬 있는것, 점 있는 것, 아롱진 것이니라 라반이 네게 행한 모든 것을 내가 보았노라');
INSERT INTO `bible_verses_korean` VALUES ('887', '1', '31', '13', '나는 벧엘 하나님이라 ! 네가 거기서 기둥에 기름을 붓고 거기서 내게 서원하였으니 지금 일어나 이곳을 떠나서 네 출생지로 돌아가라 하셨느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('888', '1', '31', '14', '라헬과 레아가 그에게 대답하여 가로되 `우리가 우리 아버지 집에서 무슨 분깃이나 유업이나 있으리요');
INSERT INTO `bible_verses_korean` VALUES ('889', '1', '31', '15', '아버지가 우리를 팔고 우리의 돈을 다 먹었으니 아버지가 우리를 외인으로 여기는 것이 아닌가');
INSERT INTO `bible_verses_korean` VALUES ('890', '1', '31', '16', '하나님이 우리 아버지에게서 취하신 재물은 우리와 우리 자식의 것이니 이제 하나님이 당신에게 이르신 일을 다 준행하라\'');
INSERT INTO `bible_verses_korean` VALUES ('891', '1', '31', '17', '야곱이 일어나 자식들과 아내들을 약대들에게 태우고');
INSERT INTO `bible_verses_korean` VALUES ('892', '1', '31', '18', '그 얻은 바 모든 짐승과 모든 소유물 곧 그가 밧단아람에서 얻은 짐승을 이끌고 가나안 땅에 있는 그 아비 이삭에게로 가려할새');
INSERT INTO `bible_verses_korean` VALUES ('893', '1', '31', '19', '때에 라반이 양털을 깎으러 갔으므로 라헬은 그 아비의 드라빔을 도적질하고');
INSERT INTO `bible_verses_korean` VALUES ('894', '1', '31', '20', '야곱은 그 거취를 아람 사람 라반에게 고하지 않고 가만히 떠났더라');
INSERT INTO `bible_verses_korean` VALUES ('895', '1', '31', '21', '그가 그 모든 소유를 이끌고 강을 건너 길르앗 산을 향하여 도망한지');
INSERT INTO `bible_verses_korean` VALUES ('896', '1', '31', '22', '삼일만에 야곱의 도망한 것이 라반에게 들린지라');
INSERT INTO `bible_verses_korean` VALUES ('897', '1', '31', '23', '라반이 그 형제를 거느리고 칠일 길을 쫓아가 길르앗산에서 그에게 미쳤더니');
INSERT INTO `bible_verses_korean` VALUES ('898', '1', '31', '24', '밤에 하나님이 아람 사람 라반에게 현몽하여 가라사대 너는 삼가 야곱에게 선악간 말하지 말라 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('899', '1', '31', '25', '라반이 야곱을 쫓아 미치니 야곱이 산에 장막을 쳤는지라 라반이 그 형제로 더불어 길르앗산에 장막을 치고');
INSERT INTO `bible_verses_korean` VALUES ('900', '1', '31', '26', '라반이 야곱에게 이르되 `네가 내게 알리지 아니하고 가만히 내 딸들을 칼로 잡은 자 같이 끌고 갔으니 어찌 이같이 하였느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('901', '1', '31', '27', '내가 즐거움과, 노래와, 북과, 수금으로 너를 보내겠거늘 어찌하여 네가 나를 속이고 가만히 도망하고 내게 고하지 아니하였으며');
INSERT INTO `bible_verses_korean` VALUES ('902', '1', '31', '28', '나로 내 손자들과 딸들에게 입맞추지 못하게 하였느냐 ? 네 소위가 실로 어리석도다');
INSERT INTO `bible_verses_korean` VALUES ('903', '1', '31', '29', '너를 해할만한 능력이 내 손에 있으나 너희 아버지의 하나님이 어제밤에 내게 말씀하시기를 너는 삼가 야곱에게 선악간 말하지 말라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('904', '1', '31', '30', '이제 네가 네 아비 집을 사모하여 돌아가려는 것은 가하거니와 어찌 내 신(神)을 도적질하였느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('905', '1', '31', '31', '야곱이 라반에게 대답하여 가로되 `내가 말하기를 외삼촌이 외삼촌의 딸들을 내게서 억지로 빼앗으리라 하여 두려워하였음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('906', '1', '31', '32', '외삼촌의 신은 뉘게서 찾든지 그는 살지 못할 것이요 우리 형제들 앞에서 무엇이든지 외삼촌의 것이 발견되거든 외삼촌에게로 하소서\' 하니 야곱은 라헬이 그것을 도적질한 줄을 알지 못함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('907', '1', '31', '33', '라반이 야곱의 장막에 들어가고 레아의 장막에 들어가고 두 여종의 장막에 들어갔으나 찾지 못하고 레아의 장막에서 나와 라헬의 장막에 들어가매');
INSERT INTO `bible_verses_korean` VALUES ('908', '1', '31', '34', '라헬이 그 드라빔을 가져 약대 안장 아래 넣고 그 위에 앉은지라 라반이 그 장막에서 찾다가 얻지 못하매');
INSERT INTO `bible_verses_korean` VALUES ('909', '1', '31', '35', '라헬이 그 아비에게 이르되 `마침 경수가 나므로 일어나서 영접할수 없사오니 내 주는 노하지 마소서\' 하니라 라반이 그 드라빔을 두루 찾다가 얻지 못한지라');
INSERT INTO `bible_verses_korean` VALUES ('910', '1', '31', '36', '야곱이 노하여 라반을 책망할새 야곱이 라반에게 대척하여 가로되 나의 허물이 무엇이니이까 ? 무슨 죄가 있기에 외삼촌께서 나를 불같이 급히 쫓나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('911', '1', '31', '37', '외삼촌께서 내 물건을 다 뒤져 보셨으니 외삼촌의 가장집물 중에 무엇을 찾았나이까 ? 여기 나의 형제와 외삼촌의 형제 앞에 그것을 두고 우리 두 사이에 판단하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('912', '1', '31', '38', '내가 이 이십년에 외삼촌과 함께 하였거니와 외삼촌의 암양들이나 암염소들이 낙태하지 아니하였고 또 외삼촌의 양떼의 수양을 내가 먹지 아니하였으며');
INSERT INTO `bible_verses_korean` VALUES ('913', '1', '31', '39', '물려 찢긴 것은 내가 외삼촌에게로 가져가지 아니하고 스스로 그것을 보충하였으며 낮에 도적을 맞았든지, 밤에 도적을 맞았든지, 내가 외삼촌에게 물어 내었으며');
INSERT INTO `bible_verses_korean` VALUES ('914', '1', '31', '40', '내가 이와 같이 낮에는 더위를 무릅쓰고, 밤에는 추위를 당하며, 눈붙일 겨를도 없이 지내었나이다');
INSERT INTO `bible_verses_korean` VALUES ('915', '1', '31', '41', '내가 외삼촌의 집에 거한 이 이십년에 외삼촌의 두 딸을 위하여 십 사년, 외삼촌의 양떼를 위하여 육년을 외삼촌을 봉사하였거니와 외삼촌께서 내 품값을 열번이나 변역하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('916', '1', '31', '42', '우리 아버지의 하나님, 아브라함의 하나님, 곧 이삭의 경외하는 이가 나와 함께 계시지 아니하셨더면 외삼촌께서 이제 나를 공수로 돌려 보내셨으리이다마는 하나님이 나의 고난과 내 손의 수고를 감찰하시고 어제밤에 외삼촌을 책망하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('917', '1', '31', '43', '라반이 야곱에게 대답하여 가로되 `딸들은 내 딸이요, 자식들은 내 자식이요, 양떼는 나의 양떼요, 네가 보는 것은 다 내 것이라 내가 오늘날 내 딸들과 그 낳은 자식들에게 어찌할 수 있으랴 ?');
INSERT INTO `bible_verses_korean` VALUES ('918', '1', '31', '44', '이제 오라 너와 내가 언약을 세워 그것으로 너와 나 사이에 증거를 삼을 것이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('919', '1', '31', '45', '이에 야곱이 돌을 가져 기둥으로 세우고');
INSERT INTO `bible_verses_korean` VALUES ('920', '1', '31', '46', '또 `그 형제들에게 돌을 모으라` 하니 그들이 돌을 취하여 무더기를 이루매 무리가 거기 무더기 곁에서 먹고');
INSERT INTO `bible_verses_korean` VALUES ('921', '1', '31', '47', '라반은 그것을 여갈사하두다라 칭하였고 야곱은 그것을 갈르엣이라 칭하였으니');
INSERT INTO `bible_verses_korean` VALUES ('922', '1', '31', '48', '라반의 말에 `오늘날 이 무더기가 너와 나 사이에 증거가 된다\' 하였으므로 그 이름을 갈르엣이라 칭하였으며');
INSERT INTO `bible_verses_korean` VALUES ('923', '1', '31', '49', '또 미스바라 하였으니 이는 그의 말에 `우리 피차 떠나 있을 때에 여호와께서 너와 나 사이에 감찰하옵소서\' 함이라');
INSERT INTO `bible_verses_korean` VALUES ('924', '1', '31', '50', '`네가 내 딸을 박대하거나 내 딸들 외에 다른 아내들을 취하면 사람은 우리와 함께 할 자가 없어도 보라, 하나님이 너와 나 사이에 증거하시느니라\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('925', '1', '31', '51', '라반이 또 야곱에게 이르되 `내가 너와 나 사이에 둔 이 무더기를 보라 또 이 기둥을 보라');
INSERT INTO `bible_verses_korean` VALUES ('926', '1', '31', '52', '이 무더기가 증거가 되고 이 기둥이 증거가 되나니 내가 이 무더기를 넘어 네게로 가서 해하지 않을 것이요, 네가 이 무더기, 이 기둥을 넘어 내게로 와서 해하지 않을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('927', '1', '31', '53', '아브라함의 하나님, 나홀의 하나님, 그들의 조상의 하나님은 우리 사이에 판단하옵소서\' 하매 야곱이 그 아비 이삭의 경외하는 이를 가리켜 맹세하고');
INSERT INTO `bible_verses_korean` VALUES ('928', '1', '31', '54', '야곱이 또 산에서 제사를 드리고 형제들을 불러 떡을 먹이니 그들이 떡을 먹고 산에서 경야하고');
INSERT INTO `bible_verses_korean` VALUES ('929', '1', '31', '55', '라반이 아침에 일찌기 일어나 손자들과 딸들에게 입맞추며 그들에게 축복하고 떠나 고향으로 돌아갔더라');
INSERT INTO `bible_verses_korean` VALUES ('930', '1', '32', '1', '야곱이 그 길을 진행하더니 하나님의 사자들이 그를 만난지라');
INSERT INTO `bible_verses_korean` VALUES ('931', '1', '32', '2', '야곱이 그들을 볼 때에 이르기를 `이는 하나님의 군대라\' 하고 그 땅 이름을 마하나임이라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('932', '1', '32', '3', '야곱이 세일 땅 에돔 들에 있는 형 에서에게로 사자들을 자기보다 앞서 보내며');
INSERT INTO `bible_verses_korean` VALUES ('933', '1', '32', '4', '그들에게 부탁하여 가로되 `너희는 이같이 내 주 에서에게 고하라 주의 종 야곱이 말하기를 내가 라반에게 붙여서 지금까지 있었사오며');
INSERT INTO `bible_verses_korean` VALUES ('934', '1', '32', '5', '내게 소와, 나귀와, 양떼와, 노비가 있사오므로 사람을 보내어 내 주께 고하고 내 주께 은혜 받기를 원하나이다 하더라 하라\' 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('935', '1', '32', '6', '사자들이 야곱에게 돌아와 가로되 `우리가 주인의 형 에서에게 이른즉 그가 사백인을 거느리고 주인을 만나려고 오더이다\'');
INSERT INTO `bible_verses_korean` VALUES ('936', '1', '32', '7', '야곱이 심히 두렵고 답답하여 자기와 함께 한 종자와 양과, 소와, 약대를 두 떼로 나누고');
INSERT INTO `bible_verses_korean` VALUES ('937', '1', '32', '8', '가로되 `에서가 와서 한 떼를 치면, 남은 한 떼는 피하리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('938', '1', '32', '9', '야곱이 또 가로되 `나의 조부 아브라함의 하나님, 나의 아버지 이삭의 하나님, 여호와여 ! 주께서 전에 내게 명하시기를 네 고향 네 족속에게로 돌아가라 내가 네게 은혜를 베풀리라 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('939', '1', '32', '10', '나는 주께서 주의 종에게 베푸신 모든 은총과 모든 진리를 조금이라도 감당할 수 없사오나 내가 내 지팡이만 가지고 이 요단을 건넜더니 지금은 두 떼나 이루었나이다');
INSERT INTO `bible_verses_korean` VALUES ('940', '1', '32', '11', '내가 주께 간구하오니 내 형의 손에서 에서의 손에서 나를 건져내시옵소서 내가 그를 두려워하옴은 그가 와서 나와 내 처자들을 칠까 겁냄이니이다');
INSERT INTO `bible_verses_korean` VALUES ('941', '1', '32', '12', '주께서 말씀하시기를 내가 정녕 네게 은혜를 베풀어 네 씨로 바다의 셀 수 없는 모래와 같이 많게 하리라 하셨나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('942', '1', '32', '13', '야곱이 거기서 경야하고 그 소유 중에서 형 에서를 위하여 예물을 택하니');
INSERT INTO `bible_verses_korean` VALUES ('943', '1', '32', '14', '암염소가 이백이요, 수염소가 이십이요, 암양이 이백이요, 수양이 이십이요,');
INSERT INTO `bible_verses_korean` VALUES ('944', '1', '32', '15', '젖나는 약대 삼십과 그 새끼요, 암소가 사십이요, 황소가 열이요, 암나귀가 이십이요, 그 새끼나귀가 열이라,');
INSERT INTO `bible_verses_korean` VALUES ('945', '1', '32', '16', '그것을 각각 떼로 나눠 종들의 손에 맡기고 그 종들에게 이르되 나보다 앞서 건너가서 각 떼로 상거가 뜨게 하라 하고');
INSERT INTO `bible_verses_korean` VALUES ('946', '1', '32', '17', '그가 또 앞선 자에게 부탁하여 가로되 `내 형 에서가 너를 만나 묻기를 네가 뉘 사람이며 어디로 가느냐 ? 네 앞엣 것은 뉘 것이냐 ? 하거든');
INSERT INTO `bible_verses_korean` VALUES ('947', '1', '32', '18', '대답하기를 주의 종 야곱의 것이요, 자기 주 에서에게로 보내는 예물이오며 야곱도 우리 뒤에 있나이다 하라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('948', '1', '32', '19', '그 둘째와 세째와 각 떼를 따라가는 자에게 부탁하여 가로되 `너희도 에서를 만나거든 곧 이같이 그에게 고하고');
INSERT INTO `bible_verses_korean` VALUES ('949', '1', '32', '20', '또 너희는 말하기를 주의 종 야곱이 우리 뒤에 있다 하라\' 하니 이는 야곱의 생각에 `내가 내 앞에 보내는 예물로 형의 감정을 푼 후에 대면하면 형이 혹시 나를 받으리라\' 함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('950', '1', '32', '21', '그 예물은 그의 앞서 행하고 그는 무리 가운데서 경야하다가');
INSERT INTO `bible_verses_korean` VALUES ('951', '1', '32', '22', '밤에 일어나 두 아내와 두 여종과 열 한 아들을 인도하여 얍복 나루를 건널새');
INSERT INTO `bible_verses_korean` VALUES ('952', '1', '32', '23', '그들을 인도하여 시내를 건네며 그 소유도 건네고');
INSERT INTO `bible_verses_korean` VALUES ('953', '1', '32', '24', '야곱은 홀로 남았더니 어떤 사람이 날이 새도록 야곱과 씨름하다가');
INSERT INTO `bible_verses_korean` VALUES ('954', '1', '32', '25', '그 사람이 자기가 야곱을 이기지 못함을 보고 야곱의 환도뼈를 치매 야곱의 환도뼈가 그 사람과 씨름할 때에 위골되었더라');
INSERT INTO `bible_verses_korean` VALUES ('955', '1', '32', '26', '그 사람이 가로되 `날이 새려 하니 나로 가게 하라\' 야곱이 가로되 `당신이 내게 축복하지 아니하면 가게 하지 아니하겠나이다 !\'');
INSERT INTO `bible_verses_korean` VALUES ('956', '1', '32', '27', '그 사람이 그에게 이르되 `네 이름이 무엇이냐 ?\' 그가 가로되 `야곱이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('957', '1', '32', '28', '그 사람이 가로되 `네 이름을 다시는 야곱이라 부를 것이 아니요 이스라엘이라 부를 것이니 이는 네가 하나님과 사람으로 더불어 겨루어 이기었음이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('958', '1', '32', '29', '야곱이 청하여 가로되 `당신의 이름을 고하소서\' 그 사람이 가로되 `어찌 내 이름을 묻느냐 ?\' 하고 거기서 야곱에게 축복한지라');
INSERT INTO `bible_verses_korean` VALUES ('959', '1', '32', '30', '그러므로 야곱이 그곳 이름을 브니엘이라 하였으니 그가 이르기를 내가 하나님과 대면하여 보았으나 내 생명이 보전되었다\' 함이더라');
INSERT INTO `bible_verses_korean` VALUES ('960', '1', '32', '31', '그가 브니엘을 지날 때에 해가 돋았고 그 환도뼈로 인하여 절었더라');
INSERT INTO `bible_verses_korean` VALUES ('961', '1', '32', '32', '그 사람이 야곱의 환도뼈 큰 힘줄을 친고로 이스라엘 사람들이 지금까지 환도뼈 큰 힘줄을 먹지 아니하더라');
INSERT INTO `bible_verses_korean` VALUES ('962', '1', '33', '1', '야곱이 눈을 들어 보니 에서가 사백인을 거느리고 오는지라 그 자식들을 나누어 레아와 라헬과 두 여종에게 맡기고');
INSERT INTO `bible_verses_korean` VALUES ('963', '1', '33', '2', '여종과 그 자식들은 앞에 두고 레아와 그 자식들은 다음에 두고 라헬과 요셉은 뒤에 두고');
INSERT INTO `bible_verses_korean` VALUES ('964', '1', '33', '3', '자기는 그들 앞에서 나아가되 몸을 일곱번 땅에 굽히며 그 형 에서에게 가까이 하니');
INSERT INTO `bible_verses_korean` VALUES ('965', '1', '33', '4', '에서가 달려와서 그를 맞아서 안고 목을 어긋맞기고 그와 입맞추고 피차 우니라');
INSERT INTO `bible_verses_korean` VALUES ('966', '1', '33', '5', '에서가 눈을 들어 여인과 자식들을 보고 묻되 `너와 함께한 이들은 누구냐 ?\' 야곱이 가로되 `하나님이 주의 종에게 은혜로 주신 자식이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('967', '1', '33', '6', '때에 여종들이 그 자식으로 더불어 나아와 절하고');
INSERT INTO `bible_verses_korean` VALUES ('968', '1', '33', '7', '레아도 그 자식으로 더불어 나아와 절하고 그 후에 요셉이 라헬로 더불어 나아와 절하니');
INSERT INTO `bible_verses_korean` VALUES ('969', '1', '33', '8', '에서가 또 가로되 `나의 만난 바 이 모든 떼는 무슨 까닭이냐 ?\' 야곱이 가로되 `내 주께 은혜를 입으려 함이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('970', '1', '33', '9', '에서가 가로되 `내 동생아, 내게 있는 것이 족하니 네 소유는 네게 두라\'');
INSERT INTO `bible_verses_korean` VALUES ('971', '1', '33', '10', '야곱이 가로되 `그렇지 아니하니이다 형님께 은혜를 얻었사오면 청컨대 내 손에서 이 예물을 받으소서 내가 형님의 얼굴을 뵈온즉 하나님의 얼굴을 본 것 같사오며 형님도 나를 기뻐하심이니이이다');
INSERT INTO `bible_verses_korean` VALUES ('972', '1', '33', '11', '하나님이 내게 은혜를 베푸셨고 나의 소유도 족하오니 청컨대 내가 형님께 드리는 예물을 받으소서\' 하고 그에게 강권하매 받으니라');
INSERT INTO `bible_verses_korean` VALUES ('973', '1', '33', '12', '에서가 가로되 `우리가 떠나가자 내가 너의 앞잡이가 되리라\'');
INSERT INTO `bible_verses_korean` VALUES ('974', '1', '33', '13', '야곱이 그에게 이르되 `내 주도 아시거니와 자식들은 유약하고 내게 있는 양떼와 소가 새끼를 데렸은즉 하루만 과히 몰면 모든 떼가 죽으리니');
INSERT INTO `bible_verses_korean` VALUES ('975', '1', '33', '14', '청컨대 내 주는 종보다 앞서 가소서 나는 앞에 가는 짐승과 자식의 행보대로 천천히 인도하여 세일로 가서 내 주께 나아가리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('976', '1', '33', '15', '에서가 가로되 `내가 내 종자 수인을 네게 머물리라\' 야곱이 가로되 `어찌하여 그리하리이까 ? 나로 내 주께 은혜를 얻게 하소서\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('977', '1', '33', '16', '이 날에 에서는 세일로 회정하고');
INSERT INTO `bible_verses_korean` VALUES ('978', '1', '33', '17', '야곱은 숙곳에 이르러 자기를 위하여 집을 짓고 짐승을 위하여 우릿간을 지은고로 그 땅 이름을 숙곳이라 부르더라');
INSERT INTO `bible_verses_korean` VALUES ('979', '1', '33', '18', '야곱이 밧단아람에서부터 평안히 가나안 땅 세겜 성에 이르러 성 앞에 그 장막을 치고');
INSERT INTO `bible_verses_korean` VALUES ('980', '1', '33', '19', '그 장막 친 밭을 세겜의 아비 하몰의 아들들의 손에서 은 일백개로 사고');
INSERT INTO `bible_verses_korean` VALUES ('981', '1', '33', '20', '');
INSERT INTO `bible_verses_korean` VALUES ('982', '1', '34', '1', '레아가 야곱에게 낳은 딸 디나가 그 땅 여자를 보러 나갔더니');
INSERT INTO `bible_verses_korean` VALUES ('983', '1', '34', '2', '히위 족속 중 하몰의 아들 그 땅 추장 세겜이 그를 보고 끌어들여 강간하여 욕되게 하고');
INSERT INTO `bible_verses_korean` VALUES ('984', '1', '34', '3', '그 마음이 깊이 야곱의 딸 디나에게 연련하며 그 소녀를 사랑하여 그의 마음을 말로 위로하고');
INSERT INTO `bible_verses_korean` VALUES ('985', '1', '34', '4', '그 아비 하몰에게 청하여 가로되 `이 소녀를 내 아내로 얻게 하여 주소서\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('986', '1', '34', '5', '야곱이 그 딸 디나를 그가 더럽혔다 함을 들었으나 자기 아들들이 들에서 목축하므로 그들의 돌아오기까지 잠잠하였고');
INSERT INTO `bible_verses_korean` VALUES ('987', '1', '34', '6', '세겜의 아비 하몰은 야곱에게 말하러 왔으며');
INSERT INTO `bible_verses_korean` VALUES ('988', '1', '34', '7', '야곱의 아들들은 들에서 이를 듣고 돌아와서 사람 사람이 근심하고 심히 노하였으니 이는 세겜이 야곱의 딸을 강간하여 이스라엘에게 부끄러운 일 곧 행치 못할 일을 행하였음이더라');
INSERT INTO `bible_verses_korean` VALUES ('989', '1', '34', '8', '하몰이 그들에게 이르되 `내 아들 세겜이 마음으로 너희 딸을 연련하여 하니 원컨대 그를 세겜에게 주어 아내를 삼게 하라');
INSERT INTO `bible_verses_korean` VALUES ('990', '1', '34', '9', '너희가 우리와 통혼하여 너희 딸을 우리에게 주며 우리 딸을 너희가 취하고');
INSERT INTO `bible_verses_korean` VALUES ('991', '1', '34', '10', '너희가 우리와 함께 거하되 땅이 너희 앞에 있으니 여기 머물러 매매하며 여기서 기업을 얻으라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('992', '1', '34', '11', '세겜도 디나의 아비와 남형들에게 이르되 `나로 너희에게 은혜를 입게 하라 너희가 내게 청구하는 것은 내가 수응하리니');
INSERT INTO `bible_verses_korean` VALUES ('993', '1', '34', '12', '이 소녀만 내게 주어 아내가 되게 하라 아무리 큰 빙물과 예물을 청구할지라도 너희가 내게 말한대로 수응하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('994', '1', '34', '13', '야곱의 아들들이 세겜과 그 아비 하몰에게 속여 대답하였으니 이는 세겜이 그 누이 디나를 더럽혔음이라');
INSERT INTO `bible_verses_korean` VALUES ('995', '1', '34', '14', '야곱의 아들들이 그들에게 말하되 `우리는 그리하지 못하겠노라 할례 받지 아니한 사람에게 우리 누이를 줄 수 없노니 이는 우리의 수욕이 됨이니라');
INSERT INTO `bible_verses_korean` VALUES ('996', '1', '34', '15', '그런즉 이같이 하면 너희에게 허락하리라 만일 너희 중 남자가 다 할례를 받고 우리 같이 되면');
INSERT INTO `bible_verses_korean` VALUES ('997', '1', '34', '16', '우리 딸을 너희에게 주며 너희 딸을 우리가 취하며 너희가 함께 거하여 한 민족이 되려니와');
INSERT INTO `bible_verses_korean` VALUES ('998', '1', '34', '17', '너희가 만일 우리를 듣지 아니하고 할례를 받지 아니하면 우리는 곧 우리 딸을 데리고 가리라\'');
INSERT INTO `bible_verses_korean` VALUES ('999', '1', '34', '18', '그들의 말을 하몰과 그 아들 세겜이 좋게 여기므로');
INSERT INTO `bible_verses_korean` VALUES ('1000', '1', '34', '19', '이 소년이 그 일 행하기를 지체치 아니하였으니 그가 야곱의 딸을 사랑함이며 그는 그 아비 집에 가장 존귀함일러라');
INSERT INTO `bible_verses_korean` VALUES ('1001', '1', '34', '20', '하몰과 그 아들 세겜이 성문에 이르러 그 고을 사람에게 말하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('1002', '1', '34', '21', '`이 사람들은 우리와 친목하고 이 땅은 넓어 그들을 용납할 만하니 그들로 여기서 거주하며 매매하게 하고 우리가 그들의 딸들을 아내로 취하고 우리 딸들도 그들에게 주자');
INSERT INTO `bible_verses_korean` VALUES ('1003', '1', '34', '22', '그러나 우리 중에 모든 남자가 그들의 할례를 받음 같이 할례를 받아야 그 사람들이 우리와 함께 거하여 한 민족 되기를 허락할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('1004', '1', '34', '23', '그리하면 그들의 생축과 재산과 그 모든 짐승이 우리의 소유가 되지 않겠느냐 ? 다만 그 말대로 하자 그리하면 그들이 우리와 함께 거하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('1005', '1', '34', '24', '성문으로 출입하는 모든 자가 하몰과 그 아들 세겜의 말을 듣고 성문으로 출입하는 그 모든 남자가 할례를 받으니라');
INSERT INTO `bible_verses_korean` VALUES ('1006', '1', '34', '25', '제 삼일에 미쳐 그들이 고통할 때에 야곱의 두 아들 디나의 오라비 시므온과 레위가 각기 칼을 가지고 가서 부지중에 성을 엄습하여 그 모든 남자를 죽이고');
INSERT INTO `bible_verses_korean` VALUES ('1007', '1', '34', '26', '칼로 하몰과 그 아들 세겜을 죽이고 디나를 세겜의 집에서 데려오고');
INSERT INTO `bible_verses_korean` VALUES ('1008', '1', '34', '27', '야곱의 여러 아들이 그 시체있는 성으로 가서 노략하였으니 이는 그들이 그 누이를 더럽힌 연고라');
INSERT INTO `bible_verses_korean` VALUES ('1009', '1', '34', '28', '그들이 양과, 소와, 나귀와, 그 성에 있는 것과, 들에 있는 것과,');
INSERT INTO `bible_verses_korean` VALUES ('1010', '1', '34', '29', '그 모든 재물을 빼앗으며 그 자녀와 아내들을 사로잡고 집 속의 물건을 다 노략한지라');
INSERT INTO `bible_verses_korean` VALUES ('1011', '1', '34', '30', '야곱이 시므온과 레위에게 이르되 너희가 내게 화를 끼쳐 나로 이 땅 사람 곧 가나안 족속과 브리스 족속에게 냄새를 내게 하였도다 나는 수가 적은즉 그들이 모여 나를 치고 나를 죽이리니 그리하면 나와 내 집이 멸망하리라');
INSERT INTO `bible_verses_korean` VALUES ('1012', '1', '34', '31', '그들이 가로되 `그가 우리 누이를 창녀같이 대우함이 가하니이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('1013', '1', '35', '1', '하나님이 야곱에게 이르시되 일어나 벧엘로 올라가서 거기 거하며 네가 네 형 에서의 낯을 피하여 도망하던 때에 네게 나타났던 하나님께 거기서 단을 쌓으라 ! 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('1014', '1', '35', '2', '야곱이 이에 자기 집 사람과 자기와 함께 한 모든 자에게 이르되 `너희 중의 이방 신상을 버리고 자신을 정결케 하고 의복을 바꾸라');
INSERT INTO `bible_verses_korean` VALUES ('1015', '1', '35', '3', '우리가 일어나 벧엘로 올라가자 나의 환난날에 내게 응답하시며 나의 가는 길에서 나와 함께 하신 하나님께 내가 거기서 단을 쌓으려 하노라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('1016', '1', '35', '4', '그들이 자기 손에 있는 모든 이방 신상과 자기 귀에 있는 고리를 야곱에게 주는지라 야곱이 그것들을 세겜 근처 상수리나무 아래 묻고');
INSERT INTO `bible_verses_korean` VALUES ('1017', '1', '35', '5', '그들이 발행하였으나 하나님이 그 사면 고을들로 크게 두려워하게 하신 고로 야곱의 아들들을 추격하는 자가 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('1018', '1', '35', '6', '야곱과 그와 함께한 모든 사람이 가나안 땅 루스 곧 벧엘에 이르고');
INSERT INTO `bible_verses_korean` VALUES ('1019', '1', '35', '7', '그가 거기서 단을 쌓고 그곳을 엘벧엘이라 불렀으니 이는 그 형의 낯을 피할 때에 하나님이 그에게 거기서 나타나셨음이더라');
INSERT INTO `bible_verses_korean` VALUES ('1020', '1', '35', '8', '리브가의 유모 드보라가 죽으매 그를 벧엘 아래 상수리나무 밑에 장사하고 그 나무 이름을 알론바굿이라 불렀더라');
INSERT INTO `bible_verses_korean` VALUES ('1021', '1', '35', '9', '야곱이 밧단아람에서 돌아오매 하나님이 다시 야곱에게 나타나서 그에게 복을 주시고');
INSERT INTO `bible_verses_korean` VALUES ('1022', '1', '35', '10', '그에게 이르시되 네 이름이 야곱이다마는 네 이름을 다시는 야곱이라 부르지 않겠고 이스라엘이 네 이름이 되리라 하시고 그가 그의 이름을 이스라엘이라 부르시고');
INSERT INTO `bible_verses_korean` VALUES ('1023', '1', '35', '11', '그에게 이르시되 나는 전능한 하나님이니라 ! 생육하며 번성하라 ! 국민과 많은 국민이 네게서 나고 왕들이 네 허리에서 나오리라');
INSERT INTO `bible_verses_korean` VALUES ('1024', '1', '35', '12', '내가 아브라함과 이삭에게 준 땅을 네게 주고 내가 네 후손에게도 그 땅을 주리라 ! 하시고');
INSERT INTO `bible_verses_korean` VALUES ('1025', '1', '35', '13', '하나님이 그와 말씀하시던 곳에서 그를 떠나 올라가시는지라');
INSERT INTO `bible_verses_korean` VALUES ('1026', '1', '35', '14', '야곱이 하나님의 자기와 말씀하시던 곳에 기둥 곧 돌 기둥을 세우고 그 위에 전제물을 붓고 또 그 위에 기름을 붓고');
INSERT INTO `bible_verses_korean` VALUES ('1027', '1', '35', '15', '하나님이 자기와 말씀하시던 곳의 이름을 벧엘이라 불렀더라');
INSERT INTO `bible_verses_korean` VALUES ('1028', '1', '35', '16', '그들이 벧엘에서 발행하여 에브랏에 이르기까지 얼마 길을 격한 곳에서 라헬이 임산하여 심히 신고하더니');
INSERT INTO `bible_verses_korean` VALUES ('1029', '1', '35', '17', '그가 난산할 즈음에 산파가 그에게 이르되 `두려워말라 지금 그대가 또 득남하느니라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('1030', '1', '35', '18', '그가 죽기에 임하여 그 혼이 떠나려할 때에 아들의 이름은 베노니라 불렀으나 그 아비가 그를 베냐민이라 불렀더라');
INSERT INTO `bible_verses_korean` VALUES ('1031', '1', '35', '19', '라헬이 죽으매 에브랏 곧 베들레헴 길에 장사되었고');
INSERT INTO `bible_verses_korean` VALUES ('1032', '1', '35', '20', '야곱이 라헬의 묘에 비를 세웠더니 지금까지 라헬의 묘비라 일컫더라');
INSERT INTO `bible_verses_korean` VALUES ('1033', '1', '35', '21', '이스라엘이 다시 발행하여 에델 망대를 지나 장막을 쳤더라');
INSERT INTO `bible_verses_korean` VALUES ('1034', '1', '35', '22', '이스라엘이 그 땅에 유할 때에 르우벤이 가서 그 서모 빌하와 통간하매 이스라엘이 이를 들었더라 야곱의 아들은 열 둘이라');
INSERT INTO `bible_verses_korean` VALUES ('1035', '1', '35', '23', '레아의 소생은 야곱의 장자 르우벤과, 그 다음 시므온과, 레위와, 유다와, 잇사갈과, 스불론이요,');
INSERT INTO `bible_verses_korean` VALUES ('1036', '1', '35', '24', '라헬의 소생은 요셉과, 베냐민이며,');
INSERT INTO `bible_verses_korean` VALUES ('1037', '1', '35', '25', '라헬의 여종 빌하의 소생은 단과, 납달리요,');
INSERT INTO `bible_verses_korean` VALUES ('1038', '1', '35', '26', '레아의 여종 실바의 소생은 갓과, 아셀이니, 이들은 야곱의 아들들이요 밧단아람에서 그에게 낳은 자더라');
INSERT INTO `bible_verses_korean` VALUES ('1039', '1', '35', '27', '야곱이 기럇아르바의 마므레로 가서 그 아비 이삭에게 이르렀으니 기럇아르바는 곧 아브라함과 이삭의 우거하던 헤브론이더라');
INSERT INTO `bible_verses_korean` VALUES ('1040', '1', '35', '28', '이삭의 나이 일백 팔십세라');
INSERT INTO `bible_verses_korean` VALUES ('1041', '1', '35', '29', '이삭이 나이 많고 늙어 기운이 진하매 죽어 자기 열조에게로 돌아가니 그 아들 에서와 야곱이 그를 장사하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1042', '1', '36', '1', '에서 곧 에돔의 대략이 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('1043', '1', '36', '2', '에서가 가나안 여인 중 헷 족속 중 엘론의 딸 아다와, 히위 족속중 시브온의 딸 아나의 소생 오홀리바마를 자기 아내로 취하고');
INSERT INTO `bible_verses_korean` VALUES ('1044', '1', '36', '3', '또 이스마엘의 딸 느바욧의 누이 바스맛을 취하였더니');
INSERT INTO `bible_verses_korean` VALUES ('1045', '1', '36', '4', '아다는 엘리바스를 에서에게 낳았고, 바스맛은 르우엘을 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('1046', '1', '36', '5', '오홀리바마는 여우스와, 얄람과, 고라를 낳았으니 이들은 에서의 아들이요 가나안 땅에서 그에게 낳은 자더라');
INSERT INTO `bible_verses_korean` VALUES ('1047', '1', '36', '6', '에서가 자기 아내들과, 자기 자녀들과, 자기 집의 모든 사람과, 자기의 가축과, 자기 모든 짐승과, 자기가 가나안 땅에서 얻은 모든 재물을 이끌고 그 동생 야곱을 떠나 타처로 갔으니');
INSERT INTO `bible_verses_korean` VALUES ('1048', '1', '36', '7', '두 사람의 소유가 풍부하여 함께 거할 수 없음이러라 그들의 우거한 땅이 그들의 가축으로 인하여 그들을 용납할 수 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('1049', '1', '36', '8', '이에 에서 곧 에돔이 세일산에 거하니라');
INSERT INTO `bible_verses_korean` VALUES ('1050', '1', '36', '9', '세일산에 거한 에돔 족속의 조상 에서의 대략이 이러하고');
INSERT INTO `bible_verses_korean` VALUES ('1051', '1', '36', '10', '그 자손의 이름은 이러하니라 에서의 아내 아다의 아들은 엘리바스요, 에서의 아내 바스맛의 아들은 르우엘이며');
INSERT INTO `bible_verses_korean` VALUES ('1052', '1', '36', '11', '엘리바스의 아들들은 데만과, 오말과, 스보와, 가담과, 그나스요,');
INSERT INTO `bible_verses_korean` VALUES ('1053', '1', '36', '12', '에서의 아들 엘리바스의 첩 딤나는 아말렉을 엘리바스에게 낳았으니 이들은 에서의 아내 아다의 자손이며');
INSERT INTO `bible_verses_korean` VALUES ('1054', '1', '36', '13', '르우엘의 아들들은 나핫과, 세라와, 삼마와, 미사니 이들은 에서의 아내 바스맛의 자손이며');
INSERT INTO `bible_verses_korean` VALUES ('1055', '1', '36', '14', '시브온의 손녀 아나의 딸 에서의 아내 오홀리바마의 아들들은 이러하니 그가 여우스와, 얄람과, 고라를 에서에게 낳았더라');
INSERT INTO `bible_verses_korean` VALUES ('1056', '1', '36', '15', '에서 자손 중 족장은 이러하니라 에서의 장자 엘리바스의 자손에는 데만 족장, 오말 족장, 스보 족장, 그나스 족장과');
INSERT INTO `bible_verses_korean` VALUES ('1057', '1', '36', '16', '고라 족장, 가담 족장, 아말렉 족장이니 이들은 에돔 땅에 있는 엘리바스로 말미암아 나온 족장들이요 이들은 아다의 자손이며');
INSERT INTO `bible_verses_korean` VALUES ('1058', '1', '36', '17', '에서의 아들 르우엘의 자손에는 나핫 족장, 세라 족장, 삼마 족장, 미사 족장이니 이들은 에돔 땅에 있는 르우엘로 말미암아 나온 족장들이요 이들은 에서의 아내 바스맛의 자손이며');
INSERT INTO `bible_verses_korean` VALUES ('1059', '1', '36', '18', '에서의 아내 오홀리바마의 아들들은 여우스 족장, 얄람 족장, 고라 족장이니 이들은 아나의 딸이요 에서의 아내인 오홀리바마로 말미암아 나온 족장들이라');
INSERT INTO `bible_verses_korean` VALUES ('1060', '1', '36', '19', '에서 곧 에돔의 자손으로서 족장 된 자들이 이러하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1061', '1', '36', '20', '그 땅의 원거인 호리 족속 세일의 자손은 로단과, 소발과, 시브온과, 아나와,');
INSERT INTO `bible_verses_korean` VALUES ('1062', '1', '36', '21', '디손과, 에셀과, 디산이니 이들은 에돔 땅에 있는 세일의 자손중 호리 족속으로 말미암아 나온 족장들이요');
INSERT INTO `bible_verses_korean` VALUES ('1063', '1', '36', '22', '로단의 자녀는 호리와, 헤맘과, 로단의 누이 딤나요');
INSERT INTO `bible_verses_korean` VALUES ('1064', '1', '36', '23', '소발의 자녀는 알완과, 마나핫과, 에발과, 스보와, 오남이요');
INSERT INTO `bible_verses_korean` VALUES ('1065', '1', '36', '24', '시브온의 자녀는 아야와, 아나며 이 아나는 그 아비 시브온의 나귀를 칠 때에 광야에서 온천을 발견하였고');
INSERT INTO `bible_verses_korean` VALUES ('1066', '1', '36', '25', '아나의 자녀는 디손과, 오홀리바마니 오홀리바마는 아나의 딸이며');
INSERT INTO `bible_verses_korean` VALUES ('1067', '1', '36', '26', '디손의 자녀는 헴단과, 에스반과, 이드란과, 그란이요');
INSERT INTO `bible_verses_korean` VALUES ('1068', '1', '36', '27', '에셀의 자녀는 빌한과, 사아완과, 아간이요');
INSERT INTO `bible_verses_korean` VALUES ('1069', '1', '36', '28', '디산의 자녀는 우스와, 아란이니');
INSERT INTO `bible_verses_korean` VALUES ('1070', '1', '36', '29', '호리 족속의 족장들은 곧 로단 족장, 소발 족장, 시브온 족장, 아나 족장');
INSERT INTO `bible_verses_korean` VALUES ('1071', '1', '36', '30', '디손 족장, 에셀 족장, 디산 족장이라 이들은 그 구역을 따라 세일 땅에 있는 호리 족속으로 말미암아 나온 족장들이었더라');
INSERT INTO `bible_verses_korean` VALUES ('1072', '1', '36', '31', '이스라엘 자손을 다스리는 왕이 있기 전에 에돔 땅을 다스리는 왕이 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('1073', '1', '36', '32', '브올의 아들 벨라가 에돔의 왕이 되었으니 그 도성의 이름은 딘하바며');
INSERT INTO `bible_verses_korean` VALUES ('1074', '1', '36', '33', '벨라가 죽고 보스라 사람 세라의 아들 요밥이 그를 대신하여 왕이 되고');
INSERT INTO `bible_verses_korean` VALUES ('1075', '1', '36', '34', '요밥이 죽고 데만 족속의 땅의 후삼이 그를 대신하여 왕이 되고');
INSERT INTO `bible_verses_korean` VALUES ('1076', '1', '36', '35', '후삼이 죽고 브닷의 아들 곧 모압 들에서 미디안 족속을 친 하닷이 그를 대신하여 왕이 되니 그 도성 이름은 아윗이며');
INSERT INTO `bible_verses_korean` VALUES ('1077', '1', '36', '36', '하닷이 죽고 마스레가의 삼라가 그를 대신하여 왕이 되고');
INSERT INTO `bible_verses_korean` VALUES ('1078', '1', '36', '37', '삼라가 죽고 유브라데 하숫가 르호봇의 사울이 그를 대신하여 왕이 되고');
INSERT INTO `bible_verses_korean` VALUES ('1079', '1', '36', '38', '사울이 죽고 악볼의 아들 바알하난이 그를 대신하여 왕이 되고');
INSERT INTO `bible_verses_korean` VALUES ('1080', '1', '36', '39', '악볼의 아들 바알하난이 죽고 하달이 그를 대신하여 왕이 되니 그 도성 이름은 바우며 그 처의 이름은 므헤다벨이니 마드렛의 딸이요 메사합의 손녀더라');
INSERT INTO `bible_verses_korean` VALUES ('1081', '1', '36', '40', '에서에게서 나온 족장들의 이름은 그 종족과 거처와 이름대로 이러하니 딤나 족장, 알와 족장, 여뎃 족장');
INSERT INTO `bible_verses_korean` VALUES ('1082', '1', '36', '41', '오홀리바마 족장, 엘라 족장, 비논 족장');
INSERT INTO `bible_verses_korean` VALUES ('1083', '1', '36', '42', '그나스 족장, 데만 족장, 밉살 족장');
INSERT INTO `bible_verses_korean` VALUES ('1084', '1', '36', '43', '막디엘 족장, 이람 족장이라 이들은 그 구역과 거처를 따른 에돔 족장들이며 에돔 족속의 조상은 에서더라');
INSERT INTO `bible_verses_korean` VALUES ('1085', '1', '37', '1', '야곱이 가나안 땅 곧 그 아비의 우거하던 땅에 거하였으니');
INSERT INTO `bible_verses_korean` VALUES ('1086', '1', '37', '2', '야곱의 약전이 이러하니라 요셉이 십 칠세의 소년으로서 그 형제와 함께 양을 칠 때에 그 아비의 첩 빌하와 실바의 아들들로 더불어 함께 하였더니 그가 그들의 과실을 아비에게 고하더라');
INSERT INTO `bible_verses_korean` VALUES ('1087', '1', '37', '3', '요셉은 노년에 얻은 아들이므로 이스라엘이 여러 아들보다 그를 깊이 사랑하여 위하여 채색옷을 지었더니');
INSERT INTO `bible_verses_korean` VALUES ('1088', '1', '37', '4', '그 형들이 아비가 형제들보다 그를 사랑함을 보고 그를 미워하여 그에게 언사가 불평하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1089', '1', '37', '5', '요셉이 꿈을 꾸고 자기 형들에게 고하매 그들이 그를 더욱 미워하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1090', '1', '37', '6', '요셉이 그들에게 이르되 `청컨대 나의 꾼 꿈을 들으시오');
INSERT INTO `bible_verses_korean` VALUES ('1091', '1', '37', '7', '우리가 밭에서 곡식을 묶더니 내 단은 일어서고 당신들의 단은 내 단을 둘러서서 절하더이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1092', '1', '37', '8', '그 형들이 그에게 이르되 `네가 참으로 우리의 왕이 되겠느냐 ? 참으로 우리를 다스리게 되겠느냐 ?\' 하고 그 꿈과 그 말을 인하여 그를 더욱 미워하더니');
INSERT INTO `bible_verses_korean` VALUES ('1093', '1', '37', '9', '요셉이 다시 꿈을 꾸고 그 형들에게 고하여 가로되 `내가 또 꿈을 꾼즉 해와 달과 열한 별이 내게 절하더이다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('1094', '1', '37', '10', '그가 그 꿈으로 부형에게 고하매 아비가 그를 꾸짖고 그에게 이르되 `너의 꾼 꿈이 무엇이냐 나와 네 모와 네 형제들이 참으로 가서 땅에 엎드려 네게 절하겠느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('1095', '1', '37', '11', '그 형들은 시기하되 그 아비는 그 말을 마음에 두었더라');
INSERT INTO `bible_verses_korean` VALUES ('1096', '1', '37', '12', '그 형들이 세겜에 가서 아비의 양떼를 칠 때에');
INSERT INTO `bible_verses_korean` VALUES ('1097', '1', '37', '13', '이스라엘이 요셉에게 이르되 `네 형들이 세겜에서 양을 치지 아니하느냐 ? 너를 그들에게로 보내리라\' 요셉이 아비에게 대답하되 `내가 그리하겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1098', '1', '37', '14', '이스라엘이 그에게 이르되 `가서 네 형들과 양떼가 다 잘 있는 여부를 보고 돌아와 내게 고하라\' 하고 그를 헤브론 골짜기에서 보내매 이에 세겜으로 가니라');
INSERT INTO `bible_verses_korean` VALUES ('1099', '1', '37', '15', '어떤 사람이 그를 만난즉 그가 들에서 방황하는지라 그 사람이 그에게 물어 가로되 `네가 무엇을 찾느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('1100', '1', '37', '16', '그가 가로되 `내가 나의 형들을 찾으오니 청컨대 그들의 양치는 곳을 내게 가르치소서\'');
INSERT INTO `bible_verses_korean` VALUES ('1101', '1', '37', '17', '그 사람이 가로되 `그들이 여기서 떠났느니라 내가 그들의 말을 들으니 도단으로 가자 하더라\' 요셉이 그 형들의 뒤를 따라 가서 도단에서 그들을 만나니라');
INSERT INTO `bible_verses_korean` VALUES ('1102', '1', '37', '18', '요셉이 그들에게 가까이 오기 전에 그들이 요셉을 멀리서 보고 죽이기를 꾀하여');
INSERT INTO `bible_verses_korean` VALUES ('1103', '1', '37', '19', '서로 이르되 `꿈 꾸는 자가 오는도다');
INSERT INTO `bible_verses_korean` VALUES ('1104', '1', '37', '20', '자, 그를 죽여 한 구덩이에 던지고 우리가 말하기를 악한 짐승이 그를 잡아먹었다 하자 그 꿈이 어떻게 되는 것을 우리가 볼 것이니라\' 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('1105', '1', '37', '21', '르우벤이 듣고 요셉을 그들의 손에서 구원하려 하여 가로되 `우리가 그 생명은 상하지 말자\'');
INSERT INTO `bible_verses_korean` VALUES ('1106', '1', '37', '22', '르우벤이 또 그들에게 이르되 `피를 흘리지 말라 그를 광야 그 구덩이에 던지고 손을 그에게 대지 말라\' 하니 이는 그가 요셉을 그들의 손에서 구원하여 그 아비에게로 돌리려 함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('1107', '1', '37', '23', '요셉이 형들에게 이르매 그 형들이 요셉의 옷 곧 그 입은 채색옷을 벗기고');
INSERT INTO `bible_verses_korean` VALUES ('1108', '1', '37', '24', '그를 잡아 구덩이에 던지니 그 구덩이는 빈 것이라 그 속에 물이 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('1109', '1', '37', '25', '그들이 앉아 음식을 먹다가 눈을 들어 본즉 한떼 이스마엘 족속이 길르앗에서 오는데 그 약대들에 향품과, 유향과, 몰약을 싣고 애굽으로 내려가는지라');
INSERT INTO `bible_verses_korean` VALUES ('1110', '1', '37', '26', '유다가 자기 형제에게 이르되 `우리가 우리 동생을 죽이고 그의 피를 은익한들 무엇이 유익할까 ?');
INSERT INTO `bible_verses_korean` VALUES ('1111', '1', '37', '27', '자, 그를 이스마엘 사람에게 팔고 우리 손을 그에게 대지 말자 그는 우리의 동생이요 우리의 골육이니라\' 하매 형제들이 청종하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1112', '1', '37', '28', '때에 미디안 사람 상고들이 지나는지라 그들이 요셉을 구덩이에서 끌어 올리고 은 이십개에 그를 이스마엘 사람들에게 팔매 그 상고들이 요셉을 데리고 애굽으로 갔더라');
INSERT INTO `bible_verses_korean` VALUES ('1113', '1', '37', '29', '르우벤이 돌아와서 구덩이에 이르러 본즉 거기 요셉이 없는지라 옷을 찢고');
INSERT INTO `bible_verses_korean` VALUES ('1114', '1', '37', '30', '아우들에게로 와서 가로되 `아이가 없도다 나는 나는 어디로 갈까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('1115', '1', '37', '31', '그들이 요셉의 옷을 취하고 수염소를 죽여 그 옷을 피에 적시고');
INSERT INTO `bible_verses_korean` VALUES ('1116', '1', '37', '32', '그 채색옷을 보내어 그 아비에게로 가져다가 이르기를 `우리가 이것을 얻었으니 아버지의 아들의 옷인가 아닌가 보소서\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('1117', '1', '37', '33', '아비가 그것을 알아보고 가로되 `내 아들의 옷이라 악한 짐승이 그를 먹었도다 요셉이 정녕 찢겼도다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('1118', '1', '37', '34', '자기 옷을 찢고 굵은 베로 허리를 묶고 오래도록 그 아들을 위하여 애통하니');
INSERT INTO `bible_verses_korean` VALUES ('1119', '1', '37', '35', '그 모든 자녀가 위로하되 그가 그 위로를 받지 아니하여 가로되 `내가 슬퍼하며 음부에 내려 아들에게로 가리라\' 하고 그 아비가 그를 위하여 울었더라');
INSERT INTO `bible_verses_korean` VALUES ('1120', '1', '37', '36', '미디안 사람이 애굽에서 바로의 신하 시위대장 보디발에게 요셉을 팔았더라');
INSERT INTO `bible_verses_korean` VALUES ('1121', '1', '38', '1', '그 후에 유다가 자기 형제에게서 내려가서 아둘람 사람 히라에게로 나아가니라');
INSERT INTO `bible_verses_korean` VALUES ('1122', '1', '38', '2', '유다가 거기서 가나안 사람 수아라 하는 자의 딸을 보고 그를 취하여 동침하니');
INSERT INTO `bible_verses_korean` VALUES ('1123', '1', '38', '3', '그가 잉태하여 아들을 낳으매 유다가 그 이름을 엘이라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('1124', '1', '38', '4', '그가 다시 잉태하여 아들을 낳고 그 이름을 오난이라 하고');
INSERT INTO `bible_verses_korean` VALUES ('1125', '1', '38', '5', '그가 또 다시 아들을 낳고 그 이름을 셀라라 하니라 그가 셀라를 낳을 때에 유다는 거십에 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('1126', '1', '38', '6', '유다가 장자 엘을 위하여 아내를 취하니 그 이름은 다말이더라');
INSERT INTO `bible_verses_korean` VALUES ('1127', '1', '38', '7', '유다의 장자 엘이 여호와 목전에 악하므로 여호와께서 그를 죽이신지라');
INSERT INTO `bible_verses_korean` VALUES ('1128', '1', '38', '8', '유다가 오난에게 이르되 `네 형수에게로 들어가서 남편의 아우의 본분을 행하여 네 형을 취하여 씨가 있게 하라\'');
INSERT INTO `bible_verses_korean` VALUES ('1129', '1', '38', '9', '오난이 그 씨가 자기 것이 되지 않을 줄 알므로 형수에게 들어갔을 때에 형에게 아들을 얻게 아니하려고 땅에 설정하매');
INSERT INTO `bible_verses_korean` VALUES ('1130', '1', '38', '10', '그 일이 여호와 목전에 악하므로 여호와께서 그도 죽이시니');
INSERT INTO `bible_verses_korean` VALUES ('1131', '1', '38', '11', '유다가 그 며느리 다말에게 이르되 `수절하고 네 아비 집에 있어서 내 아들 셀라가 장성하기를 기다리라\' 하니 셀라도 그 형들 같이 죽을까 염려함이라 다말이 가서 그 아비 집에 있으니라');
INSERT INTO `bible_verses_korean` VALUES ('1132', '1', '38', '12', '얼마 후에 유다의 아내 수아의 딸이 죽은지라 유다가 위로를 받은 후에 그 친구 아둘람 사람 히라와 함께 딤나로 올라가서 자기 양털 깍는 자에게 이르렀더니');
INSERT INTO `bible_verses_korean` VALUES ('1133', '1', '38', '13', '혹이 다말에게 고하되 `네 시부가 자기 양털을 깎으려고 딤나에 올라왔다\' 한지라');
INSERT INTO `bible_verses_korean` VALUES ('1134', '1', '38', '14', '그가 그 과부의 의복을 벗고 면박으로 얼굴을 가리고 몸을 휩싸고 딤나 길 곁 에나임 문에 앉으니 이는 셀라가 장성함을 보았어도 자기를 그의 아내로 주지 않음을 인함이라');
INSERT INTO `bible_verses_korean` VALUES ('1135', '1', '38', '15', '그가 얼굴을 가리웠으므로 유다가 그를 보고 창녀로 여겨');
INSERT INTO `bible_verses_korean` VALUES ('1136', '1', '38', '16', '길곁으로 그에게 나아가 가로되 `청컨대 나로 네게 들어가게 하라\' 하니 그 자부인줄 알지 못하였음이라 그가 가로되 `당신이 무엇을 주고 내게 들어 오려느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('1137', '1', '38', '17', '유다가 가로되 내가 내 떼에서 염소 새끼를 주리라 그가 가로되 당신이 그것을 줄 때까지 약조물을 주겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('1138', '1', '38', '18', '유다가 가로되 `무슨 약조물을 네게 주랴 ?\' 그가 가로되 `당신의 도장과 그 끈과 당신의 손에 있는 지팡이로 하라\' 유다가 그것들을 그에게 주고 그에게로 들어갔더니 그가 유다로 말미암아 잉태하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1139', '1', '38', '19', '그가 일어나 떠나가서 그 면박을 벗고 과부의 의복을 도로 입으니라');
INSERT INTO `bible_verses_korean` VALUES ('1140', '1', '38', '20', '유다가 그 친구 아둘람 사람의 손에 부탁하여 염소 새끼를 보내고 그 여인의 손에서 약조물을 찾으려 하였으나 그가 그 여인을 찾지 못한지라');
INSERT INTO `bible_verses_korean` VALUES ('1141', '1', '38', '21', '그가 그 곳 사람에게 물어 가로되 `길 곁 에나임에 있던 창녀가 어디 있느냐 ?` 그들이 가로되 `여기는 창녀가 없느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('1142', '1', '38', '22', '그가 유다에게로 돌아와 가로되 `내가 그를 찾지 못하고 그 곳 사람도 이르기를 여기는 창녀가 없다 하더라`');
INSERT INTO `bible_verses_korean` VALUES ('1143', '1', '38', '23', '유다가 가로되 `그로 그것을 가지게 두라 우리가 부끄러움을 당할까 하노라 내가 이 염소 새끼를 보내었으나 그대가 그를 찾지 못하였느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('1144', '1', '38', '24', '석달쯤 후에 혹이 유다에게 고하여 가로되 `네 며느리 다말이 행음하였고 그 행음함을 인하여 잉태하였느니라\' 유다가 가로되 `그를 끌어 내어 불사르라\'');
INSERT INTO `bible_verses_korean` VALUES ('1145', '1', '38', '25', '여인이 끌려 나갈 때에 보내어 시부에게 이르되 `이 물건 임자로 말미암아 잉태하였나이다 청컨대 보소서, 이 도장과 그 끈과 지팡이가 뉘 것이니이까 ?\' 한지라');
INSERT INTO `bible_verses_korean` VALUES ('1146', '1', '38', '26', '유다가 그것들을 알아보고 가로되 `그는 나보다 옳도다 내가 그를 내 아들 셀라에게 주지 아니하였음이로다\' 하고 다시는 그를 가까이 하지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1147', '1', '38', '27', '임산하여 보니 쌍태라');
INSERT INTO `bible_verses_korean` VALUES ('1148', '1', '38', '28', '해산할 때에 손이 나오는지라 산파가 가로되 `이는 먼저 나온자라\' 하고 홍사를 가져 그 손에 매었더니');
INSERT INTO `bible_verses_korean` VALUES ('1149', '1', '38', '29', '그 손을 도로 들이며 그 형제가 나오는지라 산파가 가로되 `네가 어찌하여 터치고 나오느냐 ?\' 한고로 그 이름을 베레스라 불렀고');
INSERT INTO `bible_verses_korean` VALUES ('1150', '1', '38', '30', '그 형제 곧 손에 홍사 있는 자가 뒤에 나오니 그 이름을 세라라 불렀더라');
INSERT INTO `bible_verses_korean` VALUES ('1151', '1', '39', '1', '요셉이 이끌려 애굽에 내려가매 바로의 신하 시위대장 애굽사람 보디발이 그를 그리로 데려간 이스마엘 사람의 손에서 그를 사니라');
INSERT INTO `bible_verses_korean` VALUES ('1152', '1', '39', '2', '여호와께서 요셉과 함께 하시므로 그가 형통한 자가 되어 그 주인 애굽 사람의 집에 있으니');
INSERT INTO `bible_verses_korean` VALUES ('1153', '1', '39', '3', '그 주인이 여호와께서 그와 함께하심을 보며 또 여호와께서 그의 범사에 형통케 하심을 보았더라');
INSERT INTO `bible_verses_korean` VALUES ('1154', '1', '39', '4', '요셉이 그 주인에게 은혜를 입어 섬기매 그가 요셉으로 가정 총무를 삼고 자기 소유를 다 그 손에 위임하니');
INSERT INTO `bible_verses_korean` VALUES ('1155', '1', '39', '5', '그가 요셉에게 자기 집과 그 모든 소유물을 주관하게 한 때부터 여호와께서 요셉을 위하여 그 애굽 사람의 집에 복을 내리시므로 여호와의 복이 그의 집과 밭에 있는 모든 소유에 미친지라');
INSERT INTO `bible_verses_korean` VALUES ('1156', '1', '39', '6', '주인이 그 소유를 다 요셉의 손에 위임하고 자기 식료 외에는 간섭하지 아니하였더라 요셉은 용모가 준수하고 아담하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1157', '1', '39', '7', '그 후에 그 주인의 처가 요셉에게 눈짓하다가 동침하기를 청하니');
INSERT INTO `bible_verses_korean` VALUES ('1158', '1', '39', '8', '요셉이 거절하며 자기 주인의 처에게 이르되 `나의 주인이 가중 제반 소유를 간섭지 아니하고 다 내 손에 위임하였으니');
INSERT INTO `bible_verses_korean` VALUES ('1159', '1', '39', '9', '이 집에는 나보다 큰 이가 없으며 주인이 아무 것도 내게 금하지 아니하였어도 금한 것은 당신뿐이니 당신은 자기 아내임이라 그런즉 내가 어찌 이 큰 악을 행하여 하나님께 득죄하리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('1160', '1', '39', '10', '여인이 날마다 요셉에게 청하였으나 요셉이 듣지 아니하여 동침하지 아니할 뿐더러 함께 있지도 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('1161', '1', '39', '11', '그러할 때에 요셉이 시무하러 그 집에 들어갔더니 그 집 사람은 하나도 거기 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('1162', '1', '39', '12', '그 여인이 그 옷을 잡고 가로되 `나와 동침하자\' 요셉이 자기 옷을 그 손에 버리고 도망하여 나가매');
INSERT INTO `bible_verses_korean` VALUES ('1163', '1', '39', '13', '그가 요셉이 그 옷을 자기 손에 버려두고 도망하여 나감을 보고');
INSERT INTO `bible_verses_korean` VALUES ('1164', '1', '39', '14', '집 사람들을 불러서 그들에게 이르되 `보라, 주인이 히브리 사람을 우리에게 데려다가 우리를 희롱하게 하도다 그가 나를 겁간코자 내게로 들어오기로 내가 크게 소리 질렀더니');
INSERT INTO `bible_verses_korean` VALUES ('1165', '1', '39', '15', '그가 나의 소리질러 부름을 듣고 그 옷을 내게 버려두고 도망하여 나갔느니라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('1166', '1', '39', '16', '그 옷을 곁에 두고 자기 주인이 집으로 돌아오기를 기다려');
INSERT INTO `bible_verses_korean` VALUES ('1167', '1', '39', '17', '이 말로 그에게 고하여 가로되 `당신이 우리에게 데려온 히브리 종이 나를 희롱코자 내게로 들어 왔기로');
INSERT INTO `bible_verses_korean` VALUES ('1168', '1', '39', '18', '내가 소리질러 불렀더니 그가 그 옷을 내게 버려두고 도망하여 나갔나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1169', '1', '39', '19', '주인이 그 아내가 자기에게 고하기를 `당신의 종이 내게 이같이 행하였다\' 하는 말을 듣고 심히 노한지라');
INSERT INTO `bible_verses_korean` VALUES ('1170', '1', '39', '20', '이에 요셉의 주인이 그를 잡아 옥에 넣으니 그 옥은 왕의 죄수를 가두는 곳이었더라 요셉이 옥에 갇혔으나');
INSERT INTO `bible_verses_korean` VALUES ('1171', '1', '39', '21', '여호와께서 요셉과 함께 하시고 그에게 인자를 더하사 전옥에게 은혜를 받게 하시매');
INSERT INTO `bible_verses_korean` VALUES ('1172', '1', '39', '22', '전옥이 옥중 죄수를 다 요셉의 손에 맡기므로 그 제반 사무를 요셉이 처리하고');
INSERT INTO `bible_verses_korean` VALUES ('1173', '1', '39', '23', '전옥은 그의 손에 맡긴 것을 무엇이든지 돌아보지 아니하였으니 이는 여호와께서 요셉과 함께 하심이라 여호와께서 그의 범사에 형통케 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('1174', '1', '40', '1', '그 후에 애굽 왕의 술 맡은 자와 떡굽는 자가 그 주 애굽 왕에게 범죄한지라');
INSERT INTO `bible_verses_korean` VALUES ('1175', '1', '40', '2', '바로가 그 두 관원장 곧 술 맡은 관원장과 떡 굽는 관원장에게 노하여');
INSERT INTO `bible_verses_korean` VALUES ('1176', '1', '40', '3', '그들을 시위대장의 집 안에 있는 옥에 가두니 곧 요셉의 갇힌 곳이라');
INSERT INTO `bible_verses_korean` VALUES ('1177', '1', '40', '4', '시위대장이 요셉으로 그들에게 수종하게 하매 요셉이 그들을 섬겼더라 그들이 갇힌지 수일이라');
INSERT INTO `bible_verses_korean` VALUES ('1178', '1', '40', '5', '옥에 갇힌 애굽 왕의 술 맡은 자와 떡 굽는 자 두 사람이 하룻밤에 꿈을 꾸니 각기 몽조가 다르더라');
INSERT INTO `bible_verses_korean` VALUES ('1179', '1', '40', '6', '아침에 요셉이 들어가 보니 그들에게 근심 빛이 있는지라');
INSERT INTO `bible_verses_korean` VALUES ('1180', '1', '40', '7', '요셉이 그 주인의 집에 자기와 함께 갇힌 바로의 관원장에게 묻되 당신들이 오늘 어찌하여 근심 빛이 있나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('1181', '1', '40', '8', '그들이 그에게 이르되 `우리가 꿈을 꾸었으나 이를 해석할 자가 없도다\' 요셉이 그들에게 이르되 `해석은 하나님께 있지 아니하나이까 ? 청컨대 내게 고하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('1182', '1', '40', '9', '술 맡은 관원장이 그 꿈을 요셉에게 말하여 가로되 `내가 꿈에 보니 내 앞에 포도나무가 있는데');
INSERT INTO `bible_verses_korean` VALUES ('1183', '1', '40', '10', '그 나무에 세 가지가 있고 싹이 나서 꽃이 피고 포도송이가 익었고');
INSERT INTO `bible_verses_korean` VALUES ('1184', '1', '40', '11', '내 손에 바로의 잔이 있기로 내가 포도를 따서 그 즙을 바로의 잔에 짜서 그 잔을 바로의 손에 드렸노라\'');
INSERT INTO `bible_verses_korean` VALUES ('1185', '1', '40', '12', '요셉이 그에게 이르되 `그 해석이 이러하니 세 가지는 사흘이라');
INSERT INTO `bible_verses_korean` VALUES ('1186', '1', '40', '13', '지금부터 사흘 안에 바로가 당신의 머리를 들고 당신의 전직을 회복하리니 당신이 이왕에 술 맡은 자가 되었을 때에 하던것 같이 바로의 잔을 그 손에 받들게 되리이다');
INSERT INTO `bible_verses_korean` VALUES ('1187', '1', '40', '14', '당신이 득의하거든 나를 생각하고 내게 은혜를 베풀어서 내 사정을 바로에게 고하여 이 집에서 나를 건져내소서');
INSERT INTO `bible_verses_korean` VALUES ('1188', '1', '40', '15', '나는 히브리 땅에서 끌려온 자요 여기서도 옥에 갇힐 일은 행치 아니하였나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1189', '1', '40', '16', '떡 굽는 관원장이 그 해석이 길함을 보고 요셉에게 이르되 `나도 꿈에 보니 흰 떡 세 광주리가 내 머리에 있고');
INSERT INTO `bible_verses_korean` VALUES ('1190', '1', '40', '17', '그 윗광주리에 바로를 위하여 만든 각종 구운 식물이 있는데 새들이 내 머리의 광주리에서 그것을 먹더라\'');
INSERT INTO `bible_verses_korean` VALUES ('1191', '1', '40', '18', '요셉이 대답하여 가로되 `그 해석은 이러하니 세 광주리는 사흘이라');
INSERT INTO `bible_verses_korean` VALUES ('1192', '1', '40', '19', '지금부터 사흘 안에 바로가 당신의 머리를 끊고 당신을 나무에 달리니 새들이 당신의 고기를 뜯어 먹으리이다\' 하더니');
INSERT INTO `bible_verses_korean` VALUES ('1193', '1', '40', '20', '제 삼일은 바로의 탄일이라 바로가 모든 신하를 위하여 잔치할때에 술 맡은 관원장과 떡 굽는 관원장으로 머리를 그 신하 중에 들게 하니라');
INSERT INTO `bible_verses_korean` VALUES ('1194', '1', '40', '21', '바로의 술 맡은 관원장은 전직을 회복하매 그가 잔을 바로의 손에 받들어 드렸고');
INSERT INTO `bible_verses_korean` VALUES ('1195', '1', '40', '22', '떡 굽는 관원장은 매여 달리니 요셉이 그들에게 해석함과 같이 되었으나');
INSERT INTO `bible_verses_korean` VALUES ('1196', '1', '40', '23', '술 맡은 관원장이 요셉을 기억지 않고 잊었더라');
INSERT INTO `bible_verses_korean` VALUES ('1197', '1', '41', '1', '만 이년 후에 바로가 꿈을 꾼즉 자기가 하숫가에 섰는데');
INSERT INTO `bible_verses_korean` VALUES ('1198', '1', '41', '2', '보니 아름답고 살진 일곱 암소가 하수에서 올라와 갈밭에서 뜯어먹고');
INSERT INTO `bible_verses_korean` VALUES ('1199', '1', '41', '3', '그 뒤에 또 흉악하고 파리한 다른 일곱 암소가 하수에서 올라와 그 소와 함께 하숫가에 섰더니');
INSERT INTO `bible_verses_korean` VALUES ('1200', '1', '41', '4', '그 흉악하고 파리한 소가 그 아름답고 살진 일곱 소를 먹은지라 바로가 곧 깨었다가');
INSERT INTO `bible_verses_korean` VALUES ('1201', '1', '41', '5', '다시 잠이 들어 꿈을 꾸니 한 줄기에 무성하고 충실한 일곱 이삭이 나오고');
INSERT INTO `bible_verses_korean` VALUES ('1202', '1', '41', '6', '그 후에 또 세약하고 동풍에 마른 일곱 이삭이 나오더니');
INSERT INTO `bible_verses_korean` VALUES ('1203', '1', '41', '7', '그 세약한 일곱 이삭이 무성하고 충실한 일곱 이삭을 삼킨지라 바로가 깬즉 꿈이라');
INSERT INTO `bible_verses_korean` VALUES ('1204', '1', '41', '8', '아침에 그 마음이 번민하여 보내어 애굽의 술객과 박사를 모두 불러 그들에게 그 꿈을 고하였으나 그것을 바로에게 해석하는 자가 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('1205', '1', '41', '9', '술 맡은 관원장이 바로에게 고하여 가로되 `내가 오늘날 나의 허물을 추억하나이다');
INSERT INTO `bible_verses_korean` VALUES ('1206', '1', '41', '10', '바로께서 종들에게 노하사 나와 떡 굽는 관원장을 시위대장의 집에 가두셨을 때에');
INSERT INTO `bible_verses_korean` VALUES ('1207', '1', '41', '11', '나와 그가 하룻밤에 꿈을 꾼즉 각기 징조가 있는 꿈이라');
INSERT INTO `bible_verses_korean` VALUES ('1208', '1', '41', '12', '그 곳에 시위대장의 종된 히브리 소년이 우리와 함께 있기로 우리가 그에게 고하매 그가 우리의 꿈을 풀되 그 꿈대로 각인에게 해석하더니');
INSERT INTO `bible_verses_korean` VALUES ('1209', '1', '41', '13', '그 해석 한대로 되어 나는 복직하고 그는 매여 달렸나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1210', '1', '41', '14', '이에 바로가 보내어 요셉을 부르매 그들이 급히 그를 옥에서 낸지라 요셉이 곧 수염을 깎고 그 옷을 갈아 입고 바로에게 들어오니');
INSERT INTO `bible_verses_korean` VALUES ('1211', '1', '41', '15', '바로가 요셉에게 이르되 `내가 한 꿈을 꾸었으나 그것을 해석하는 자가 없더니 들은즉 너는 꿈을 들으면 능히 푼다더라`');
INSERT INTO `bible_verses_korean` VALUES ('1212', '1', '41', '16', '요셉이 바로에게 대답하여 가로되 `이는 내게 있는 것이 아니라 하나님이 바로에게 평안한 대답을 하시리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1213', '1', '41', '17', '바로가 요셉에게 이르되 `내가 꿈에 하숫가에 서서');
INSERT INTO `bible_verses_korean` VALUES ('1214', '1', '41', '18', '보니 살지고 아름다운 일곱 암소가 하숫가에 올라와 갈밭에서 뜯어 먹고');
INSERT INTO `bible_verses_korean` VALUES ('1215', '1', '41', '19', '그 뒤에 또 약하고 심히 흉악하고 파리한 일곱 암소가 올라오니 그같이 흉악한 것들은 애굽 땅에서 내가 아직 보지 못한 것이라');
INSERT INTO `bible_verses_korean` VALUES ('1216', '1', '41', '20', '그 파리하고 흉악한 소가 처음의 일곱 살진 소를 먹었으며');
INSERT INTO `bible_verses_korean` VALUES ('1217', '1', '41', '21', '먹었으나 먹은듯하지 아니하여 여전히 흉악하더라 내가 곧 깨었다가');
INSERT INTO `bible_verses_korean` VALUES ('1218', '1', '41', '22', '다시 꿈에 보니 한 줄기에 무성하고 충실한 일곱 이삭이 나오고');
INSERT INTO `bible_verses_korean` VALUES ('1219', '1', '41', '23', '그 후에 또 세약하고 동풍에 마른 일곱 이삭이 나더니');
INSERT INTO `bible_verses_korean` VALUES ('1220', '1', '41', '24', '그 세약한 이삭이 좋은 일곱 이삭을 삼키더라 내가 그 꿈을 술객에게 말하였으나 그것을 내게 보이는 자가 없느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('1221', '1', '41', '25', '요셉이 바로에게 고하되 `바로의 꿈은 하나이라 하나님이 그 하실 일을 바로에게 보이심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('1222', '1', '41', '26', '일곱 좋은 암소는 일곱해요, 일곱 좋은 이삭도 일곱해니, 그 꿈은 하나이라');
INSERT INTO `bible_verses_korean` VALUES ('1223', '1', '41', '27', '그 후에 올라온 파리하고 흉악한 일곱 소는 칠년이요, 동풍에 말라 속이 빈 일곱 이삭도 일곱해 흉년이니');
INSERT INTO `bible_verses_korean` VALUES ('1224', '1', '41', '28', '내가 바로에게 고하기를 하나님이 그 하실 일로 바로에게 보이신다 함이 이것이라');
INSERT INTO `bible_verses_korean` VALUES ('1225', '1', '41', '29', '온 애굽 땅에 일곱해 큰 풍년이 있겠고');
INSERT INTO `bible_verses_korean` VALUES ('1226', '1', '41', '30', '후에 일곱해 흉년이 들므로 애굽 땅에 있던 풍년을 다 잊어버리게 되고 이 땅이 기근으로 멸망되리니');
INSERT INTO `bible_verses_korean` VALUES ('1227', '1', '41', '31', '후에 든 그 흉년이 너무 심하므로 이전 풍년을 이 땅에서 기억하지 못하게 되리이다');
INSERT INTO `bible_verses_korean` VALUES ('1228', '1', '41', '32', '바로께서 꿈을 두번 겹쳐 꾸신 것은 하나님이 이 일을 정하셨음이라 속히 행하시리니');
INSERT INTO `bible_verses_korean` VALUES ('1229', '1', '41', '33', '이제 바로께서는 명철하고 지혜있는 사람을 택하여 애굽 땅을 치리하게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('1230', '1', '41', '34', '바로께서는 또 이같이 행하사 국중에 여러 관리를 두어 그 일곱해 풍년에 애굽 땅의 오분의 일을 거두되');
INSERT INTO `bible_verses_korean` VALUES ('1231', '1', '41', '35', '그 관리로 장차 올 풍년의 모든 곡물을 거두고 그 곡물을 바로의 손에 돌려 양식을 위하여 각 성에 적치하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('1232', '1', '41', '36', '이와 같이 그 곡물을 이 땅에 저장하여 애굽 땅에 임할 일곱해 흉년을 예비하시면 땅이 이 흉년을 인하여 멸망치 아니하리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1233', '1', '41', '37', '바로와 그 모든 신하가 이 일을 좋게 여긴지라');
INSERT INTO `bible_verses_korean` VALUES ('1234', '1', '41', '38', '바로가 그 신하들에게 이르되 `이와 같이 하나님의 신이 감동한 사람을 우리가 어찌 얻을 수 있으리요\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('1235', '1', '41', '39', '요셉에게 이르되 `하나님이 이 모든 것을 네게 보이셨으니 너와 같이 명철하고 지혜있는 자가 없도다');
INSERT INTO `bible_verses_korean` VALUES ('1236', '1', '41', '40', '너는 내 집을 치리하라 내 백성이 다 네 명을 복종하리니 나는 너보다 높음이 보좌 뿐이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('1237', '1', '41', '41', '바로가 또 요셉에게 이르되 `내가 너로 애굽 온 땅을 총리하게 하노라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('1238', '1', '41', '42', '자기의 인장 반지를 빼어 요셉의 손에 끼우고 그에게 세마포 옷을 입히고 금사슬을 목에 걸고');
INSERT INTO `bible_verses_korean` VALUES ('1239', '1', '41', '43', '자기에게 있는 버금 수레에 그를 태우매 무리가 그 앞에서 소리 지르기를 `엎드리라\' 하더라 바로가 그로 애굽 전국을 총리하게 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1240', '1', '41', '44', '바로가 요셉에게 이르되 `나는 바로라 애굽 온 땅에서 네 허락없이는 수족을 놀릴 자가 없으리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('1241', '1', '41', '45', '그가 요셉의 이름을 사브낫바네아라 하고 또 온 제사장 보디베라의 딸 아스낫을 그에게 주어 아내를 삼게 하니라 요셉이 나가 애굽 온 땅을 순찰하니라');
INSERT INTO `bible_verses_korean` VALUES ('1242', '1', '41', '46', '요셉이 애굽 왕 바로 앞에 설 때에 삼십세라 그가 바로 앞을 떠나 애굽 온 땅을 순찰하니');
INSERT INTO `bible_verses_korean` VALUES ('1243', '1', '41', '47', '일곱해 풍년에 토지 소출이 심히 많은지라');
INSERT INTO `bible_verses_korean` VALUES ('1244', '1', '41', '48', '요셉이 애굽 땅에 있는 그 칠년 곡물을 거두어 각 성에 저축하되 각 성주위의 밭의 곡물을 그 성중에 저장하매');
INSERT INTO `bible_verses_korean` VALUES ('1245', '1', '41', '49', '저장한 곡식이 바다 모래같이 심히 많아 세기를 그쳤으니 그 수가 한이 없음이었더라');
INSERT INTO `bible_verses_korean` VALUES ('1246', '1', '41', '50', '흉년이 들기 전에 요셉에게 두 아들을 낳되 곧 온 제사장 보디베라의 딸 아스낫이 그에게 낳은지라');
INSERT INTO `bible_verses_korean` VALUES ('1247', '1', '41', '51', '요셉이 그 장자의 이름을 므낫세라 하였으니 `하나님이 나로 나의 모든 고난과 나의 아비의 온 집 일을 잊어버리게 하셨다\' 함이요');
INSERT INTO `bible_verses_korean` VALUES ('1248', '1', '41', '52', '차자의 이름을 에브라임이라 하였으니 `하나님이 나로 나의 수고한 땅에서 창성하게 하셨다\' 함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('1249', '1', '41', '53', '애굽 땅에 일곱해 풍년이 그치고');
INSERT INTO `bible_verses_korean` VALUES ('1250', '1', '41', '54', '요셉의 말과 같이 일곱해 흉년이 들기 시작하매 각국에는 기근이 있으나 애굽 온 땅에는 식물이 있더니');
INSERT INTO `bible_verses_korean` VALUES ('1251', '1', '41', '55', '애굽 온 땅이 주리매 백성이 바로에게 부르짖어 양식을 구하는지라 바로가 애굽 모든 백성에게 이르되 `요셉에게 가서 그가 너희에게 이르는 대로 하라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('1252', '1', '41', '56', '온 지면에 기근이 있으매 요셉이 모든 창고를 열고 애굽 백성에게 팔새 애굽 땅에 기근이 심하며');
INSERT INTO `bible_verses_korean` VALUES ('1253', '1', '41', '57', '각국 백성도 양식을 사려고 애굽으로 들어와 요셉에게 이르렀으니 기근이 온 세상에 심함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('1254', '1', '42', '1', '때에 야곱이 애굽에 곡식이 있음을 보고 아들들에게 이르되 `너희는 어찌하여 서로 관망만 하느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('1255', '1', '42', '2', '야곱이 또 이르되 `내가 들은즉 저 애굽에 곡식이 있다 하니 너희는 그리로 가서 거기서 우리를 위하여 사오라 그리하면 우리가 살고 죽지 아니하리라 !\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('1256', '1', '42', '3', '요셉의 형 십인이 애굽에서 곡식을 사려고 내려 갔으나');
INSERT INTO `bible_verses_korean` VALUES ('1257', '1', '42', '4', '야곱이 요셉의 아우 베냐민을 그 형들과 함께 보내지 아니하였으니 이는 그의 말이 `재난이 그에게 미칠까 두렵다\' 함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('1258', '1', '42', '5', '이스라엘의 아들들이 양식 사러간 자 중에 있으니 가나안 땅에 기근이 있음이라');
INSERT INTO `bible_verses_korean` VALUES ('1259', '1', '42', '6', '때에 요셉이 나라의 총리로서 그 땅 모든 백성에게 팔더니 요셉의 형들이 와서 그 앞에서 땅에 엎드려 절하매');
INSERT INTO `bible_verses_korean` VALUES ('1260', '1', '42', '7', '요셉이 보고 형들인 줄 아나 모르는 체 하고 엄한 소리로 그들에 말하여 가로되 `너희가 어디서 왔느냐 ?\' 그들이 가로되 `곡물을 사려고 가나안에서 왔나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1261', '1', '42', '8', '요셉은 그 형들을 아나 그들은 요셉을 알지 못하더라');
INSERT INTO `bible_verses_korean` VALUES ('1262', '1', '42', '9', '요셉이 그들에게 대하여 꾼 꿈을 생각하고 그들에게 이르되 `너희는 정탐들이라 이 나라의 틈을 엿보려고 왔느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('1263', '1', '42', '10', '그들이 그에게 이르되 `내 주여, 아니니이다 종들은 곡물을 사러 왔나이다');
INSERT INTO `bible_verses_korean` VALUES ('1264', '1', '42', '11', '우리는 다 한 사람의 아들로서 독실한 자니 종들은 정탐이 아니니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1265', '1', '42', '12', '요셉이 그들에게 이르되 `아니라 너희가 이 나라의 틈을 엿보러 왔느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('1266', '1', '42', '13', '그들이 가로되 `주의 종 우리들은 십 이형제로서 가나안 땅 한 사람의 아들들이라 말째 아들은 오늘 아버지와 함께 있고 또 하나는 없어졌나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1267', '1', '42', '14', '요셉이 그들에게 이르되 `내가 너희에게 이르기를 너희는 정탐들이라 한 말이 이것이니라');
INSERT INTO `bible_verses_korean` VALUES ('1268', '1', '42', '15', '너희는 이같이 하여 너희 진실함을 증명할 것이라 바로의 생명으로 맹세하노니 너희 말째 아우가 여기 오지 아니하면 너희가 여기서 나가지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('1269', '1', '42', '16', '너희 중 하나를 보내어 너희 아우를 데려오게 하고 너희는 갇히어 있으라 내가 너희의 말을 시험하여 너희 중에 진실이 있는지 보리라 바로의 생명으로 맹세하노니 그리하지 아니하면 너희는 과연 정탐이니라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('1270', '1', '42', '17', '그들을 다 함께 삼일을 가두었더라');
INSERT INTO `bible_verses_korean` VALUES ('1271', '1', '42', '18', '삼일만에 요셉이 그들에게 이르되 `나는 하나님을 경외하노니 너희는 이같이 하여 생명을 보전하라');
INSERT INTO `bible_verses_korean` VALUES ('1272', '1', '42', '19', '너희가 독실한 자이면 너희 형제 중 한 사람만 그 옥에 갇히게 하고 너희는 곡식을 가지고 가서 너희 집들의 주림을 구하고');
INSERT INTO `bible_verses_korean` VALUES ('1273', '1', '42', '20', '너희 말째 아우를 내게로 데리고 오라 그리하면 너희 말이 진실함이 되고 너희가 죽지 아니하리라\' 그들이 그대로 하니라');
INSERT INTO `bible_verses_korean` VALUES ('1274', '1', '42', '21', '그들이 서로 말하되 `우리가 아우의 일로 인하여 범죄하였도다 그가 우리에게 애걸할때에 그 마음의 괴로움을 보고도 듣지 아니하였으므로 이 괴로움이 우리에게 임하도다\'');
INSERT INTO `bible_verses_korean` VALUES ('1275', '1', '42', '22', '르우벤이 그들에게 대답하여 가로되 `내가 너희더러 그 아이에게 득죄하지 말라고 하지 아니하였느냐 ? 그래도 너희가 듣지 아니하였느니라 그러므로 그의 피 값을 내게 되었도다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('1276', '1', '42', '23', '피차간에 통변을 세웠으므로 그들은 요셉이 그 말을 알아 들은 줄을 알지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1277', '1', '42', '24', '요셉이 그들을 떠나 가서 울고 다시 돌아와서 그들과 말하다가 그들 중에서 시므온을 취하여 그들의 목전에서 결박하고');
INSERT INTO `bible_verses_korean` VALUES ('1278', '1', '42', '25', '명하여 곡물을 그 그릇에 채우게 하고 각인의 돈은 그 자루에 도로 넣게 하고 또 길 양식을 그들에게 주게 하니 그대로 행하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1279', '1', '42', '26', '그들이 곡식을 나귀에 싣고 그 곳을 떠났더니');
INSERT INTO `bible_verses_korean` VALUES ('1280', '1', '42', '27', '한 사람이 객점에서 나귀에게 먹이를 주려고 자루를 풀고 본즉 그 돈이 자루 아구에 있는지라');
INSERT INTO `bible_verses_korean` VALUES ('1281', '1', '42', '28', '그가 그 형제에게 고하되 `내 돈을 도로 넣었도다 보라, 자루 속에 있도다\' 이에 그들이 혼이 나서 떨며 서로 돌아보며 말하되 `하나님이 어찌하여 우리에게 이 일을 행하셨는고\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('1282', '1', '42', '29', '그들이 가나안 땅에 돌아와 그 아비 야곱에게 이르러 그 만난 일을 자세히 고하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('1283', '1', '42', '30', '`그 땅의 주, 그 사람이 엄히 우리에게 말씀하고 우리를 그 나라 정탐자로 여기기로');
INSERT INTO `bible_verses_korean` VALUES ('1284', '1', '42', '31', '우리가 그에게 이르되 우리는 독실한 자요 정탐이 아니니이다');
INSERT INTO `bible_verses_korean` VALUES ('1285', '1', '42', '32', '우리는 한 아비의 아들 십 이 형제로서 하나는 없어지고 말째는 오늘 우리 아버지와 함께 가나안 땅에 있나이다 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('1286', '1', '42', '33', '그 땅의 주 그 사람이 우리에게 이르되 내가 이같이 하여 너희가 독실한 자임을 알리니 너희 형제 중 하나를 내게 두고 양식을 가지고 가서 너희 집들의 주림을 구하고');
INSERT INTO `bible_verses_korean` VALUES ('1287', '1', '42', '34', '너희 말째 아우를 내게로 데려오라 그리하면 너희가 정탐이 아니요 독실한 자임을 내가 알고 너희 형제를 너희에게 돌리리니 너희가 이 나라에서 무역하리라 하더이다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('1288', '1', '42', '35', '각기 자루를 쏟고 본즉 각인의 돈뭉치가 그 자루 속에 있는지라 그들과 그 아비가 돈 뭉치를 보고 다 두려워하더니');
INSERT INTO `bible_verses_korean` VALUES ('1289', '1', '42', '36', '그 아비 야곱이 그들에게 이르되 `너희가 나로 나의 자식들을 잃게 하도다 요셉도 없어졌고 시므온도 없어졌거늘 베냐민을 또 빼앗아 가고자 하니 이는 다 나를 해롭게 함이로다\'');
INSERT INTO `bible_verses_korean` VALUES ('1290', '1', '42', '37', '르우벤이 아비에게 고하여 가로되 `내가 그를 아버지께로 데리고 오지 아니하거든 나의 두 아들을 죽이소서 그를 내 손에 맡기소서 내가 그를 아버지께로 데리고 돌아오리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1291', '1', '42', '38', '야곱이 가로되 `내 아들은 너희와 함께 내려가지 못하리니 그의 형은 죽고 그만 남았음이라 만일 너희 행하는 길에서 재난이 그 몸에 미치면 너희가 나의 흰 머리로 슬피 음부로 내려가게 함이 되리라\'');
INSERT INTO `bible_verses_korean` VALUES ('1292', '1', '43', '1', '그 땅에 기근이 심하고');
INSERT INTO `bible_verses_korean` VALUES ('1293', '1', '43', '2', '그들이 애굽에서 가져온 곡식을 다 먹으매 그 아비가 그들에게 이르되 `다시 가서 우리를 위하여 양식을 조금 사라\'');
INSERT INTO `bible_verses_korean` VALUES ('1294', '1', '43', '3', '유다가 아비에게 말하여 가로되 `그 사람이 엄히 우리에게 경계하여 가로되 너희 아우가 너희와 함께 하지 아니하면 너희가 내 얼굴을 보지 못하리라 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('1295', '1', '43', '4', '아버지께서 우리 아우를 우리와 함께 보내시면 우리가 내려가서 아버지를 위하여 양식을 사려니와');
INSERT INTO `bible_verses_korean` VALUES ('1296', '1', '43', '5', '아버지께서 만일 그를 보내지 않으시면 우리는 내려가지 아니하리니 그 사람이 우리에게 말하기를 너희 아우가 너희와 함께하지 아니하면 너희가 내 얼굴을 보지 못하리라 하였음이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1297', '1', '43', '6', '이스라엘이 가로되 `너희가 어찌하여 너희에게 오히려 아우가 있다고 그 사람에게 고하여 나를 해롭게 하였느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('1298', '1', '43', '7', '그들이 가로되 `그 사람이 우리와 우리의 친족에 대하여 자세히 힐문하여 이르기를 너희 아버지가 그저 살았느냐 ? 너희에게 아우가 있느냐 ? 하기로 그 말을 조조이 그에게 대답한 것이라 그가 너희 아우를 데리고 내려오라 할 줄을 우리가 어찌 알았으리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('1299', '1', '43', '8', '유다가 아비 이스라엘에게 이르되 `저 아이를 나와 함께 보내시면 우리가 곧 가리니 그러면 우리와 아버지와 우리 어린 것들이 다 살고 죽지 아니하리이다');
INSERT INTO `bible_verses_korean` VALUES ('1300', '1', '43', '9', '내가 그의 몸을 담보하오리니 아버지께서 내 손에 그를 물으소서 내가 만일 그를 아버지께 데려다가 아버지 앞에 두지 아니하면 내가 영원히 죄를 지리이다');
INSERT INTO `bible_verses_korean` VALUES ('1301', '1', '43', '10', '우리가 지체하지 아니하였더면 벌써 두번 갔다 왔으리이다`');
INSERT INTO `bible_verses_korean` VALUES ('1302', '1', '43', '11', '그들의 아비 이스라엘이 그들에게 이르되 `그러할진대 이렇게 하라 너희는 이 땅의 아름다운 소산을 그릇에 담아가지고 내려가서그 사람에게 예물을 삼을지니 곧 유향 조금과, 꿀 조금과, 향품과, 몰약과, 비자와, 파단행이니라');
INSERT INTO `bible_verses_korean` VALUES ('1303', '1', '43', '12', '너희 손에 돈을 배나 가지고 너희 자루 아구에 도로 넣여 온 그 돈을 다시 가지고 가라 혹 차착이 있었을까 두렵도다');
INSERT INTO `bible_verses_korean` VALUES ('1304', '1', '43', '13', '네 아우도 데리고 떠나 다시 그 사람에게로 가라');
INSERT INTO `bible_verses_korean` VALUES ('1305', '1', '43', '14', '전능하신 하나님께서 그 사람 앞에서 너희에게 은혜를 베푸사 그 사람으로 너희 다른 형제와 베냐민을 돌려보내게 하시기를 원하노라 내가 자식을 잃게 되면 잃으리로다 !\'');
INSERT INTO `bible_verses_korean` VALUES ('1306', '1', '43', '15', '그 사람들이 그 예물을 취하고 갑절 돈을 자기들의 손에 가지고 베냐민을 데리고 애굽에 내려가서 요셉의 앞에 서니라');
INSERT INTO `bible_verses_korean` VALUES ('1307', '1', '43', '16', '요셉이 베냐민이 그들과 함께 있음을 보고 청지기에게 이르되 `이 사람들을 집으로 인도해 들이고 짐승을 잡고 준비하라 이 사람들이 오정에 나와 함께 먹을 것이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('1308', '1', '43', '17', '그 사람이 요셉의 명대로 하여 그 사람들을 요셉의 집으로 인도하니');
INSERT INTO `bible_verses_korean` VALUES ('1309', '1', '43', '18', '그 사람들이 요셉의 집으로 인도되매 두려워하여 이르되 `전일 우리 자루에 넣여 있던 돈의 일로 우리가 끌려드도다 이는 우리를 잡아 노예를 삼고 우리의 나귀를 빼앗으려 함이로다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('1310', '1', '43', '19', '그들이 요셉의 청지기에게 가까이 나아가 그 집 문앞에서 그에게 고하여');
INSERT INTO `bible_verses_korean` VALUES ('1311', '1', '43', '20', '가로되 `내 주여, 우리가 전일에 내려와서 양식을 사가지고');
INSERT INTO `bible_verses_korean` VALUES ('1312', '1', '43', '21', '객점에 이르러 자루를 풀어본즉 각인의 돈이 본수대로 자루 아구에 있기로 우리가 도로 가져 왔고');
INSERT INTO `bible_verses_korean` VALUES ('1313', '1', '43', '22', '양식 살 다른 돈도 우리가 가지고 내려왔나이다 우리의 돈을 우리 자루에 넣은 자는 누구인지 우리가 알지 못하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1314', '1', '43', '23', '그가 이르되 `너희는 안심하라 두려워 말라 ! 너희 하나님 너희 아버지의 하나님이 재물을 너희 자루에 넣어 너희에게 주신 것이니라 너희 돈은 내가 이미 받았느니라\' 하고 시므온을 그들에게로 이끌어 내고');
INSERT INTO `bible_verses_korean` VALUES ('1315', '1', '43', '24', '그들을 요셉의 집으로 인도하고 물을 주어 발을 씻게 하며 그 나귀에게 먹이를 주더라');
INSERT INTO `bible_verses_korean` VALUES ('1316', '1', '43', '25', '그들이 여기서 먹겠다 함을 들으므로 예물을 정돈하고 요셉이 오정에 오기를 기다리더니');
INSERT INTO `bible_verses_korean` VALUES ('1317', '1', '43', '26', '요셉이 집으로 오매 그들이 그 집으로 들어가서 그 예물을 그에게 드리고 땅에 엎드리어 절하니');
INSERT INTO `bible_verses_korean` VALUES ('1318', '1', '43', '27', '요셉이 그들의 안부를 물으며 가로되 `너희 아버지 너희가 말하던 그 노인이 안녕하시냐 ? 지금까지 생존하셨느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('1319', '1', '43', '28', '그들이 대답하되 `주의 종 우리 아비가 평안하고 지금까지 생존하였나이다\' 하고 머리 숙여 절하더라');
INSERT INTO `bible_verses_korean` VALUES ('1320', '1', '43', '29', '요셉이 눈을 들어 자기 어머니의 아들 자기 동생 베냐민을 보고 가로되 너희가 내게 말하던 너희 작은 동생이 이냐 ? 그가 또 가로되 소자여 하나님이 네게 은혜 베푸시기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('1321', '1', '43', '30', '요셉이 아우를 인하여 마음이 타는듯 하므로 급히 울곳을 찾아 안방으로 들어가서 울고');
INSERT INTO `bible_verses_korean` VALUES ('1322', '1', '43', '31', '얼굴을 씻고 나와서 그 정을 억제하고 `음식을 차리라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('1323', '1', '43', '32', '그들이 요셉에게 따로 하고 그 형제들에게 따로 하고 배식하는 애굽 사람에게도 따로 하니 애굽 사람은 히브리 사람과 같이 먹으면 부정을 입음이었더라');
INSERT INTO `bible_verses_korean` VALUES ('1324', '1', '43', '33', '그들이 요셉의 앞에 앉되 그 장유의 차서대로 앉히운바 되니 그들이 서로 이상히 여겼더라');
INSERT INTO `bible_verses_korean` VALUES ('1325', '1', '43', '34', '요셉이 자기 식물로 그들에게 주되 베냐민에게는 다른 사람보다 오배나 주매 그들이 마시며 요셉과 함께 즐거워하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1326', '1', '44', '1', '요셉이 그 청지기에 명하여 가로되 `양식을 각인의 자루에 실을 수 있을 만큼 채우고 각인의 돈을 그 자루에 넣고');
INSERT INTO `bible_verses_korean` VALUES ('1327', '1', '44', '2', '또 잔 내 곧 은잔을 그 소년의 자루 아구에 넣고 그 양식값 돈도 함께 넣으라\' 하매 그가 요셉의 명령대로 하고');
INSERT INTO `bible_verses_korean` VALUES ('1328', '1', '44', '3', '개동시에 사람들과 그 나귀를 보내니라');
INSERT INTO `bible_verses_korean` VALUES ('1329', '1', '44', '4', '그들이 성에서 나가 멀리 가기 전에 요셉이 청지기에게 이르되 `일어나 그 사람들의 뒤를 따라 미칠 때에 그들에게 이르기를 너희가 어찌하여 악으로 선을 갚느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('1330', '1', '44', '5', '이것은 내 주인이 가지고 마시며 늘 점치는데 쓰는것이 아니냐 ? 너희가 이같이 하니 악하도다 하라\'');
INSERT INTO `bible_verses_korean` VALUES ('1331', '1', '44', '6', '청지기가 그들에게 따라 미쳐 그대로 말하니');
INSERT INTO `bible_verses_korean` VALUES ('1332', '1', '44', '7', '그들이 그에게 대답하되 `우리 주여, 어찌 이렇게 말씀하시나이까 ? 이런 일은 종들이 결단코 아니하나이다');
INSERT INTO `bible_verses_korean` VALUES ('1333', '1', '44', '8', '우리 자루에 있던 돈도 우리가 가나안 땅에서부터 당신에게로 가져왔거늘 우리가 어찌 당신 주인의 집에서 은,금을 도적질 하리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('1334', '1', '44', '9', '종들 중 뉘게서 발견되든지 그는 죽을 것이요 우리는 우리 주의 종이 되리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1335', '1', '44', '10', '그가 가로되 `그러면 너희 말과 같이 하리라 그것이 뉘게서든지 발견되면 그는 우리 종이 될 것이요 너희에게는 책망이 없으리라\'');
INSERT INTO `bible_verses_korean` VALUES ('1336', '1', '44', '11', '그들이 각각 급히 자루를 땅에 내려 놓고 각기 푸니');
INSERT INTO `bible_verses_korean` VALUES ('1337', '1', '44', '12', '그가 나이 많은 자에게서부터 시작하여 나이 적은 자에게까지 수탐하매 잔이 베냐민의 자루에서 발견된지라');
INSERT INTO `bible_verses_korean` VALUES ('1338', '1', '44', '13', '그들이 옷을 찢고 각기 짐을 나귀에 싣고 성으로 돌아오니라');
INSERT INTO `bible_verses_korean` VALUES ('1339', '1', '44', '14', '유다와 그 형제들이 요셉의 집에 이르니 요셉이 오히려 그 곳에 있는지라 그 앞 땅에 엎드리니');
INSERT INTO `bible_verses_korean` VALUES ('1340', '1', '44', '15', '요셉이 그들에게 이르되 `너희가 어찌하여 이런 일을 행하였느냐 ? 나 같은 사람이 점 잘 칠 줄을 너희가 알지 못하느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('1341', '1', '44', '16', '유다가 가로되 `우리가 내 주께 무슨 말을 하오리이까 ? 무슨 설명을 하오리이까 ? 어떻게 우리의 정직을 나타내리이까 ? 하나님이 종들의 죄악을 적발하셨으니 우리와 이 잔이 발견된 자가 다 내 주의 종이 되겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1342', '1', '44', '17', '요셉이 가로되 `내가 결코 그리하지 아니하리라 잔이 그 손에서 발견된 자만 나의 종이 되고 너희는 평안히 너희 아버지께로 도로 올라갈 것이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('1343', '1', '44', '18', '유다가 그에게 가까이 가서 가로되 `내 주여, 청컨대 종으로 내 주의 귀에 한 말씀을 고하게 하소서 주의 종에게 노하지 마옵소서 주는 바로와 같으심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('1344', '1', '44', '19', '이전에 내 주께서 종들에게 물으시되 너희는 아비가 있느냐 ? 아우가 있느냐 ? 하시기에');
INSERT INTO `bible_verses_korean` VALUES ('1345', '1', '44', '20', '우리가 내 주께 고하되 우리에게 아비가 있으니 노인이요 또 그 노년에 얻은 아들 소년이 있으니 그의 형은 죽고 그 어미의 끼친것은 그 뿐이므로 그 아비가 그를 사랑하나이다 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('1346', '1', '44', '21', '주께서 또 종들에게 이르시되 그를 내게로 데리고 내려와서 나로 그를 목도하게 하라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('1347', '1', '44', '22', '우리가 내 주께 말씀하기를 그 아이는 아비를 떠나지 못할지니 떠나면 아비가 죽겠나이다');
INSERT INTO `bible_verses_korean` VALUES ('1348', '1', '44', '23', '주께서 또 주의 종들에게 말씀하시되 너희 말째 아우가 너희와 함께 내려오지 아니하면 너희가 다시 내 얼굴을 보지 못하리라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('1349', '1', '44', '24', '우리가 주의 종 우리 아비에게로 도로 올라가서 내 주의 말씀을 그에게 고하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('1350', '1', '44', '25', '그 후에 우리 아비가 다시 가서 곡물을 조금 사오라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('1351', '1', '44', '26', '우리가 이르되 우리가 내려갈 수 없나이다 우리 말째 아우가 함께 하면 내려가려니와 말째 아우가 우리와 함께함이 아니면 그 사람의 얼굴을 볼 수 없음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('1352', '1', '44', '27', '주의 종 우리 아비가 우리에게 이르되 너희도 알거니와 내 아내가 내게 두 아들을 낳았으나');
INSERT INTO `bible_verses_korean` VALUES ('1353', '1', '44', '28', '하나는 내게서 나간고로 내가 말하기를 정녕 찢겨 죽었다하고 내가 지금까지 그를 보지 못하거늘');
INSERT INTO `bible_verses_korean` VALUES ('1354', '1', '44', '29', '너희가 이도 내게서 취하여 가려한즉 만일 재해가 그 몸에 미치면 나의 흰 머리로 슬피 음부로 내려가게 하리라 하니');
INSERT INTO `bible_verses_korean` VALUES ('1355', '1', '44', '30', '아비의 생명과 아이의 생명이 서로 결탁되었거늘 이제 내가 주의 종 우리 아비에게 돌아갈 때에 아이가 우리와 함께 하지 아니하면');
INSERT INTO `bible_verses_korean` VALUES ('1356', '1', '44', '31', '아비가 아이의 없음을 보고 죽으리니 이같이 되면 종들이 주의 종 우리 아비의 흰 머리로 슬피 음부로 내려가게 함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('1357', '1', '44', '32', '주의 종이 내 아비에게 아이를 담보하기를 내가 이를 아버지께로 데리고 돌아오지 아니하면 영영히 아버지께 죄를 지리이다 하였사오니');
INSERT INTO `bible_verses_korean` VALUES ('1358', '1', '44', '33', '청컨대 주의 종으로 아이를 대신하여 있어서 주의 종이 되게 하시고 아이는 형제와 함께 도로 올려 보내소서');
INSERT INTO `bible_verses_korean` VALUES ('1359', '1', '44', '34', '내가 어찌 아이와 함께 하지 아니하고 내 아비에게로 올라 갈 수 있으리이까 ? 두렵건대 재해가 내 아비에게 미침을 보리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1360', '1', '45', '1', '요셉이 시종하는 자들 앞에서 그 정을 억제하지 못하여 소리질러 모든 사람을 자기에게서 물러가라 하고 그 형제에게 자기를 알리니 때에 그와 함께 한 자가 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('1361', '1', '45', '2', '요셉이 방성대곡하니 애굽 사람에게 들리며 바로의 궁중에 들리더라');
INSERT INTO `bible_verses_korean` VALUES ('1362', '1', '45', '3', '요셉이 그 형들에게 이르되 `나는 요셉이라 내 아버지께서 아직 살아 계시니이까 ?\' 형들이 그 앞에서 놀라서 능히 대답하지 못하는지라');
INSERT INTO `bible_verses_korean` VALUES ('1363', '1', '45', '4', '요셉이 형들에게 이르되 `내게로 가까이 오소서` 그들이 가까이 가니 가로되 `나는 당신들의 아우 요셉이니 당신들이 애굽에 판 자라');
INSERT INTO `bible_verses_korean` VALUES ('1364', '1', '45', '5', '당신들이 나를 이곳에 팔았으므로 근심하지 마소서 한탄하지 마소서 ! 하나님이 생명을 구원하시려고 나를 당신들 앞서 보내셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('1365', '1', '45', '6', '이 땅에 이년 동안 흉년이 들었으나 아직 오년은 기경도 못하고 추수도 못할지라');
INSERT INTO `bible_verses_korean` VALUES ('1366', '1', '45', '7', '하나님이 큰 구원으로 당신들의 생명을 보존하고 당신들의 후손을 세상에 두시려고 나를 당신들 앞서 보내셨나니');
INSERT INTO `bible_verses_korean` VALUES ('1367', '1', '45', '8', '그런즉 나를 이리로 보낸 자는 당신들이 아니요 하나님이시라 하나님이 나로 바로의 아비를 삼으시며 그 온 집의 주를 삼으시며 애굽 온 땅의 치리자를 삼으셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('1368', '1', '45', '9', '당신들은 속히 아버지께로 올라가서 고하기를 아버지의 아들 요셉의 말에 하나님이 나를 애굽 전국의 주로 세우셨으니 내게로 지체말고 내려오사');
INSERT INTO `bible_verses_korean` VALUES ('1369', '1', '45', '10', '아버지의 아들들과 아버지의 손자들과 아버지의 양과 소와 모든 소유가 고센 땅에 있어서 나와 가깝게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('1370', '1', '45', '11', '흉년이 아직 다섯해가 있으니 내가 거기서 아버지를 봉양하리이다 아버지와 아버지의 가속과 아버지의 모든 소속이 결핍할까 하나이다 하더라 하소서');
INSERT INTO `bible_verses_korean` VALUES ('1371', '1', '45', '12', '당신들의 눈과 내 아우 베냐민의 눈이 보는바 당신들에게 이 말을 하는 것은 내 입이라');
INSERT INTO `bible_verses_korean` VALUES ('1372', '1', '45', '13', '당신들은 나의 애굽에서의 영화와 당신들의 본 모든 것을 다 내 아버지께 고하고 속히 모시고 내려오소서\' 하며');
INSERT INTO `bible_verses_korean` VALUES ('1373', '1', '45', '14', '자기 아우 베냐민의 목을 안고 우니 베냐민도 요셉의 목을 안고 우니라');
INSERT INTO `bible_verses_korean` VALUES ('1374', '1', '45', '15', '요셉이 또 형들과 입맞추며 안고 우니 형들이 그제야 요셉과 말하니라');
INSERT INTO `bible_verses_korean` VALUES ('1375', '1', '45', '16', '요셉의 형들이 왔다는 소문이 바로의 궁에 들리매 바로와 그 신복이 기뻐하고');
INSERT INTO `bible_verses_korean` VALUES ('1376', '1', '45', '17', '바로는 요셉에게 이르되 `네 형들에게 명하기를 너희는 이렇게 하여 너희 양식을 싣고 가서 가나안 땅에 이르거든');
INSERT INTO `bible_verses_korean` VALUES ('1377', '1', '45', '18', '너희 아비와 너희 가속을 이끌고 내게로 오라 내가 너희에게 애굽 땅 아름다운 것을 주리니 너희가 나라의 기름진 것을 먹으리라');
INSERT INTO `bible_verses_korean` VALUES ('1378', '1', '45', '19', '이제 명을 받았으니 이렇게 하라 너희는 애굽 땅에서 수레를 가져다가 너희 자녀와 아내를 태우고 너희 아비를 데려오라');
INSERT INTO `bible_verses_korean` VALUES ('1379', '1', '45', '20', '또 너희의 기구를 아끼지 말라 온 애굽 땅의 좋은 것이 너희 것임이니라 하라`');
INSERT INTO `bible_verses_korean` VALUES ('1380', '1', '45', '21', '이스라엘의 아들들이 그대로 할새 요셉이 바로의 명대로 그들에게로 수레를 주고 길 양식을 주며');
INSERT INTO `bible_verses_korean` VALUES ('1381', '1', '45', '22', '또 그들에게 다 각기 옷 한벌씩 주되 베냐민에게는 은 삼백과 옷 다섯벌을 주고');
INSERT INTO `bible_verses_korean` VALUES ('1382', '1', '45', '23', '그가 또 이와 같이 그 아비에게 보내되 수나귀 열 필에 애굽의 아름다운 물품을 실리고 암나귀 열필에는 아비에게 길에서 공궤할 곡식과 떡과 양식을 실리고');
INSERT INTO `bible_verses_korean` VALUES ('1383', '1', '45', '24', '이에 형들을 돌려 보내며 그들에게 이르되 `당신들은 노중에서 다투지 말라\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1384', '1', '45', '25', '그들이 애굽에서 올라와 가나안 땅으로 들어가서 아비 야곱에게 이르러');
INSERT INTO `bible_verses_korean` VALUES ('1385', '1', '45', '26', '고하여 가로되 `요셉이 지금까지 살아 있어 애굽 땅 총리가 되었더이다\' 야곱이 그들을 믿지 아니하므로 기색하더니');
INSERT INTO `bible_verses_korean` VALUES ('1386', '1', '45', '27', '그들이 또 요셉이 자기들에게 부탁한 모든 말로 그 아비에게 고하매 그 아비 야곱이 요셉의 자기를 태우려고 보낸 수레를 보고야 기운이 소생한지라');
INSERT INTO `bible_verses_korean` VALUES ('1387', '1', '45', '28', '이스라엘이 가로되 `족하도다 내 아들 요셉이 지금까지 살았으니 내가 죽기 전에 가서 그를 보리라\'');
INSERT INTO `bible_verses_korean` VALUES ('1388', '1', '46', '1', '이스라엘이 모든 소유를 이끌고 발행하여 브엘세바에 이르러 그 아비 이삭의 하나님께 희생을 드리니');
INSERT INTO `bible_verses_korean` VALUES ('1389', '1', '46', '2', '밤에 하나님이 이상중에 이스라엘에게 나타나시고 불러 가라사대 야곱아 ! 야곱아 ! 하시는지라 야곱이 가로되 `내가 여기 있나이다` 하매');
INSERT INTO `bible_verses_korean` VALUES ('1390', '1', '46', '3', '하나님이 가라사대 나는 하나님이라 네 아비의 하나님이니 애굽으로 내려가기를 두려워 말라 내가 거기서 너로 큰 민족을 이루게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('1391', '1', '46', '4', '내가 너와 함께 애굽으로 내려가겠고 정녕 너를 인도하여 다시 올라올 것이며 요셉이 그 손으로 네 눈을 감기리라 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('1392', '1', '46', '5', '야곱이 브엘세바에서 발행할새 이스라엘의 아들들이 바로의 태우려고 보낸 수레에 자기들의 아비 야곱과 자기들의 처자들을 태웠고');
INSERT INTO `bible_verses_korean` VALUES ('1393', '1', '46', '6', '그 생축과 가나안 땅에서 얻은 재물을 이끌었으며 야곱과 그 자손들이 다 함께 애굽으로 갔더라');
INSERT INTO `bible_verses_korean` VALUES ('1394', '1', '46', '7', '이와 같이 야곱이 그 아들들과 손자들과, 딸들과, 손녀들 곧 그 모든 자손을 데리고 애굽으로 갔더라');
INSERT INTO `bible_verses_korean` VALUES ('1395', '1', '46', '8', '애굽으로 내려간 이스라엘 가족의 이름이 이러하니 야곱과 그 아들들 곧 야곱의 맏아들 르우벤과');
INSERT INTO `bible_verses_korean` VALUES ('1396', '1', '46', '9', '르우벤의 아들 하녹과, 발루와, 헤스론과, 갈미요');
INSERT INTO `bible_verses_korean` VALUES ('1397', '1', '46', '10', '시므온의 아들 곧 여무엘과, 야민과, 오핫과, 야긴과, 스할과, 가나안 여인의 소생 사울이요');
INSERT INTO `bible_verses_korean` VALUES ('1398', '1', '46', '11', '레위의 아들 곧 게르손과, 그핫과, 므라리요');
INSERT INTO `bible_verses_korean` VALUES ('1399', '1', '46', '12', '유다의 아들 곧 엘과, 오난과, 셀라와, 베레스와, 세라니, 엘과 오난은 가나안 땅에서 죽었고 또 베레스의 아들 곧 헤스론과, 하물이요');
INSERT INTO `bible_verses_korean` VALUES ('1400', '1', '46', '13', '잇사갈의 아들 곧 돌라와, 부와와, 욥과, 시므론이요');
INSERT INTO `bible_verses_korean` VALUES ('1401', '1', '46', '14', '스불론의 아들 곧 세렛과, 엘론과, 얄르엘이니');
INSERT INTO `bible_verses_korean` VALUES ('1402', '1', '46', '15', '이들은 레아가 밧단아람에서 야곱에게 낳은 자손들이라 그 딸 디나를 합하여 남자와 여자가 삼십 삼명이며');
INSERT INTO `bible_verses_korean` VALUES ('1403', '1', '46', '16', '갓의 아들 곧 시뵨과, 학기와, 수니와, 에스본과, 에리와, 아로디와, 아렐리요');
INSERT INTO `bible_verses_korean` VALUES ('1404', '1', '46', '17', '아셀의 아들 곧 임나와, 이스와와, 이스위와, 브리아와 그들의 누이 세라며 또 브리아의 아들 곧 헤벨과, 말기엘이니');
INSERT INTO `bible_verses_korean` VALUES ('1405', '1', '46', '18', '이들은 라반이 그 딸 레아에게 준 실바가 야곱에게 낳은 자손들이라 합 십 륙명이요');
INSERT INTO `bible_verses_korean` VALUES ('1406', '1', '46', '19', '야곱의 아내 라헬의 아들 곧 요셉과, 베냐민이요');
INSERT INTO `bible_verses_korean` VALUES ('1407', '1', '46', '20', '애굽 땅에서 온 제사장 보디베라의 딸 아스낫이 요셉에게 낳은 므낫세와 에브라임이요');
INSERT INTO `bible_verses_korean` VALUES ('1408', '1', '46', '21', '베냐민의 아들 곧 벨라와, 베겔과, 아스벨과, 게라와, 나아만과, 에히와, 로스와, 뭅빔과, 훔빔과, 아릇이니');
INSERT INTO `bible_verses_korean` VALUES ('1409', '1', '46', '22', '이들은 라헬이 야곱에게 낳은 자손이라 합 십 사명이요');
INSERT INTO `bible_verses_korean` VALUES ('1410', '1', '46', '23', '단의 아들 후심이요');
INSERT INTO `bible_verses_korean` VALUES ('1411', '1', '46', '24', '납달리의 아들 곧 야스엘과, 구니와, 예셀과, 실렘이라');
INSERT INTO `bible_verses_korean` VALUES ('1412', '1', '46', '25', '이들은 라반이 그 딸 라헬에게 준 빌하가 야곱에게 낳은 자손이니 합이 칠명이라');
INSERT INTO `bible_verses_korean` VALUES ('1413', '1', '46', '26', '야곱과 함께 애굽에 이른 자는 야곱의 자부 외에 육십 륙명이니 이는 다 야곱의 몸에서 나온 자며');
INSERT INTO `bible_verses_korean` VALUES ('1414', '1', '46', '27', '애굽에서 요셉에게 낳은 아들이 두명이니 야곱의 집 사람으로 애굽에 이른 자의 도합이 칠십명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('1415', '1', '46', '28', '야곱이 유다를 요셉에게 미리 보내어 자기를 고센으로 인도하게 하고 다 고센 땅에 이르니');
INSERT INTO `bible_verses_korean` VALUES ('1416', '1', '46', '29', '요셉이 수레를 갖추고 고센으로 올라가서 아비 이스라엘을 맞으며 그에게 보이고 그 목을 어긋맞겨 안고 얼마동안 울매');
INSERT INTO `bible_verses_korean` VALUES ('1417', '1', '46', '30', '이스라엘이 요셉에게 이르되 `네가 지금까지 살아 있고 내가 네 얼굴을 보았으니 지금 죽어도 가하도다\'');
INSERT INTO `bible_verses_korean` VALUES ('1418', '1', '46', '31', '요셉이 그 형들과 아비의 권속에게 이르되 내가 올라가서 바로에게 고하여 이르기를 `가나안 땅에 있던 내 형들과 내 아비의 권속이 내게로 왔는데');
INSERT INTO `bible_verses_korean` VALUES ('1419', '1', '46', '32', '그들은 목자라 목축으로 업을 삼으므로 그 양과 소와 모든 소유를 이끌고 왔나이다 하리니');
INSERT INTO `bible_verses_korean` VALUES ('1420', '1', '46', '33', '바로가 당신들을 불러서 너희의 업이 무엇이냐 ? 묻거든');
INSERT INTO `bible_verses_korean` VALUES ('1421', '1', '46', '34', '당신들은 고하기를 주의 종들은 어렸을 때부터 지금까지 목축하는 자이온데 우리와 우리 선조가 다 그러하니이다 하소서 애굽 사람은 다 목축을 가증히 여기나니 당신들이 고센 땅에 거하게 되리이다`');
INSERT INTO `bible_verses_korean` VALUES ('1422', '1', '47', '1', '요셉이 바로에게 가서 고하여 가로되 `나의 아비와 형들과 그들의 양과 소와 모든 소유가 가나안 땅에서 와서 고센 땅에 있나이다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('1423', '1', '47', '2', '형들 중 오인을 택하여 바로에게 보이니');
INSERT INTO `bible_verses_korean` VALUES ('1424', '1', '47', '3', '바로가 요셉의 형들에게 묻되 `너희 생업이 무엇이냐 ? 그들이 바로에게 대답하되 `종들은 목자이온데 우리와 선조가 다 그러하니이다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('1425', '1', '47', '4', '그들이 또 바로에게 고하되 `가나안 땅에 기근이 심하여 종들의 떼를 칠 곳이 없기로 종들이 이곳에 우거하러 왔사오니 청컨대 종들로 고센 땅에 거하게 하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('1426', '1', '47', '5', '바로가 요셉에게 일러 가로되 `네 아비와 형들이 네게 왔은즉');
INSERT INTO `bible_verses_korean` VALUES ('1427', '1', '47', '6', '애굽 땅이 네 앞에 있으니 땅의 좋은 곳에 네 아비와 형들로 거하게 하되 고센 땅에 그들로 거하게 하고 그들 중에 능한 자가 있는줄 알거든 그들로 나의 짐승을 주관하게 하라\'');
INSERT INTO `bible_verses_korean` VALUES ('1428', '1', '47', '7', '요셉이 자기 아비 야곱을 인도하여 바로 앞에 서게 하니 야곱이 바로에게 축복하매');
INSERT INTO `bible_verses_korean` VALUES ('1429', '1', '47', '8', '바로가 야곱에게 묻되 `네 연세가 얼마뇨 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('1430', '1', '47', '9', '야곱이 바로에게 고하되 `내 나그네 길의 세월이 일백 삼십년이니이다 나의 연세가 얼마 못되니 우리 조상의 나그네 길의 세월에 미치지 못하나 험악한 세월을 보내었나이다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('1431', '1', '47', '10', '야곱이 바로에게 축복하고 그 앞에서 나오니라');
INSERT INTO `bible_verses_korean` VALUES ('1432', '1', '47', '11', '요셉이 바로의 명대로 그 아비와 형들에게 거할 곳을 주되 애굽의 좋은 땅 라암세스를 그들에게 주어 기업을 삼게 하고');
INSERT INTO `bible_verses_korean` VALUES ('1433', '1', '47', '12', '또 그 아비와 형들과 아비의 온 집에 그 식구를 따라 식물을 주어 공궤하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1434', '1', '47', '13', '기근이 더욱 심하여 사방에 식물이 없고 애굽 땅과 가나안 땅이 기근으로 쇠약하니');
INSERT INTO `bible_verses_korean` VALUES ('1435', '1', '47', '14', '요셉이 곡식을 팔아 애굽 땅과 가나안 땅에 있는 돈을 몰수히 거두고 그 돈을 바로의 궁으로 가져오니');
INSERT INTO `bible_verses_korean` VALUES ('1436', '1', '47', '15', '애굽 땅과 가나안 땅에 돈이 진한지라 애굽 백성이 다 요셉에게 와서 가로되 `돈이 진하였사오니 우리에게 식물을 주소서 어찌 주 앞에서 죽으리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('1437', '1', '47', '16', '요셉이 가로되 `너희의 짐승을 내라 돈이 진하였은즉 내가 너희의 짐승과 바꾸어 주리라\'');
INSERT INTO `bible_verses_korean` VALUES ('1438', '1', '47', '17', '그들이 그 짐승을 요셉에게 끌어 오는지라 요셉이 그 말과 양떼와 소떼와 나귀를 받고 그들에게 식물을 주되 곧 그 모든 짐승과 바꾸어서 그 해 동안에 식물로 그들을 기르니라');
INSERT INTO `bible_verses_korean` VALUES ('1439', '1', '47', '18', '그 해가 다하고 새 해가 되매 무리가 요셉에게 와서 그에게 고하되 우리가 주께 숨기지 아니하나이다 우리의 돈이 다하였고 우리의 짐승떼가 주께로 돌아갔사오니 주께 낼 것이 아무 것도 남지 아니하고 우리의 몸과 전지뿐이라');
INSERT INTO `bible_verses_korean` VALUES ('1440', '1', '47', '19', '우리가 어찌 우리의 전지와 함께 주의 목전에 죽으리이까 ? 우리 몸과 우리 토지를 식물로 사소서 우리가 토지와 함께 바로의 종이 되리니 우리에게 종자를 주시면 우리가 살고 죽지 아니하고 전지도 황폐치 아니하리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1441', '1', '47', '20', '그러므로 요셉이 애굽 전지를 다 사서 바로에게 드리니 애굽 사람이 기근에 몰려서 각기 전지를 팖이라 땅이 바로의 소유가 되니라');
INSERT INTO `bible_verses_korean` VALUES ('1442', '1', '47', '21', '요셉이 애굽 이 끝에서 저 끝까지의 백성을 성읍들에 옮겼으나');
INSERT INTO `bible_verses_korean` VALUES ('1443', '1', '47', '22', '제사장의 전지는 사지 아니하였으니 제사장은 바로에게서 녹을 받음이라 바로의 주는 녹을 먹으므로 그 전지를 팔지 않음이었더라');
INSERT INTO `bible_verses_korean` VALUES ('1444', '1', '47', '23', '요셉이 백성에게 이르되 `오늘날 내가 바로를 위하여 너희 몸과 너희 전지를 샀노라 여기 종자가 있으니 너희는 그 땅에 뿌리라');
INSERT INTO `bible_verses_korean` VALUES ('1445', '1', '47', '24', '추수의 오분 일을 바로에게 상납하고 사분은 너희가 취하여 전지의 종자도 삼고 너희의 양식도 삼고 너희 집 사람과 어린 아이의 양식도 삼으라\'');
INSERT INTO `bible_verses_korean` VALUES ('1446', '1', '47', '25', '그들이 가로되 `주께서 우리를 살리셨사오니 우리가 주께 은혜를 입고 바로의 종이 되겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1447', '1', '47', '26', '요셉이 애굽 토지법을 세우매 그 오분 일이 바로에게 상납되나 제사장의 토지는 바로의 소유가 되지 아니하여 오늘까지 이르니라');
INSERT INTO `bible_verses_korean` VALUES ('1448', '1', '47', '27', '이스라엘 족속이 애굽 고센 땅에 거하며 거기서 산업을 얻고 생육하며 번성하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1449', '1', '47', '28', '야곱이 애굽 땅에 십 칠년을 거하였으니 그의 수가 일백 사십 칠세라');
INSERT INTO `bible_verses_korean` VALUES ('1450', '1', '47', '29', '이스라엘의 죽을 기한이 가까우매 그가 그 아들 요셉을 불러 그에게 이르되 `이제 내가 네게 은혜를 입었거든 청하노니 네 손을 내 환도뼈 아래 넣어서 나를 인애와 성심으로 대접하여 애굽에 장사하지 않기를 맹세하고');
INSERT INTO `bible_verses_korean` VALUES ('1451', '1', '47', '30', '내가 조상들과 함께 눕거든 너는 나를 애굽에서 메어다가 선영에 장사하라\' 요셉이 가로되 `내가 아버지의 말씀대로 행하리이다 !\'');
INSERT INTO `bible_verses_korean` VALUES ('1452', '1', '47', '31', '야곱이 또 가로되 `내게 맹세하라\' 맹세하니 이스라엘이 침상 머리에서 경배하니라');
INSERT INTO `bible_verses_korean` VALUES ('1453', '1', '48', '1', '이 일 후에 혹이 요셉에게 고하기를 `네 부친이 병들었다\' 하므로 그가 곧 두아들 므낫세와 에브라임과 함께 이르니');
INSERT INTO `bible_verses_korean` VALUES ('1454', '1', '48', '2', '혹이 야곱에게 고하되 `네 아들 요셉이 네게 왔다\' 하매 이스라엘이 힘을 내어 침상에 앉아');
INSERT INTO `bible_verses_korean` VALUES ('1455', '1', '48', '3', '요셉에게 이르되 `이전에 가나안 땅 루스에서 전능한 하나님이 내게 나타나 복을 허락하여');
INSERT INTO `bible_verses_korean` VALUES ('1456', '1', '48', '4', '내게 이르시되 내가 너로 생육하게 하며 번성하게 하여 네게서 많은 백성이 나게 하고 내가 이 땅을 네 후손에게 주어 영원한 기업이 되게 하리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('1457', '1', '48', '5', '내가 애굽으로 와서 네게 이르기 전에 애굽에서 네게 낳은 두 아들 에브라임과 므낫세는 내 것이라 르우벤과 시므온처럼 내 것이 될 것이요');
INSERT INTO `bible_verses_korean` VALUES ('1458', '1', '48', '6', '이들 후의 네 소생이 네 것이 될 것이며 그 산업은 그 형의 명의하에서 함께 하리라');
INSERT INTO `bible_verses_korean` VALUES ('1459', '1', '48', '7', '내게 관하여는 내가 이전에 내가 밧단에서 올 때에 라헬이 나를 따르는 노중 가나안 땅에서 죽었는데 그곳은 에브랏까지 길이 오히려 격한 곳이라 내가 거기서 그를 에브랏 길에 장사 하였느니라\' (에브랏은 곧 베들레헴이라)');
INSERT INTO `bible_verses_korean` VALUES ('1460', '1', '48', '8', '이스라엘이 요셉의 아들들을 보고 가로되 `이들은 누구냐 ?`');
INSERT INTO `bible_verses_korean` VALUES ('1461', '1', '48', '9', '요셉이 그 아비에게 고하되 `이는 하나님이 여기서 내게 주신 아들들이니이다` 아비가 가로되 `그들을 이끌어 내 앞으로 나아오라 내가 그들에게 축복하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('1462', '1', '48', '10', '이스라엘의 눈이 나이로 인하여 어두워서 보지 못하더라 요셉이 두 아들을 이끌어 아비 앞으로 나아가니 이스라엘이 그들에게 입맞추고 그들을 안고');
INSERT INTO `bible_verses_korean` VALUES ('1463', '1', '48', '11', '요셉에게 이르되 `내가 네 얼굴을 보리라고는 뜻하지 못하였더니 하나님이 내게 네 소생까지 보이셨도다\'');
INSERT INTO `bible_verses_korean` VALUES ('1464', '1', '48', '12', '요셉이 아비 무릎 사이에서 두 아들을 물리고 땅에 엎드려 절하고');
INSERT INTO `bible_verses_korean` VALUES ('1465', '1', '48', '13', '우수로는 에브라임을 이스라엘의 좌수를 향하게 하고 좌수로는 므낫세를 이스라엘의 우수를 향하게 하고 이끌어 그에게 가까이 나아가매');
INSERT INTO `bible_verses_korean` VALUES ('1466', '1', '48', '14', '이스라엘이 우수를 차자 에브라임의 머리에 얹고 좌수를 펴서 므낫세의 머리에 얹으니 므낫세는 장자라도 팔을 어긋맞겨 얹었더라');
INSERT INTO `bible_verses_korean` VALUES ('1467', '1', '48', '15', '그가 요셉을 위하여 축복하여 가로되 `내 조부 아브라함과 아버지 이삭의 섬기던 하나님, 나의 남으로부터 지금까지 나를 기르신 하나님,');
INSERT INTO `bible_verses_korean` VALUES ('1468', '1', '48', '16', '나를 모든 환난에서 건지신 사자께서 이 아이에게 복을 주시오며 이들로 내 이름과 내 조부 아브라함과 아버지 이삭의 이름으로 칭하게 하시오며 이들로 세상에서 번식되게 하시기를 원하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1469', '1', '48', '17', '요셉이 그 아비가 우수를 에브라임의 머리에 얹은 것을 보고 기뻐 아니하여 아비의 손을 들어 에브라임의 머리에서 므낫세의 머리로 옮기고자 하여');
INSERT INTO `bible_verses_korean` VALUES ('1470', '1', '48', '18', '그 아비에게 이르되 `아버지여, 그리 마옵소서 이는 장자니 우수를 그 머리에 얹으소서\'');
INSERT INTO `bible_verses_korean` VALUES ('1471', '1', '48', '19', '아비가 허락지 아니하여 가로되 `나도 안다 내 아들아 ! 나도 안다 그도 한 족속이 되며 그도 크게 되려니와 그 아우가 그보다 큰 자가 되고 그 자손이 여러 민족을 이루리라` 하고');
INSERT INTO `bible_verses_korean` VALUES ('1472', '1', '48', '20', '그 날에 그들에게 축복하여 가로되 `이스라엘 족속이 너로 축복하기를 하나님이 너로 에브라임 같고 므낫세같게 하시리라 하리라\' 하여 에브라임을 므낫세보다 앞세웠더라');
INSERT INTO `bible_verses_korean` VALUES ('1473', '1', '48', '21', '이스라엘이 요셉에게 또 이르되 `나는 죽으나 하나님이 너희와 함께 계시사 너희를 인도하여 너희 조상의 땅으로 돌아가게 하시려니와');
INSERT INTO `bible_verses_korean` VALUES ('1474', '1', '48', '22', '내가 네게 네 형제보다 일부분을 더 주었나니 이는 내가 내 칼과 활로 아모리 족속의 손에서 빼앗은 것이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('1475', '1', '49', '1', '야곱이 그 아들들을 불러 이르되 너희는 모이라 너희의 후일에 당할 일을 내가 너희에게 이르리라');
INSERT INTO `bible_verses_korean` VALUES ('1476', '1', '49', '2', '너희는 모여 들으라 야곱의 아들들아 너희 아비 이스라엘에게 들을지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('1477', '1', '49', '3', '르우벤아 너는 내 장자요 나의 능력이요 나의 기력의 시작이라 위광이 초등하고 권능이 탁월하도다마는');
INSERT INTO `bible_verses_korean` VALUES ('1478', '1', '49', '4', '물의 끓음 같았은즉 너는 탁월치 못하리니 네가 아비의 침상에 올라 더럽혔음이로다 그가 내 침상에 올랐었도다');
INSERT INTO `bible_verses_korean` VALUES ('1479', '1', '49', '5', '시므온과 레위는 형제요 그들의 칼은 잔해하는 기계로다');
INSERT INTO `bible_verses_korean` VALUES ('1480', '1', '49', '6', '내 혼아, 그들의 모의에 상관하지 말지어다 내 영광아 그들의 집회에 참여하지 말지어다 그들이 그 분노대로 사람을 죽이고 그 혈기대로 소의 발목 힘줄을 끊었음이로다');
INSERT INTO `bible_verses_korean` VALUES ('1481', '1', '49', '7', '그 노염이 혹독하니 저주를 받을 것이요 분기가 맹렬하니 저주를 받을 것이라 내가 그들을 야곱중에서 나누며 이스라엘 중에서 흩으리로다');
INSERT INTO `bible_verses_korean` VALUES ('1482', '1', '49', '8', '유다야, 너는 네 형제의 찬송이 될지라 ! 네 손이 네 원수의 목을 잡을 것이요 네 아비의 아들들이 네 앞에 절하리로다');
INSERT INTO `bible_verses_korean` VALUES ('1483', '1', '49', '9', '유다는 사자 새끼로다 내 아들아 ! 너는 움킨 것을 찢고 올라 갔도다 그의 엎드리고 웅크림이 수사자 같고 암사자 같으니 누가 그를 범할 수 있으랴');
INSERT INTO `bible_verses_korean` VALUES ('1484', '1', '49', '10', '홀이 유다를 떠나지 아니하며 치리자의 지팡이가 그 발 사이에서 떠나지 아니하시기를 실로가 오시기까지 미치리니 그에게 모든 백성이 복종하리로다');
INSERT INTO `bible_verses_korean` VALUES ('1485', '1', '49', '11', '그의 나귀를 포도나무에 매며 그 암나귀 새끼를 아름다운 포도나무에 맬 것이며 또 그 옷을 포도주에 빨며 그 복장을 포도즙에 빨리로다');
INSERT INTO `bible_verses_korean` VALUES ('1486', '1', '49', '12', '그 눈은 포도주로 인하여 붉겠고 그 이는 우유로 인하여 희리로다');
INSERT INTO `bible_verses_korean` VALUES ('1487', '1', '49', '13', '스불론은 해변에 거하리니 그곳은 배 매는 해변이라 그 지경이 시돈까지리로다');
INSERT INTO `bible_verses_korean` VALUES ('1488', '1', '49', '14', '잇사갈은 양의 우리 사이에 꿇어 앉은 건장한 나귀로다');
INSERT INTO `bible_verses_korean` VALUES ('1489', '1', '49', '15', '그는 쉴 곳을 보고 좋게 여기며 토지를 보고 아름답게 여기고 어깨를 내려 짐을 메고 압제 아래서 섬기리로다');
INSERT INTO `bible_verses_korean` VALUES ('1490', '1', '49', '16', '단은 이스라엘의 한 지파같이 그 백성을 심판하리로다');
INSERT INTO `bible_verses_korean` VALUES ('1491', '1', '49', '17', '단은 길의 뱀이요 첩경의 독사리로다 말굽을 물어서 그 탄 자로 뒤로 떨어지게 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('1492', '1', '49', '18', '여호와여 ! 나는 주의 구원을 기다리나이다');
INSERT INTO `bible_verses_korean` VALUES ('1493', '1', '49', '19', '갓은 군대의 박격을 받으나 도리어 그 뒤를 추격하리로다');
INSERT INTO `bible_verses_korean` VALUES ('1494', '1', '49', '20', '아셀에게서 나는 식물은 기름진 것이라 그가 왕의 진수를 공궤하리로다');
INSERT INTO `bible_verses_korean` VALUES ('1495', '1', '49', '21', '납달리는 놓인 암사슴이라 아름다운 소리를 발하는도다');
INSERT INTO `bible_verses_korean` VALUES ('1496', '1', '49', '22', '요셉은 무성한 가지 곧 샘 곁의 무성한 가지라 그 가지가 담을 넘었도다');
INSERT INTO `bible_verses_korean` VALUES ('1497', '1', '49', '23', '활쏘는 자가 그를 학대하며 그를 쏘며 그를 군박하였으나');
INSERT INTO `bible_verses_korean` VALUES ('1498', '1', '49', '24', '요셉의 활이 도리어 견강하며 그의 팔이 힘이 있으니 야곱의 전능자의 손을 힘입음이라 그로부터 이스라엘의 반석인 목자가 나도다');
INSERT INTO `bible_verses_korean` VALUES ('1499', '1', '49', '25', '네 아비의 하나님께로 말미암나니 그가 너를 도우실 것이요 전능자로 말미암나니 그가 네게 복을 주실 것이라 위로 하늘의 복과 아래로 원천의 복과 젖먹이는 복과 태의 복이리로다');
INSERT INTO `bible_verses_korean` VALUES ('1500', '1', '49', '26', '네 아비의 축복이 내 부여조의 축복보다 나아서 영원한 산이 한 없음같이 이 축복이 요셉의 머리로 돌아오며 그 형제중 뛰어난 자의 정수리로 돌아오리로다');
INSERT INTO `bible_verses_korean` VALUES ('1501', '1', '49', '27', '베냐민은 물어 뜯는 이리라 아침에는 빼앗은 것을 먹고 저녁에는 움킨 것을 나누리로다');
INSERT INTO `bible_verses_korean` VALUES ('1502', '1', '49', '28', '이들은 이스라엘의 십 이 지파라 이와 같이 그 아비가 그들에게 말하고 그들에게 축복하였으되 곧 그들 각인의 분량대로 축복하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1503', '1', '49', '29', '그가 그들에게 명하여 가로되 `내가 내 열조에게로 돌아가리니 나를 헷 사람 에브론 밭에 있는 굴에 우리 부여조와 함께 장사하라');
INSERT INTO `bible_verses_korean` VALUES ('1504', '1', '49', '30', '이 굴은 가나안 땅 마므레 앞 막벨라 밭에 있는 것이라 아브라함이 헷 사람 에브론에게서 밭과 함께 사서 그 소유 매장지를 삼았으므로');
INSERT INTO `bible_verses_korean` VALUES ('1505', '1', '49', '31', '아브라함과 그 아내 사라가 거기 장사되었고 이삭과 그 아내 리브가도 거기 장사되었으며 나도 레아를 그 곳에 장사하였노라');
INSERT INTO `bible_verses_korean` VALUES ('1506', '1', '49', '32', '이 밭과 거기 있는 굴은 헷 사람에게서 산 것이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('1507', '1', '49', '33', '야곱이 아들에게 명하기를 마치고 그 발을 침상에 거두고 기운이 진하여 그 열조에게로 돌아갔더라');
INSERT INTO `bible_verses_korean` VALUES ('1508', '1', '50', '1', '요셉이 아비 얼굴에 구푸려 울며 입맞추고');
INSERT INTO `bible_verses_korean` VALUES ('1509', '1', '50', '2', '그 수종 의사에게 명하여 향 재료로 아비의 몸에 넣게 하매 의사가 이스라엘에게 그대로 하되');
INSERT INTO `bible_verses_korean` VALUES ('1510', '1', '50', '3', '사십일이 걸렸으니 향 재료를 넣는 데는 이 날수가 걸림이며 애굽 사람들은 칠십일 동안 그를 위하여 곡하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1511', '1', '50', '4', '곡하는 기한이 지나매 요셉이 바로의 궁에 말하여 가로되 `내가 너희에게 은혜를 입었으면 청컨대 바로의 귀에 고하기를');
INSERT INTO `bible_verses_korean` VALUES ('1512', '1', '50', '5', '우리 아버지가 나로 맹세하게 하여 이르되 내가 죽거든 가나안 땅에 내가 파서 둔 묘실에 나를 장사하라 하였나니 나로 올라가서 내가 다시 오리이다 하라\' 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('1513', '1', '50', '6', '바로가 가로되 `그가 네게 시킨 맹세대로 올라가서 네 아비를 장사하라\'');
INSERT INTO `bible_verses_korean` VALUES ('1514', '1', '50', '7', '요셉이 자기 아비를 장사하러 올라가니 바로의 모든 신하와 바로 궁의 장로들과 애굽 땅의 모든 장로와');
INSERT INTO `bible_verses_korean` VALUES ('1515', '1', '50', '8', '요셉의 온 집과 그 형제들과 그 아비의 집이 그와 함께 올라가고 그들의 어린 아이들과 양떼와 소떼만 고센 땅에 남겼으며');
INSERT INTO `bible_verses_korean` VALUES ('1516', '1', '50', '9', '병거와 기병이 요셉을 따라 올라가니 그 떼가 심히 컸더라');
INSERT INTO `bible_verses_korean` VALUES ('1517', '1', '50', '10', '그들이 요단강 건너편 아닷 타작마당에 이르러 거기서 크게 호곡하고 애통하며 요셉이 아비를 위하여 칠일 동안 애곡하였더니');
INSERT INTO `bible_verses_korean` VALUES ('1518', '1', '50', '11', '그 땅 거민 가나안 백성들이 아닷 마당의 애통을 보고 가로되 `이는 애굽 사람의 큰 애통이라\' 하였으므로 그 땅 이름을 아벨미스라임이라 하였으니 곧 요단강 건너편이더라');
INSERT INTO `bible_verses_korean` VALUES ('1519', '1', '50', '12', '야곱의 아들들이 부명을 좇아 행하여');
INSERT INTO `bible_verses_korean` VALUES ('1520', '1', '50', '13', '그를 가나안 땅으로 메어다가 마므레 앞 막벨라 밭 굴에 장사하였으니 이는 아브라함이 헷 족속 에브론에게 밭과 함께 사서 소유 매장지를 삼은 곳이더라');
INSERT INTO `bible_verses_korean` VALUES ('1521', '1', '50', '14', '요셉이 아비를 장사한 후에 자기 형제와 호상군과 함께 애굽으로 돌아왔더라');
INSERT INTO `bible_verses_korean` VALUES ('1522', '1', '50', '15', '요셉의 형제들이 그 아비가 죽었음을 보고 말하되 `요셉이 혹시 우리를 미워하여 우리가 그에게 행한 모든 악을 다 갚지나 아니할까 ?\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('1523', '1', '50', '16', '요셉에게 말을 전하여 가로되 `당신의 아버지가 돌아가시기 전에 명하여 이르시기를');
INSERT INTO `bible_verses_korean` VALUES ('1524', '1', '50', '17', '너희는 이같이 요셉에게 이르라 네 형들이 네게 악을 행하였을지라도 이제 바라건대 그 허물과 죄를 용서하라 하셨다 하라 하셨나니 당신의 아버지의 하나님의 종들의 죄를 이제 용서하소서` 하매 요셉의 그 말을 들을 때에 울었더라');
INSERT INTO `bible_verses_korean` VALUES ('1525', '1', '50', '18', '그 형들이 또 친히 와서 요셉의 앞에 엎드려 가로되 `우리는 당신의 종이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1526', '1', '50', '19', '요셉이 그들에게 이르되 `두려워 마소서 내가 하나님을 대신하리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('1527', '1', '50', '20', '당신들은 나를 해하려 하였으나 하나님은 그것을 선으로 바꾸사 오늘과 같이 만민의 생명을 구원하게 하시려 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('1528', '1', '50', '21', '당신들은 두려워 마소서 내가 당신들과 당신들의 자녀를 기르리이다\' 하고 그들을 간곡한 말로 위로하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1529', '1', '50', '22', '요셉이 그 아비의 가족과 함께 애굽에 거하여 일백 십세를 살며');
INSERT INTO `bible_verses_korean` VALUES ('1530', '1', '50', '23', '에브라임의 자손 삼대를 보았으며 므낫세의 아들 마길의 아들들도 요셉의 슬하에서 양육되었더라');
INSERT INTO `bible_verses_korean` VALUES ('1531', '1', '50', '24', '요셉이 그 형제에게 이르되 `나는 죽으나 하나님이 너희를 권고하시고 너희를 이 땅에서 인도하여 내사 아브라함과 이삭과 야곱에게 맹세하신 땅에 이르게 하시리라` 하고');
INSERT INTO `bible_verses_korean` VALUES ('1532', '1', '50', '25', '요셉이 또 이스라엘 자손에게 맹세시켜 이르기를 `하나님이 정녕 너희를 권고하시리니 너희는 여기서 내 해골을 메고 올라가겠다 하라\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1533', '1', '50', '26', '요셉이 일백십세에 죽으매 그들이 그의 몸에 향 재료를 넣고 애굽에서 입관하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1534', '2', '1', '1', '야곱과 함께 각기 권속을 데리고 애굽에 이른 이스라엘 아들들의 이름은 이러하니');
INSERT INTO `bible_verses_korean` VALUES ('1535', '2', '1', '2', '르우벤과, 시므온과, 레위와, 유다와');
INSERT INTO `bible_verses_korean` VALUES ('1536', '2', '1', '3', '잇사갈과, 스불론과, 베냐민과');
INSERT INTO `bible_verses_korean` VALUES ('1537', '2', '1', '4', '단과, 납달리와, 갓과, 아셀이요');
INSERT INTO `bible_verses_korean` VALUES ('1538', '2', '1', '5', '이미 애굽에 있는 요셉까지 야곱의 혈속이 모두 칠십인이었더라');
INSERT INTO `bible_verses_korean` VALUES ('1539', '2', '1', '6', '요셉과 그의 모든 형제와 그 시대 사람은 다 죽었고');
INSERT INTO `bible_verses_korean` VALUES ('1540', '2', '1', '7', '이스라엘 자손은 생육이 중다하고 번식하고 창성하고 심히 강대하여 온 땅에 가득하게 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('1541', '2', '1', '8', '그가 그 신민에게 이르되 `이 백성 이스라엘 자손이 우리보다 많고 강하도다');
INSERT INTO `bible_verses_korean` VALUES ('1542', '2', '1', '9', '자, 우리가 그들에게 대하여 지혜롭게 하자 두렵건대 그들이 더 많게 되면 전쟁이 일어날 때에 우리 대적과 합하여 우리와 싸우고 이 땅에서 갈까 하노라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('1543', '2', '1', '10', '감독들을 그들 위에 세우고 그들에게 무거운 짐을 지워 괴롭게 하여 그들로 바로를 위하여 국고성 비돔과 라암셋을 건축하게 하니라');
INSERT INTO `bible_verses_korean` VALUES ('1544', '2', '1', '11', '그러나 학대를 받을수록 더욱 번식하고 창성하니 애굽 사람이 이스라엘 자손을 인하여 근심하여');
INSERT INTO `bible_verses_korean` VALUES ('1545', '2', '1', '12', '이스라엘 자손의 역사를 엄하게 하여');
INSERT INTO `bible_verses_korean` VALUES ('1546', '2', '1', '13', '고역으로 그들의 생활을 괴롭게 하니 곧 흙 이기기와 벽돌 굽기와 농사의 여러가지 일이라 그 시키는 역사가 다 엄하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1547', '2', '1', '14', '애굽 왕이 히브리 산파 십브라라 하는 자와 부아라 하는 자에게 일러');
INSERT INTO `bible_verses_korean` VALUES ('1548', '2', '1', '15', '가로되 `너희는 히브리 여인을 위하여 조산할 때에 살펴서 남자여든 죽이고 여자여든 그는 살게 두라\'');
INSERT INTO `bible_verses_korean` VALUES ('1549', '2', '1', '16', '그러나 산파들이 하나님을 두려워하여 애굽 왕의 명을 어기고 남자를 살린지라');
INSERT INTO `bible_verses_korean` VALUES ('1550', '2', '1', '17', '애굽 왕이 산파를 불러서 그들에게 이르되 `너희가 어찌 이같이 하여 남자를 살렸느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('1551', '2', '1', '18', '산파가 바로에게 대답하되 `히브리 여인은 애굽 여인과 같지 아니하고 건장하여 산파가 그들에게 이르기 전에 해산하였더이다\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('1552', '2', '1', '19', '하나님이 그 산파들에게 은혜를 베푸시니라 백성은 생육이 번성하고 심히 강대하며');
INSERT INTO `bible_verses_korean` VALUES ('1553', '2', '1', '20', '산파는 하나님을 경외하였으므로 하나님이 그들의 집을 왕성케 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('1554', '2', '1', '21', '그러므로 바로가 그 모든 신민에게 명하여 가로되 `남자가 나거든 너희는 그를 하수에 던지고 여자여든 살리라\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1555', '2', '1', '22', '');
INSERT INTO `bible_verses_korean` VALUES ('1556', '2', '2', '1', '레위 족속 중 한 사람이 가서 레위 여자에게 장가 들었더니');
INSERT INTO `bible_verses_korean` VALUES ('1557', '2', '2', '2', '그 여자가 잉태하여 아들을 낳아 그 준수함을 보고 그를 석달을 숨겼더니');
INSERT INTO `bible_verses_korean` VALUES ('1558', '2', '2', '3', '더 숨길 수 없이 되매 그를 위하여 갈 상자를 가져다가 역청과 나무 진을 칠하고 아이를 거기 담아 하숫가 갈대 사이에 두고');
INSERT INTO `bible_verses_korean` VALUES ('1559', '2', '2', '4', '그 누이가 어떻게 되는 것을 알려고 멀리 섰더니');
INSERT INTO `bible_verses_korean` VALUES ('1560', '2', '2', '5', '바로의 딸이 목욕하러 하수로 내려오고 시녀들은 하숫가에 거닐 때에 그가 갈대 사이에 상자를 보고 시녀를 보내어 가져다가');
INSERT INTO `bible_verses_korean` VALUES ('1561', '2', '2', '6', '열고 그 아이를 보니 아이가 우는지라 그가 불쌍히 여겨 가로되 `이는 히브리 사람의 아이로다\'');
INSERT INTO `bible_verses_korean` VALUES ('1562', '2', '2', '7', '그 누이가 바로의 딸에게 이르되 `내가 가서 히브리 여인 중에서 유모를 불러다가 당신을 위하여 이 아이를 젖 먹이게 하리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('1563', '2', '2', '8', '바로의 딸이 그에게 이르되 `가라\' 그 소녀가 가서 아이의 어미를 불러오니');
INSERT INTO `bible_verses_korean` VALUES ('1564', '2', '2', '9', '바로의 딸이 그에게 이르되 `이 아이를 데려다가 나를 위하여 젖을 먹이라 내가 그 삯을 주리라\' 여인이 아이를 데려다가 젖을 먹이더니');
INSERT INTO `bible_verses_korean` VALUES ('1565', '2', '2', '10', '그 아이가 자라매 바로의 딸에게로 데려가니 그의 아들이 되니라 그가 그 이름을 모세라 하여 가로되 `이는 내가 그를 물에서 건져내었음이라\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1566', '2', '2', '11', '모세가 장성한 후에 한번은 자기 형제들에게 나가서 그 고역함을 보더니 어떤 애굽 사람이 어떤 히브리 사람 곧 자기 형제를 치는 것을 본지라');
INSERT INTO `bible_verses_korean` VALUES ('1567', '2', '2', '12', '좌우로 살펴 사람이 없음을 보고 그 애굽 사람을 쳐죽여 모래에 감추니라');
INSERT INTO `bible_verses_korean` VALUES ('1568', '2', '2', '13', '이튿날 다시 나가니 두 히브리 사람이 서로 싸우는지라 그 그른 자에게 이르되 `네가 어찌하여 동포를 치느냐 ?\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('1569', '2', '2', '14', '그가 가로되 `누가 너로 우리의 주재와 법관을 삼았느냐 ? 네가 애굽 사람을 죽임같이 나도 죽이려느냐 ?\' 모세가 두려워하여 가로되 `일이 탄로되었도다\'');
INSERT INTO `bible_verses_korean` VALUES ('1570', '2', '2', '15', '바로가 이 일을 듣고 모세를 죽이고자 하여 찾은지라 모세가 바로의 낯을 피하여 미디안 땅에 머물며 하루는 우물 곁에 앉았더라');
INSERT INTO `bible_verses_korean` VALUES ('1571', '2', '2', '16', '미디안 제사장에게 일곱 딸이 있더니 그들이 와서 물을 길어 구유에 채우고 그 아비의 양무리에게 먹이려 하는데');
INSERT INTO `bible_verses_korean` VALUES ('1572', '2', '2', '17', '목자들이 와서 그들을 쫓는지라 모세가 일어나 그들을 도와 그 양무리에게 먹이니라');
INSERT INTO `bible_verses_korean` VALUES ('1573', '2', '2', '18', '그들이 그 아비 르우엘에게 이를 때에 아비가 가로되 `너희가 오늘은 어찌하여 이같이 속히 돌아오느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('1574', '2', '2', '19', '그들이 가로되 `한 애굽 사람이 우리를 목자들의 손에서 건져내고 우리를 위하여 물을 길어 양무리에게 먹였나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1575', '2', '2', '20', '아비가 딸들에게 이르되 `그 사람이 어디 있느냐 ? 너희가 어찌하여 그 사람을 버리고 왔느냐 ? 그를 청하여 음식으로 대접하라\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1576', '2', '2', '21', '모세가 그와 동거하기를 기뻐하매 그가 그 딸 십보라를 모세에게 주었더니');
INSERT INTO `bible_verses_korean` VALUES ('1577', '2', '2', '22', '그가 아들을 낳으매 모세가 그 이름을 게르솜이라 하여 가로되 `내가 타국에서 객이 되었음이라\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1578', '2', '2', '23', '여러 해 후에 애굽 왕은 죽었고 이스라엘 자손은 고역으로 인하여 탄식하며 부르짖으니 그 고역으로 인하여 부르짖는 소리가 하나님께 상달한지라');
INSERT INTO `bible_verses_korean` VALUES ('1579', '2', '2', '24', '하나님이 그 고통 소리를 들으시고 아브라함과 이삭과 야곱에게 세운 그 언약을 기억하사');
INSERT INTO `bible_verses_korean` VALUES ('1580', '2', '2', '25', '이스라엘 자손을 권념하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('1581', '2', '3', '1', '모세가 그 장인 미디안 제사장 이드로의 양무리를 치더니 그 무리를 광야 서편으로 인도하여 하나님의 산 호렙에 이르매');
INSERT INTO `bible_verses_korean` VALUES ('1582', '2', '3', '2', '여호와의 사자가 떨기나무 불꽃 가운데서 그에게 나타나시니라 그가 보니 떨기나무에 불이 붙었으나 사라지지 아니하는지라');
INSERT INTO `bible_verses_korean` VALUES ('1583', '2', '3', '3', '이에 가로되 `내가 돌이켜 가서 이 큰 광경을 보리라 떨기나무가 어찌하여 타지 아니하는고 ?\' 하는 동시에');
INSERT INTO `bible_verses_korean` VALUES ('1584', '2', '3', '4', '여호와께서 그가 보려고 돌이켜 오는 것을 보신지라 하나님이 떨기나무 가운데서 그를 불러 가라사대 모세야, 모세야 ! 하시매 그가 가로되 \'내가 여기 있나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1585', '2', '3', '5', '하나님이 가라사대 이리로 가까이 하지 말라 너의 선 곳은 거룩한 땅이니 네 발에서 신을 벗으라 !');
INSERT INTO `bible_verses_korean` VALUES ('1586', '2', '3', '6', '또 이르시되 나는 네 조상의 하나님이니 아브라함의 하나님, 이삭의 하나님, 야곱의 하나님이니라 모세가 하나님 뵈옵기를 두려워하여 얼굴을 가리우매');
INSERT INTO `bible_verses_korean` VALUES ('1587', '2', '3', '7', '여호와께서 가라사대 내가 애굽에 있는 내 백성의 고통을 정녕히 보고 그들이 그 간역자로 인하여 부르짖음을 듣고 그 우고를 알고');
INSERT INTO `bible_verses_korean` VALUES ('1588', '2', '3', '8', '내가 내려와서 그들을 애굽인의 손에서 건져내고 그들을 그 땅에서 인도하여 아름답고 광대한 땅 젖과 꿀이 흐르는 땅 곧 가나안 족속, 헷 족속, 아모리 족속, 브리스 족속, 히위 족속, 여부스 족속의 지방에 이르려 하노라');
INSERT INTO `bible_verses_korean` VALUES ('1589', '2', '3', '9', '이제 이스라엘 자손의 부르짖음이 내게 달하고 애굽 사람이 그들을 괴롭게 하는 학대도 내가 보았으니');
INSERT INTO `bible_verses_korean` VALUES ('1590', '2', '3', '10', '이제 내가 너를 바로에게 보내어 너로 내 백성 이스라엘 자손을 애굽에서 인도하여 내게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('1591', '2', '3', '11', '모세가 하나님께 고하되 `내가 누구관대 바로에게 가며 이스라엘 자손을 애굽에서 인도하여 내리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('1592', '2', '3', '12', '하나님이 가라사대 내가 정녕 너와 함께 있으리라 ! 네가 백성을 애굽에서 인도하여 낸 후에 너희가 이 산에서 하나님을 섬기리니 이것이 내가 너를 보낸 증거니라');
INSERT INTO `bible_verses_korean` VALUES ('1593', '2', '3', '13', '모세가 하나님께 고하되 `내가 이스라엘 자손에게 가서 이르기를 너희 조상의 하나님이 나를 너희에게 보내셨다 하면 그들이 내게 묻기를 그의 이름이 무엇이냐 ? 하리니 내가 무엇이라고 그들에게 말하리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('1594', '2', '3', '14', '하나님이 모세에게 이르시되 나는 스스로 있는 자니라 ! 또 이르시되 너는 이스라엘 자손에게 이같이 이르기를 스스로 있는 자가 나를 너희에게 보내셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('1595', '2', '3', '15', '하나님이 또 모세에게 이르시되 너는 이스라엘 자손에게 이같이 이르기를 나를 너희에게 보내신 이는 너희 조상의 하나님 곧 아브라함의 하나님, 이삭의 하나님, 야곱의 하나님 여호와라 하라 이는 나의 영원한 이름이요 대대로 기억할 나의 표호니라 !');
INSERT INTO `bible_verses_korean` VALUES ('1596', '2', '3', '16', '너는 가서 이스라엘 장로들을 모으고 그들에게 이르기를 여호와 너희 조상의 하나님 곧 아브라함과 이삭과 야곱의 하나님이 내게 나타나 이르시되 내가 실로 너희를 권고하여 너희가 애굽에서 당한 일을 보았노라');
INSERT INTO `bible_verses_korean` VALUES ('1597', '2', '3', '17', '내가 말하였거니와 내가 너희를 애굽의 고난 중에서 인도하여 내어 젖과 꿀이 흐르는 땅 곧 가나안 족속, 헷 족속, 아모리 족속, 브리스 족속, 히위 족속, 여부스 족속의 땅으로 올라가게 하리라 하셨다 하면');
INSERT INTO `bible_verses_korean` VALUES ('1598', '2', '3', '18', '그들이 네 말을 들으리니 너는 그들의 장로들과 함께 애굽 왕에게 이르기를 히브리 사람의 하나님 여호와께서 우리에게 임하셨은즉 우리가 우리 하나님 여호와께 희생을 드리려 하오니 사흘길쯤 광야로 가기를 허락하소서 하라');
INSERT INTO `bible_verses_korean` VALUES ('1599', '2', '3', '19', '내가 아노니 강한 손으로 치기 전에는 애굽 왕이 너희의 가기를 허락지 아니하다가');
INSERT INTO `bible_verses_korean` VALUES ('1600', '2', '3', '20', '내가 내 손을 들어 애굽 중에 여러가지 이적으로 그 나라를 친 후에야 그가 너희를 보내리라');
INSERT INTO `bible_verses_korean` VALUES ('1601', '2', '3', '21', '내가 애굽 사람으로 이 백성에게 은혜를 입히게 할지라 너희가 갈 때에 빈 손으로 가지 아니하리니');
INSERT INTO `bible_verses_korean` VALUES ('1602', '2', '3', '22', '여인마다 그 이웃 사람과 및 자기 집에 우거하는 자에게 은 패물과 금 패물과 의복을 구하여 너희 자녀를 꾸미라 너희가 애굽 사람의 물품을 취하리라');
INSERT INTO `bible_verses_korean` VALUES ('1603', '2', '4', '1', '모세가 대답하여 가로되 `그러나 그들이 나를 믿지 아니하며 내 말을 듣지 아니하고 이르기를 여호와께서 네게 나타나지 아니하셨다 하리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1604', '2', '4', '2', '여호와께서 그에게 이르시되 네 손에 있는 것이 무엇이냐 ? 그가 가로되 `지팡이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1605', '2', '4', '3', '여호와께서 가라사대 그것을 땅에 던지라 ! 곧 땅에 던지니 그것이 뱀이 된지라 모세가 뱀 앞에서 피하매');
INSERT INTO `bible_verses_korean` VALUES ('1606', '2', '4', '4', '여호와께서 모세에게 이르시되 네 손을 내밀어 그 꼬리를 잡으라 ! 그가 손을 내밀어 잡으니 그 손에서 지팡이가 된지라');
INSERT INTO `bible_verses_korean` VALUES ('1607', '2', '4', '5', '또 가라사대 이는 그들로 그 조상의 하나님 곧 아브라함의 하나님, 이삭의 하나님, 야곱의 하나님 여호와가 네게 나타난 줄을 믿게 함이니라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('1608', '2', '4', '6', '여호와께서 또 가라사대 네 손을 품에 넣으라 ! 하시매 손을 품에 넣었다가 내어보니 그 손에 문둥병이 발하여 눈 같이 흰지라');
INSERT INTO `bible_verses_korean` VALUES ('1609', '2', '4', '7', '가라사대 네 손을 다시 품에 넣으라 ! 하시매 그가 다시 손을 품에 넣었다가 내어보니 손이 여상하더라');
INSERT INTO `bible_verses_korean` VALUES ('1610', '2', '4', '8', '여호와께서 가라사대 그들이 너를 믿지 아니하며 그 처음 이적의 표징을 받지 아니하여도 둘째 이적의 표징은 믿으리라');
INSERT INTO `bible_verses_korean` VALUES ('1611', '2', '4', '9', '그들이 이 두 이적을 믿지 아니하며 네 말을 듣지 아니하거든 너는 하수를 조금 취하여다가 육지에 부으라 ! 네가 취한 하수가 육지에서 피가 되리라');
INSERT INTO `bible_verses_korean` VALUES ('1612', '2', '4', '10', '모세가 여호와께 고하되 `주여, 나는 본래 말에 능치 못한 자라 주께서 주의 종에게 명하신 후에도 그러하니 나는 입이 뻣뻣하고 혀가 둔한 자니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1613', '2', '4', '11', '여호와께서 그에게 이르시되 누가 사람의 입을 지었느뇨 ! 누가 벙어리나 귀머거리나 눈 밝은 자나 소경이 되게 하였느뇨 ! 나 여호와가 아니뇨 ?');
INSERT INTO `bible_verses_korean` VALUES ('1614', '2', '4', '12', '이제 가라 내가 네 입과 함께 있어서 할 말을 가르치리라');
INSERT INTO `bible_verses_korean` VALUES ('1615', '2', '4', '13', '모세가 가로되 `주여, 보낼만한 자를 보내소서\'');
INSERT INTO `bible_verses_korean` VALUES ('1616', '2', '4', '14', '여호와께서 모세를 향하여 노를 발하시고 가라사대 레위 사람 네 형 아론이 있지 아니하뇨 ? 그의 말 잘함을 내가 아노라 그가 너를 만나러 나오나니 그가 너를 볼 때에 마음에 기뻐할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('1617', '2', '4', '15', '너는 그에게 말하고 그 입에 말을 주라 내가 네 입과 그의 입에 함께 있어서 너의 행할 일을 가르치리라');
INSERT INTO `bible_verses_korean` VALUES ('1618', '2', '4', '16', '그가 너를 대신하여 백성에게 말할 것이니 그는 네 입을 대신할 것이요 너는 그에게 하나님 같이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('1619', '2', '4', '17', '너는 이 지팡이를 손에 잡고 이것으로 이적을 행할지니라');
INSERT INTO `bible_verses_korean` VALUES ('1620', '2', '4', '18', '모세가 장인 이드로에게로 돌아가서 그에게 이르되 `내가 애굽에 있는 내 형제들에게로 돌아가서 그들이 생존하였는지 보려하오니 나로 가게 하소서\' 이드로가 그에게 \'평안히 가라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('1621', '2', '4', '19', '여호와께서 미디안에서 모세에게 이르시되 애굽으로 돌아가라 네 생명을 찾던 자가 다 죽었느니라');
INSERT INTO `bible_verses_korean` VALUES ('1622', '2', '4', '20', '모세가 그 아내와 아들들을 나귀에 태우고 애굽으로 돌아가는데 하나님의 지팡이를 손에 잡았더라');
INSERT INTO `bible_verses_korean` VALUES ('1623', '2', '4', '21', '여호와께서 모세에게 이르시되 네가 애굽으로 돌아가거든 내가 네 손에 준 이적을 바로 앞에서 다 행하라 그러나 내가 그의 마음을 강퍅케 한즉 그가 백성을 놓지 아니하리니');
INSERT INTO `bible_verses_korean` VALUES ('1624', '2', '4', '22', '너는 바로에게 이르기를 여호와의 말씀에 이스라엘은 내 아들, 내 장자라 !');
INSERT INTO `bible_verses_korean` VALUES ('1625', '2', '4', '23', '내가 네게 이르기를 내 아들을 놓아서 나를 섬기게 하라 하여도 네가 놓기를 거절하니 내가 네 아들 네 장자를 죽이리라 하셨다 하라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('1626', '2', '4', '24', '여호와께서 길의 숙소에서 모세를 만나사 그를 죽이려 하시는지라');
INSERT INTO `bible_verses_korean` VALUES ('1627', '2', '4', '25', '십보라가 차돌을 취하여 그 아들의 양피를 베어 모세의 발 앞에 던지며 가로되 `당신은 참으로 내게 피 남편이로다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('1628', '2', '4', '26', '여호와께서 모세를 놓으시니라 그 때에 십보라가 피 남편이라 함은 할례를 인함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('1629', '2', '4', '27', '여호와께서 아론에게 이르시되 광야에 가서 모세를 맞으라 하시매 그가 가서 하나님의 산에서 모세를 만나 그에게 입맞추니');
INSERT INTO `bible_verses_korean` VALUES ('1630', '2', '4', '28', '모세가 여호와께서 자기에게 부탁하여 보내신 모든 말씀과 여호와께서 자기에게 명하신 모든 이적을 아론에게 고하니라');
INSERT INTO `bible_verses_korean` VALUES ('1631', '2', '4', '29', '모세와 아론이 가서 이스라엘 자손의 모든 장로를 모으고');
INSERT INTO `bible_verses_korean` VALUES ('1632', '2', '4', '30', '아론이 여호와께서 모세에게 명하신 모든 말씀을 전하고 백성 앞에서 이적을 행하니');
INSERT INTO `bible_verses_korean` VALUES ('1633', '2', '4', '31', '백성이 믿으며 여호와께서 이스라엘 자손을 돌아보시고 그 고난을 감찰하셨다 함을 듣고 머리 숙여 경배하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1634', '2', '5', '1', '그 후에 모세와 아론이 가서 바로에게 이르되 `이스라엘 하나님 여호와의 말씀에 내 백성을 보내라 그들이 광야에서 내 앞에 절기를 지킬 것이니라 하셨나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1635', '2', '5', '2', '바로가 가로되 `여호와가 누구관대 내가 그 말을 듣고 이스라엘을 보내겠느냐 ? 나는 여호와를 알지 못하니 이스라엘도 보내지 아니하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('1636', '2', '5', '3', '그들이 가로되 `히브리인의 하나님이 우리에게 나타나셨은즉 우리가 사흘길쯤 광야에 가서 우리 하나님 여호와께 희생을 드리려 하오니 가기를 허락하소서 여호와께서 온역이나 칼로 우리를 치실까 두려워하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1637', '2', '5', '4', '애굽왕이 그들에게 이르되 `모세와 아론아 ! 너희가 어찌하여 백성으로 역사를 쉬게 하느냐 ? 가서 너희의 역사나 하라\'');
INSERT INTO `bible_verses_korean` VALUES ('1638', '2', '5', '5', '또 가로되 `이제 나라에 이 백성이 많거늘 너희가 그들로 역사를 쉬게 하는도다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('1639', '2', '5', '6', '바로가 당일에 백성의 간역자들과 패장들에게 명하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('1640', '2', '5', '7', '`너희는 백성에게 다시는 벽돌 소용의 짚을 전과 같이 주지 말고 그들로 가서 스스로 줍게 하라');
INSERT INTO `bible_verses_korean` VALUES ('1641', '2', '5', '8', '또 그들의 전에 만든 벽돌 수효대로 그들로 만들게 하고 감하지 말라 그들이 게으르므로 소리질러 이르기를 우리가 가서 우리 하나님께 희생을 드리자 하나니');
INSERT INTO `bible_verses_korean` VALUES ('1642', '2', '5', '9', '그 사람들의 고역을 무겁게 함으로 수고롭게 하여 그들로 거짓말을 듣지 않게 하라\'');
INSERT INTO `bible_verses_korean` VALUES ('1643', '2', '5', '10', '간역자들과 패장들이 나아가 백성에게 일러 가로되 `바로의 말씀에 내가 너희에게 짚을 주지 아니하리니');
INSERT INTO `bible_verses_korean` VALUES ('1644', '2', '5', '11', '너희는 짚을 얻을 곳으로 가서 주우라 너희 일은 조금도 감하지 아니하리라\' 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('1645', '2', '5', '12', '백성이 애굽 온 땅에 흩어져 곡초 그루터기를 거두어다가 짚을 대신하니');
INSERT INTO `bible_verses_korean` VALUES ('1646', '2', '5', '13', '간역자들이 그들을 독촉하여 가로되 `너희는 짚이 있을 때와 같이 당일 일을 당일에 마치라\' 하며');
INSERT INTO `bible_verses_korean` VALUES ('1647', '2', '5', '14', '바로의 간역자들이 자기들의 세운바 이스라엘 자손의 패장들을 때리며 가로되 \'너희가 어찌하여 어제와 오늘에 만드는 벽돌의 수효를 전과 같이 채우지 아니하였느냐 ?\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('1648', '2', '5', '15', '이스라엘 자손의 패장들이 가서 바로에게 호소하여 가로되 `왕은 어찌하여 종들에게 이같이 하시나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('1649', '2', '5', '16', '종들에게 짚을 주지 아니하고 그들이 우리더러 벽돌을 만들라 하나이다 종들이 매를 맞으오니 이는 왕의 백성의 허물이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1650', '2', '5', '17', '바로가 가로되 `너희가 게으르다, 게으르다 그러므로 너희가 이르기를 우리가 가서 여호와께 희생을 드리자 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('1651', '2', '5', '18', '이제 가서 일하라 짚은 너희에게 주지 않을지라도 너희가 벽돌을 여수히 바칠지니라\'');
INSERT INTO `bible_verses_korean` VALUES ('1652', '2', '5', '19', '이스라엘 자손의 패장들이 너희의 매일 만드는 벽돌을 조금도 감하지 못하리라 함을 듣고 화가 몸에 미친 줄 알고');
INSERT INTO `bible_verses_korean` VALUES ('1653', '2', '5', '20', '그들이 바로를 떠나 나올 때에 모세와 아론이 길에 선 것을 만나');
INSERT INTO `bible_verses_korean` VALUES ('1654', '2', '5', '21', '그들에게 이르되 `너희가 우리로 바로의 눈과 그 신하의 눈에 미운 물건이 되게 하고 그들의 손에 칼을 주어 우리를 죽이게 하는도다 여호와는 너희를 감찰하시고 판단하시기를 원하노라\'');
INSERT INTO `bible_verses_korean` VALUES ('1655', '2', '5', '22', '모세가 여호와께 돌아와서 고하되 `주여, 어찌하여 이 백성으로 학대를 당케 하셨나이까 ? 어찌하여 나를 보내셨나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('1656', '2', '5', '23', '내가 바로에게 와서 주의 이름으로 말함으로부터 그가 이 백성을 더 학대하며 주께서도 주의 백성을 구원치 아니하시나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1657', '2', '6', '1', '여호와께서 모세에게 이르시되 이제 내가 바로에게 하는 일을 네가 보리라 강한 손을 더하므로 바로가 그들을 보내리라 강한 손을 더하므로 바로가 그들을 그 땅에서 쫓아내리라');
INSERT INTO `bible_verses_korean` VALUES ('1658', '2', '6', '2', '하나님이 모세에게 말씀하여 가라사대 나는 여호와로라 !');
INSERT INTO `bible_verses_korean` VALUES ('1659', '2', '6', '3', '내가 아브라함과 이삭과 야곱에게 전능의 하나님으로 나타났으나 나의 이름을 여호와로는 그들에게 알리지 아니하였고');
INSERT INTO `bible_verses_korean` VALUES ('1660', '2', '6', '4', '가나안 땅 곧 그들의 우거하는 땅을 주기로 그들과 언약하였더니');
INSERT INTO `bible_verses_korean` VALUES ('1661', '2', '6', '5', '이제 애굽 사람이 종을 삼은 이스라엘 자손의 신음을 듣고 나의 언약을 기억하노라');
INSERT INTO `bible_verses_korean` VALUES ('1662', '2', '6', '6', '그러므로 이스라엘 자손에게 말하기를 나는 여호와라 내가 애굽 사람의 무거운 짐 밑에서 너희를 빼어 내며 그 고역에서 너희를 건지며 편 팔과 큰 재앙으로 너희를 구속하여');
INSERT INTO `bible_verses_korean` VALUES ('1663', '2', '6', '7', '너희로 내 백성을 삼고 나는 너희 하나님이 되리니 나는 애굽 사람의 무거운 짐 밑에서 너희를 빼어낸 너희 하나님 여호와인줄 너희가 알지라');
INSERT INTO `bible_verses_korean` VALUES ('1664', '2', '6', '8', '내가 아브라함과 이삭과 야곱에게 주기로 맹세한 땅으로 너희를 인도하고 그 땅을 너희에게 주어 기업을 삼게 하리라 나는 여호와로라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('1665', '2', '6', '9', '모세가 이와 같이 이스라엘 자손에게 전하나 그들이 마음의 상함과 역사의 혹독함을 인하여 모세를 듣지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1666', '2', '6', '10', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('1667', '2', '6', '11', '들어가서 애굽왕 바로에게 말하여 이스라엘 자손을 그 땅에서 내어 보내게 하라');
INSERT INTO `bible_verses_korean` VALUES ('1668', '2', '6', '12', '모세가 여호와 앞에 고하여 가로되 `이스라엘 자손도 나를 듣지 아니하였거든 바로가 어찌 들으리이까 ? 나는 입이 둔한 자니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1669', '2', '6', '13', '여호와께서 모세와 아론에게 말씀하사 그들로 이스라엘 자손과 애굽 왕 바로에게 명을 전하고 이스라엘 자손을 애굽 땅에서 인도하여 내게 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('1670', '2', '6', '14', '그 조상을 따라 집의 어른은 이러하니라 이스라엘의 장자 르우벤의 아들 하녹과, 발루와, 헤스론과, 갈미니 이들은 르우벤의 족장이요');
INSERT INTO `bible_verses_korean` VALUES ('1671', '2', '6', '15', '시므온의 아들 여무엘과, 야민과, 오핫과, 야긴과, 소할과, 가나안 여인의 소생 사울이니 이들은 시므온의 족장이요');
INSERT INTO `bible_verses_korean` VALUES ('1672', '2', '6', '16', '레위의 아들들의 이름은 그 연치대로 이러하니 게르손과, 고핫과, 므라리요 레위의 수는 일백 삼십 칠세이었으며');
INSERT INTO `bible_verses_korean` VALUES ('1673', '2', '6', '17', '게르손의 아들들은 그 가족대로 립니와, 시므이요');
INSERT INTO `bible_verses_korean` VALUES ('1674', '2', '6', '18', '고핫의 아들들은 아므람과, 이스할과, 헤브론과, 웃시엘이요, 고핫의 수는 일백 삼십 삼세이었으며');
INSERT INTO `bible_verses_korean` VALUES ('1675', '2', '6', '19', '므라리의 아들은 마흘리와, 무시니 이들은 그 연치대로 레위의 족장이요');
INSERT INTO `bible_verses_korean` VALUES ('1676', '2', '6', '20', '아므람이 그 아비의 누이 요게벳을 아내로 취하였고 그가 아론과 모세를 낳았으며 아므람의 수는 일백 삼십 칠세이었으며');
INSERT INTO `bible_verses_korean` VALUES ('1677', '2', '6', '21', '이스할의 아들은 고라와, 네벡과, 시그리요');
INSERT INTO `bible_verses_korean` VALUES ('1678', '2', '6', '22', '웃시엘의 아들은 미사엘과, 엘사반과, 시드리요');
INSERT INTO `bible_verses_korean` VALUES ('1679', '2', '6', '23', '아론이 암미나답의 딸 나손의 누이 엘리세바를 아내로 취하였고 그가 나답과, 아비후와, 엘르아살과, 이다말을 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('1680', '2', '6', '24', '고라의 아들은 앗실과, 엘가나와, 아비아삽이니 이들은 고라 사람의 족장이요');
INSERT INTO `bible_verses_korean` VALUES ('1681', '2', '6', '25', '아론의 아들 엘르아살이 부디엘의 딸 중에서 아내를 취하였고 그가 비느하스를 낳았으니 이들은 레위 사람의 조상을 따라 가족의 어른들이라');
INSERT INTO `bible_verses_korean` VALUES ('1682', '2', '6', '26', '이스라엘 자손을 그 군대대로 애굽 땅에서 인도하라 하신 여호와의 명을 받은 자는 이 아론과 모세요');
INSERT INTO `bible_verses_korean` VALUES ('1683', '2', '6', '27', '애굽 왕 바로에게 이스라엘 자손을 애굽에서 내어 보내라 말한 자도 이 모세와 아론이었더라');
INSERT INTO `bible_verses_korean` VALUES ('1684', '2', '6', '28', '여호와께서 애굽 땅에서 모세에게 말씀하시던 날에');
INSERT INTO `bible_verses_korean` VALUES ('1685', '2', '6', '29', '여호와께서 모세에게 일러 가라사대 나는 여호와라 내가 네게 이르는 바를 너는 애굽 왕 바로에게 다 고하라');
INSERT INTO `bible_verses_korean` VALUES ('1686', '2', '6', '30', '모세가 여호와 앞에서 고하되 `나는 입이 둔한 자이오니 바로가 어찌 나를 들으리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('1687', '2', '7', '1', '여호와께서 모세에게 이르시되 볼지어다 ! 내가 너로 바로에게 신이 되게 하였은즉 네 형 아론은 네 대언자가 되리니');
INSERT INTO `bible_verses_korean` VALUES ('1688', '2', '7', '2', '내가 네게 명한 바를 너는 네 형 아론에게 말하고 그는 바로에게 말하여 그로 이스라엘 자손을 그 땅에서 보내게 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('1689', '2', '7', '3', '내가 바로의 마음을 강퍅케 하고 나의 표징과 나의 이적을 애굽땅에 많이 행하리라마는');
INSERT INTO `bible_verses_korean` VALUES ('1690', '2', '7', '4', '바로가 너희를 듣지 아니할터인즉 내가 내 손을 애굽에 더하여 여러 큰 재앙을 내리고 내 군대 내 백성 이스라엘 자손을 그 땅에서 인도하여 낼지라');
INSERT INTO `bible_verses_korean` VALUES ('1691', '2', '7', '5', '내가 내 손을 애굽 위에 펴서 이스라엘 자손을 그 땅에서 인도하여 낼 때에야 애굽 사람이 나를 여호와인 줄 알리라 하시매');
INSERT INTO `bible_verses_korean` VALUES ('1692', '2', '7', '6', '모세와 아론이 여호와께서 자기들에게 명하신대로 곧 그대로 행하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1693', '2', '7', '7', '그들이 바로에게 말할 때에 모세는 팔십세이었고 아론은 팔십 삼세이었더라');
INSERT INTO `bible_verses_korean` VALUES ('1694', '2', '7', '8', '여호와께서 모세와 아론에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('1695', '2', '7', '9', '바로가 너희에게 이르기를 너희는 이적을 보이라 하거든 너는 아론에게 명하기를 너의 지팡이를 가져 바로 앞에 던지라 하라 그것이 뱀이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('1696', '2', '7', '10', '모세와 아론이 바로에게 가서 여호와의 명하신대로 행하여 아론이 바로와 그 신하 앞에 지팡이를 던졌더니 뱀이 된지라');
INSERT INTO `bible_verses_korean` VALUES ('1697', '2', '7', '11', '바로도 박사와 박수를 부르매 그 애굽 술객들도 그 술법으로 그와 같이 행하되');
INSERT INTO `bible_verses_korean` VALUES ('1698', '2', '7', '12', '각 사람이 지팡이를 던지매 뱀이 되었으나 아론의 지팡이가 그들의 지팡이를 삼키니라');
INSERT INTO `bible_verses_korean` VALUES ('1699', '2', '7', '13', '그러나 바로의 마음이 강퍅하여 그들을 듣지 아니하니 여호와의 말씀과 같더라');
INSERT INTO `bible_verses_korean` VALUES ('1700', '2', '7', '14', '여호와께서 모세에게 이르시되 바로의 마음이 완강하여 백성 보내기를 거절하는도다');
INSERT INTO `bible_verses_korean` VALUES ('1701', '2', '7', '15', '아침에 너는 바로에게로 가라 그가 물로 나오리니 너는 하숫가에 서서 그를 맞으며 그 뱀 되었던 지팡이를 손에 잡고');
INSERT INTO `bible_verses_korean` VALUES ('1702', '2', '7', '16', '그에게 이르기를 히브리 사람의 하나님 여호와께서 나를 왕에게 보내어 이르시되 내 백성을 보내라 그들이 광야에서 나를 섬길 것이니라 하였으나 이제까지 네가 듣지 아니하도다');
INSERT INTO `bible_verses_korean` VALUES ('1703', '2', '7', '17', '여호와가 이같이 이르노니 네가 이로 인하여 나를 여호와인줄 알리라 하셨느니라 볼지어다 ! 내가 내 손의 지팡이로 하수를 치면 그것이 피로 변하고');
INSERT INTO `bible_verses_korean` VALUES ('1704', '2', '7', '18', '하수의 고기가 죽고 그 물에서는 악취가 나리니 애굽 사람들이 그 물 마시기를 싫어하리라 하라');
INSERT INTO `bible_verses_korean` VALUES ('1705', '2', '7', '19', '여호와께서 또 모세에게 이르시되 아론에게 명하기를 네 지팡이를 잡고 네 팔을 애굽의 물들과 하수들과 운하와 못과 모든 호수위에 펴라 하라 그것들이 피가 되리니 애굽 온 땅에와, 나무 그릇에와, 돌 그릇에 모두 피가 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('1706', '2', '7', '20', '모세와 아론이 여호와의 명하신대로 행하여 바로와 그 신하의 목전에서 지팡이를 들어 하수를 치니 그 물이 다 피로 변하고');
INSERT INTO `bible_verses_korean` VALUES ('1707', '2', '7', '21', '하수의 고기가 죽고 그 물에서는 악취가 나니 애굽 사람들이 하수물을 마시지 못하며 애굽 온 땅에는 피가 있으나');
INSERT INTO `bible_verses_korean` VALUES ('1708', '2', '7', '22', '애굽 술객들도 자기 술법으로 그와 같이 행하므로 바로의 마음이 강퍅하여 그들을 듣지 아니하니 여호와의 말씀과 같더라');
INSERT INTO `bible_verses_korean` VALUES ('1709', '2', '7', '23', '바로가 돌이켜 궁으로 들어가고 그 일에도 관념하지 아니하였고');
INSERT INTO `bible_verses_korean` VALUES ('1710', '2', '7', '24', '애굽 사람들은 하수 물을 마실 수 없으므로 하숫가를 두루 파서 마실 물을 구하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1711', '2', '7', '25', '여호와께서 하수를 치신 후 칠일이 지나니라');
INSERT INTO `bible_verses_korean` VALUES ('1712', '2', '8', '1', '여호와께서 모세에게 이르시되 너는 바로에게 가서 그에게 이르기를 여호와의 말씀에 내 백성을 보내라 그들이 나를 섬길 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('1713', '2', '8', '2', '네가 만일 보내기를 거절하면 내가 개구리로 너의 온 지경을 칠지라');
INSERT INTO `bible_verses_korean` VALUES ('1714', '2', '8', '3', '개구리가 하수에서 무수히 생기고 올라와서 네 궁에와, 네 침실에와, 네 침상 위에와, 네 신하의 집에와, 네 백성에게와, 네 화덕에와, 네 떡반죽 그릇에 들어갈지며');
INSERT INTO `bible_verses_korean` VALUES ('1715', '2', '8', '4', '개구리가 네게와, 네 백성에게와, 네 모든 신하에게 오르리라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('1716', '2', '8', '5', '여호와께서 모세에게 이르시되 아론에게 명하기를 네 지팡이를 잡고 네 팔을 강들과 운하들과 못 위에 펴서 개구리로 애굽 땅에올라오게 하라 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('1717', '2', '8', '6', '아론이 팔을 애굽 물들 위에 펴매 개구리가 올라와서 애굽 땅에 덮이니');
INSERT INTO `bible_verses_korean` VALUES ('1718', '2', '8', '7', '술객들도 자기 술법대로 이와 같이 하여 개구리로 애굽 땅에 올라오게 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1719', '2', '8', '8', '바로가 모세와 아론을 불러 이르되 `여호와께 구하여 개구리를 나와 내 백성에게서 떠나게 하라 내가 이 백성을 보내리니 그들이 여호와께 희생을 드릴 것이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('1720', '2', '8', '9', '모세가 바로에게 이르되 `내가 왕과 왕의 신하와 왕의 백성을 위하여 어느 때에 구하여 이 개구리를 왕과 왕궁에서 끊어서 하수에만 있게 하오리이까 ? 내게 보이소서\'');
INSERT INTO `bible_verses_korean` VALUES ('1721', '2', '8', '10', '그가 가로되 `내일이니라\' 모세가 가로되 `왕의 말씀대로 하여 왕으로 우리 하나님 여호와와 같은 이가 없는 줄을 알게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('1722', '2', '8', '11', '개구리가 왕과, 왕궁과, 왕의 신하와, 왕의 백성을 떠나서 하수에만 있으리이다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('1723', '2', '8', '12', '모세와 아론이 바로를 떠나 나가서 바로에게 내리신 개구리에 대하여 모세가 여호와께 간구하매');
INSERT INTO `bible_verses_korean` VALUES ('1724', '2', '8', '13', '여호와께서 모세의 말대로 하시니 개구리가 집에서,마당에서,밭에서 나와서 죽은지라');
INSERT INTO `bible_verses_korean` VALUES ('1725', '2', '8', '14', '사람들이 모아 무더기로 쌓으니 땅에서 악취가 나더라');
INSERT INTO `bible_verses_korean` VALUES ('1726', '2', '8', '15', '그러나 바로가 숨을 통할 수 있음을 볼 때에 그 마음을 완강케 하여 그들을 듣지 아니하였으니 여호와의 말씀과 같더라');
INSERT INTO `bible_verses_korean` VALUES ('1727', '2', '8', '16', '여호와께서 모세에게 이르시되 아론에게 명하기를 네 지팡이를 들어 땅의 티끌을 치라 하라 그것이 애굽 온 땅에서 이가 되리라');
INSERT INTO `bible_verses_korean` VALUES ('1728', '2', '8', '17', '그들이 그대로 행할쌔 아론이 지팡이를 잡고 손을 들어 땅의 티끌을 치매 애굽 온 땅의 티끌이 다 이가 되어 사람과 생축에게 오르니');
INSERT INTO `bible_verses_korean` VALUES ('1729', '2', '8', '18', '술객들이 자기 술법으로 이같이 행하여 이를 내려 하였으나 못하였고 이는 사람과 생축에게 있은지라');
INSERT INTO `bible_verses_korean` VALUES ('1730', '2', '8', '19', '술객이 바로에게 고하되 `이는 하나님의 권능이니이다 !\' 하나 바로의 마음이 강퍅케 되어 그들을 듣지 아니하였으니 여호와의 말씀과 같더라');
INSERT INTO `bible_verses_korean` VALUES ('1731', '2', '8', '20', '여호와께서 모세에게 이르시되 아침에 일찌기 일어나 바로 앞에 서라 그가 물로 나오리니 그에게 이르기를 여호와의 말씀에 내 백성을 보내라 그들이 나를 섬길 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('1732', '2', '8', '21', '네가 만일 내 백성을 보내지 아니하면 내가 너와 네 신하와 네 백성을 보내지 아니하면 내가 너와 네 신하와 네 백성과 네 집들에 파리떼를 보내리니 애굽 사람의 집집에 파리 떼가 가득할 것이며 그들의 거하는 땅에도 그러하리라');
INSERT INTO `bible_verses_korean` VALUES ('1733', '2', '8', '22', '그 날에 내가 내 백성의 거하는 고센 땅을 구별하여 그 곳에는 파리떼가 없게 하리니 이로 말미암아 나는 세상 중의 여호와인 줄을 네가 알게 될 것이라');
INSERT INTO `bible_verses_korean` VALUES ('1734', '2', '8', '23', '내가 내 백성과 네 백성 사이에 구별을 두리니 내일 이 표징이 있으리라 하셨다 하라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('1735', '2', '8', '24', '여호와께서 그와 같이 하시니 무수한 파리떼가 바로의 궁에와, 그 신하의 집에와, 애굽 전국에 이르니 파리떼로 인하여 땅이 해를 받더라');
INSERT INTO `bible_verses_korean` VALUES ('1736', '2', '8', '25', '바로가 모세와 아론을 불러 이르되 `너희는 가서 이 땅에서 너희 하나님께 희생을 드리라\'');
INSERT INTO `bible_verses_korean` VALUES ('1737', '2', '8', '26', '모세가 가로되 `그리함은 불가하니이다 우리가 우리 하나님 여호와께 희생을 드리는 것은 애굽 사람의 미워하는 바이온즉 우리가 만일 애굽 사람의 목전에서 희생을 드리면 그들이 그것을 미워하여 우리를 돌로 치지 아니하리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('1738', '2', '8', '27', '우리가 사흘길쯤 광야로 들어가서 우리 하나님 여호와께 희생을 드리되 우리에게 명하시는대로 하려하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1739', '2', '8', '28', '바로가 가로되 `내가 너희를 보내리니 너희가 너희 하나님 여호와께 광야에서 희생을 드릴 것이나 너무 멀리는 가지 말라 그런즉 너희는 나를 위하여 기도하라\'');
INSERT INTO `bible_verses_korean` VALUES ('1740', '2', '8', '29', '모세가 가로되 `내가 왕을 떠나 가서 여호와께 기도하리니 내일이면 파리떼가 바로와 바로의 신하와 바로의 백성을 떠나려니와 바로는 이 백성을 보내어 여호와께 희생을 드리는 일에 다시 거짓을 행치 마소서\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('1741', '2', '8', '30', '모세가 바로를 떠나 나와서 여호와께 기도하니');
INSERT INTO `bible_verses_korean` VALUES ('1742', '2', '8', '31', '여호와께서 모세의 말대로 하사 파리를 바로와 그 신하와 그 백성에게 몰수히 떠나게 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('1743', '2', '8', '32', '그러나 바로가 이 때에도 마음을 완강케 하여 백성을 보내지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1744', '2', '9', '1', '여호와께서 모세에게 이르시되 바로에게 들어가서 그에게 이르라 히브리 사람의 하나님 여호와께서 말씀하시기를 내 백성을 보내라 그들이 나를 섬길 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('1745', '2', '9', '2', '네가 만일 그들 보내기를 거절하고 억지로 잡아 두면');
INSERT INTO `bible_verses_korean` VALUES ('1746', '2', '9', '3', '여호와의 손이 들에 있는 네 생축 곧 말과 나귀와 약대와 우양에게 더하리니 심한 악질이 있을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('1747', '2', '9', '4', '여호와가 이스라엘의 생축과 애굽의 생축을 구별하리니 이스라엘 자손에 속한 것은 하나도 죽지 아니하리라 하셨다 하라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('1748', '2', '9', '5', '여호와께서 기한을 정하여 가라사대 여호와가 내일 이 땅에서 이 일을 행하리라 하시더니');
INSERT INTO `bible_verses_korean` VALUES ('1749', '2', '9', '6', '이튿날에 여호와께서 이 일을 행하시니 애굽의 모든 생축은 죽었으나 이스라엘 자손의 생축은 하나도 죽지 아니한지라');
INSERT INTO `bible_verses_korean` VALUES ('1750', '2', '9', '7', '바로가 보내어 본즉 이스라엘의 생축은 하나도 죽지 아니하였더라 그러나 바로의 마음이 완강하여 백성을 보내지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('1751', '2', '9', '8', '여호와께서 모세와 아론에게 이르시되 너희는 풀무의 재 두 움큼을 가지고 모세가 바로의 목전에서 하늘을 향하여 날리라');
INSERT INTO `bible_verses_korean` VALUES ('1752', '2', '9', '9', '그 재가 애굽 온 땅의 티끌이 되어 애굽 온 땅의 사람과 짐승에게 붙어서 독종이 발하리라');
INSERT INTO `bible_verses_korean` VALUES ('1753', '2', '9', '10', '그들이 풀무의 재를 가지고 바로 앞에 서서 모세가 하늘을 향하여 날리니 사람과 짐승에게 붙어 독종이 발하고');
INSERT INTO `bible_verses_korean` VALUES ('1754', '2', '9', '11', '술객도 독종으로 인하여 모세 앞에 서지 못하니 독종이 술객들로 부터 애굽 모든 사람에게 발하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('1755', '2', '9', '12', '그러나 여호와께서 바로의 마음을 강퍅케 하셨으므로 그들을 듣지 아니하였으니 여호와께서 모세에게 말씀하심과 같더라');
INSERT INTO `bible_verses_korean` VALUES ('1756', '2', '9', '13', '여호와께서 모세에게 이르시되 아침에 일찌기 일어나 바로 앞에 서서 그에게 이르기를 히브리 사람의 하나님 여호와의 말씀에 내 백성을 보내라 그들이 나를 섬길 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('1757', '2', '9', '14', '내가 이번에는 모든 재앙을 네 마음과 네 신하와 네 백성에게 내려 너로 온 천하에 나와 같은 자가 없음을 알게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('1758', '2', '9', '15', '내가 손을 펴서 온역으로 너와 네 백성을 쳤더면 네가 세상에서 끊어졌을 것이나');
INSERT INTO `bible_verses_korean` VALUES ('1759', '2', '9', '16', '네가 너를 세웠음은 나의 능력을 네게 보이고 내 이름이 온 천하에 전파되게 하려 하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('1760', '2', '9', '17', '네가 여전히 내 백성 앞에 자고하고 그들을 보내지 아니하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('1761', '2', '9', '18', '내일 이맘때면 내가 중한 우박을 내리리니 애굽 개국 이래로 그 같은 것이 있지 않던 것이리라');
INSERT INTO `bible_verses_korean` VALUES ('1762', '2', '9', '19', '이제 보내어 네 생축과 네 들에 있는 것을 다 모으라 사람이나 짐승이나 무릇 들에 있어서 집에 돌아오지 않은 자에게는 우박이그 위에 내리리니 그것들이 죽으리라 하셨다 하라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('1763', '2', '9', '20', '바로의 신하 중에 여호와의 말씀을 두려워하는 자들은 그 종들과 생축을 집으로 피하여 들였으나');
INSERT INTO `bible_verses_korean` VALUES ('1764', '2', '9', '21', '여호와의 말씀을 마음에 두지 아니하는 자는 그 종들과 생축을 들에 그대로 두었더라');
INSERT INTO `bible_verses_korean` VALUES ('1765', '2', '9', '22', '여호와께서 모세에게 이르시되 너는 하늘을 향하여 손을 들어 애굽 전국에 우박이 애굽땅의 사람과 짐승과 밭의 모든 채소에 내리게 하라');
INSERT INTO `bible_verses_korean` VALUES ('1766', '2', '9', '23', '모세가 하늘을 향하여 지팡이를 들매 여호와께서 뇌성과 우박을 보내시고 불을 내려 땅에 달리게 하시니라 여호와께서 우박을 애굽 땅에 내리시매');
INSERT INTO `bible_verses_korean` VALUES ('1767', '2', '9', '24', '우박의 내림과 불덩이가 우박에 섞여 내림이 심히 맹렬하니 애굽 전국에 그 개국 이래로 그 같은 것이 없던 것이라');
INSERT INTO `bible_verses_korean` VALUES ('1768', '2', '9', '25', '우박이 애굽 온 땅에서 사람과 짐승을 무론하고 무릇 밭에 있는 것을 쳤으며 우박이 또 밭의 모든 채소를 치고 들의 모든 나무를 꺽었으되');
INSERT INTO `bible_verses_korean` VALUES ('1769', '2', '9', '26', '이스라엘 자손의 거한 고센 땅에는 우박이 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('1770', '2', '9', '27', '바로가 사람을 보내어 모세와 아론을 불러 그들에게 이르되 `이번은 내가 범죄하였노라 여호와는 의로우시고 나와 나의 백성은 악하도다');
INSERT INTO `bible_verses_korean` VALUES ('1771', '2', '9', '28', '여호와께 구하여 이 뇌성과 우박을 그만 그치게 하라 내가 너희를 보내리니 너희가 다시는 머물지 아니하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('1772', '2', '9', '29', '모세가 그에게 이르되 `내가 성에서 나가자 곧 내 손을 여호와를 향하여 펴리니 그리하면 뇌성이 그치고 우박이 다시 있지 않을지라 세상이 여호와께 속한 줄을 왕이 알리이다');
INSERT INTO `bible_verses_korean` VALUES ('1773', '2', '9', '30', '그러나 왕과 왕의 신하들이 여호와 하나님을 아직도 두려워 아니할 줄을 내가 아나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1774', '2', '9', '31', '때에 보리는 이삭이 나왔고 삼은 꽃이 피었으므로 삼과 보리가 상하였으나');
INSERT INTO `bible_verses_korean` VALUES ('1775', '2', '9', '32', '그러나 밀과 나맥은 자라지 아니한고로 상하지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1776', '2', '9', '33', '모세가 바로를 떠나 성에서 나가서 여호와를 향하여 손을 펴매 뇌성과 우박이 그치고 비가 땅에 내리지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('1777', '2', '9', '34', '바로가 비와 우박과 뇌성의 그친 것을 볼 때에 다시 범죄하여 마음을 완강케 하니 그와 그 신하가 일반이라');
INSERT INTO `bible_verses_korean` VALUES ('1778', '2', '9', '35', '바로의 마음이 강퍅하여 이스라엘 자손을 보내지 아니하였으니 여호와께서 모세에게 말씀하심과 같더라');
INSERT INTO `bible_verses_korean` VALUES ('1779', '2', '10', '1', '여호와께서 모세에게 이르시되 바로에게로 들어가라 내가 그의 마음과 그 신하들의 마음을 완강케 함은 나의 표징을 그들 중에 보이기 위함이며');
INSERT INTO `bible_verses_korean` VALUES ('1780', '2', '10', '2', '너로 내가 애굽에서 행한 일들 곧 내가 그 가운데서 행한 표징을 네 아들과 네 자손의 귀에 전하게 하려 함이라 너희가 나를 여호와인줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('1781', '2', '10', '3', '모세와 아론이 바로에게 들어가서 그에게 이르되 `히브리 사람의 하나님 여호와께서 말씀하시기를 네가 어느 때까지 내 앞에 겸비치 아니하겠느냐 ? 내 백성을 보내라 ! 그들이 나를 섬길 것이라');
INSERT INTO `bible_verses_korean` VALUES ('1782', '2', '10', '4', '네가 만일 내 백성 보내기를 거절하면 내일 내가 메뚜기로 네 경내에 들어가게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('1783', '2', '10', '5', '메뚜기가 지면을 덮어서 사람이 땅을 볼 수 없을 것이라 메뚜기가 네게 남은 그것 곧 우박을 면하고 남은 것을 먹으며 들에 너를 위하여 자라는 모든 나무를 먹을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('1784', '2', '10', '6', '또 네 집들과 네 모든 신하의 집들과 모든 애굽 사람의 집들에 가득하리니 이는 네 아비와 네 조상이 세상에 있어 옴으로 오늘까지 보지 못하였던 것이리라 하셨다\' 하고 돌이켜 바로에게서 나오니');
INSERT INTO `bible_verses_korean` VALUES ('1785', '2', '10', '7', '바로의 신하들이 그에게 고하되 `어느 때까지 이 사람이 우리의 함정이 되리이까 ? 그 사람들을 보내어 그 하나님 여호와를 섬기게 하소서 ! 왕은 아직도 애굽이 망한 줄을 알지 못하시나이까 ?\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('1786', '2', '10', '8', '모세와 아론을 바로에게로 다시 데려오니 바로가 그들에게 이르되 가서 너희 하나님 여호와를 섬기라 ! 갈 자는 누구 누구뇨 ?');
INSERT INTO `bible_verses_korean` VALUES ('1787', '2', '10', '9', '모세가 가로되 `우리가 여호와 앞에 절기를 지킬 것인즉 우리가 남녀 노소와 우양을 데리고 가겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1788', '2', '10', '10', '바로가 그들에게 이르되 `내가 너희와 너희 어린 것들을 보내면 여호와를 너희와 함께하게 함과 일반이니라 삼갈지어다 너희 경영이 악하니라');
INSERT INTO `bible_verses_korean` VALUES ('1789', '2', '10', '11', '그는 불가하니 너희 남정만 가서 여호와를 섬기라 이것이 너희의 구하는 바니라\' 이에 그들이 바로 앞에서 쫓겨나니라');
INSERT INTO `bible_verses_korean` VALUES ('1790', '2', '10', '12', '여호와께서 모세에게 이르시되 네 손을 애굽 땅 위에 들어 메뚜기로 애굽 땅에 올라와서 우박에 상하지 아니한 밭의 모든 채소를 먹게 하라');
INSERT INTO `bible_verses_korean` VALUES ('1791', '2', '10', '13', '모세가 애굽 땅 위에 그 지팡이를 들매 여호와께서 동풍을 일으켜 온 낮과 온 밤에 불게 하시니 아침에 미쳐 동풍이 메뚜기를 불어 들인지라');
INSERT INTO `bible_verses_korean` VALUES ('1792', '2', '10', '14', '메뚜기가 애굽 온 땅에 이르러 그 사방에 내리매 그 해가 심하니 이런 메뚜기는 전에도 없었고 후에도 없을러라');
INSERT INTO `bible_verses_korean` VALUES ('1793', '2', '10', '15', '메뚜기가 온 지면에 덮여 날으매 땅이 어둡게 되었고 메뚜기가 우박에 상하지 아니한 밭의 채소와 나무 열매를 다 먹었으므로 애굽 전경에 나무나 밭의 채소나 푸른 것은 남지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1794', '2', '10', '16', '바로가 모세와 아론을 급히 불러서 이르되 `내가 너희 하나님 여호와와 너희에게 득죄하였으니');
INSERT INTO `bible_verses_korean` VALUES ('1795', '2', '10', '17', '청컨대 나의 죄를 이번만 용서하고 너희 하나님 여호와께 구하여 이 죽음만을 내게서 떠나게 하라\'');
INSERT INTO `bible_verses_korean` VALUES ('1796', '2', '10', '18', '그가 바로에게서 나가서 여호와께 구하매');
INSERT INTO `bible_verses_korean` VALUES ('1797', '2', '10', '19', '여호와께서 돌이켜 강렬한 서풍이 불게 하사 메뚜기를 홍해에 몰아 넣으시니 애굽 온 지경에 메뚜기가 하나도 남지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('1798', '2', '10', '20', '그러나 여호와께서 바로의 마음을 강퍅케 하셨으므로 이스라엘 자손을 보내지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1799', '2', '10', '21', '여호와께서 모세에게 이르시되 하늘을 향하여 네 손을 들어서 애굽 땅위에 흑암이 있게 하라 곧 더듬을 만한 흑암이리라');
INSERT INTO `bible_verses_korean` VALUES ('1800', '2', '10', '22', '모세가 하늘을 향하여 손을 들매 캄캄한 흑암이 삼일 동안 애굽온 땅에 있어서');
INSERT INTO `bible_verses_korean` VALUES ('1801', '2', '10', '23', '그 동안은 사람 사람이 서로 볼 수 없으며 자기 처소에서 일어나는 자가 없으되 이스라엘 자손의 거하는 곳에는 광명이 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('1802', '2', '10', '24', '바로가 모세를 불러서 이르되 `너희는 가서 여호와를 섬기되 너희 양과 소는 머물러두고 너희 어린 것은 너희와 함께 갈지니라\'');
INSERT INTO `bible_verses_korean` VALUES ('1803', '2', '10', '25', '모세가 가로되 `왕이라도 우리 하나님 여호와께 드릴 희생과 번제물을 우리에게 주어야 하겠고');
INSERT INTO `bible_verses_korean` VALUES ('1804', '2', '10', '26', '우리의 생축도 우리와 함께 가고 한 마리도 남길 수 없으니 이는 우리가 그 중에서 취하여 우리 하나님 여호와를 섬길 것임이며 또 우리가 거기 이르기까지는 어떤 것으로 여호와를 섬기는지 알지 못함이니이다\' 하나');
INSERT INTO `bible_verses_korean` VALUES ('1805', '2', '10', '27', '여호와께서 바로의 마음을 강퍅케 하셨으므로 그들을 보내기를 즐겨 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('1806', '2', '10', '28', '모세에게 이르되 `너는 나를 떠나가고 스스로 삼가 다시 내 얼굴을 보지 말라 내 얼굴을 보는 날에는 죽으리라\'');
INSERT INTO `bible_verses_korean` VALUES ('1807', '2', '10', '29', '모세가 가로되 `왕의 말씀이 옳으니이다 ! 내가 다시는 왕의 얼굴을 보지 아니하리이다 !\'');
INSERT INTO `bible_verses_korean` VALUES ('1808', '2', '11', '1', '여호와께서 모세에게 이르시기를 내가 이제 한 가지 재앙을 바로와 애굽에 내린 후에야 그가 너희를 여기서 보낼지라 그가 너희를 보낼 때에는 여기서 정녕 다 쫓아 내리니');
INSERT INTO `bible_verses_korean` VALUES ('1809', '2', '11', '2', '백성에게 말하여 남녀로 각기 이웃들에게 은금 패물을 구하게 하라 하시더니');
INSERT INTO `bible_verses_korean` VALUES ('1810', '2', '11', '3', '여호와께서 그 백성으로 애굽 사람의 은혜를 받게 하셨고 또 그 사람 모세는 애굽국에서 바로의 신하와 백성에게 심히 크게 뵈었더라');
INSERT INTO `bible_verses_korean` VALUES ('1811', '2', '11', '4', '모세가 바로에게 이르되 `여호와께서 이같이 말씀하시기를 밤중에 내가 애굽 가운데로 들어가리니');
INSERT INTO `bible_verses_korean` VALUES ('1812', '2', '11', '5', '애굽 가운데 처음 난 것은 위에 앉은 바로의 장자로부터 맷돌 뒤에 있는 여종의 장자까지와 모든 생축의 처음 난 것이 죽을지라');
INSERT INTO `bible_verses_korean` VALUES ('1813', '2', '11', '6', '애굽 전국에 전무후무한 큰 곡성이 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('1814', '2', '11', '7', '그러나 이스라엘 자손에게는 사람에게나 짐승에게나 개도 그 혀를 움직이지 않으리니 여호와가 애굽 사람과 이스라엘 사이에 구별하는 줄을 너희가 알리라\' 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('1815', '2', '11', '8', '왕이 이 모든 신하가 내게 내려와서 내게 절하며 이르기를 `너와 너를 좇는 온 백성은 나가라 한 후에야 내가 나가리라\' 하고 심히 노하여 바로에게서 나오니라');
INSERT INTO `bible_verses_korean` VALUES ('1816', '2', '11', '9', '여호와께서 모세에게 이르시기를 바로가 너희를 듣지 아니할찌라 그러므로 내가 애굽 땅에서 나의 기사를 더하리라 하셨고');
INSERT INTO `bible_verses_korean` VALUES ('1817', '2', '11', '10', '모세와 아론이 이 모든 기사를 바로 앞에서 행하였으나 여호와께서 바로의 마음을 강퍅케 하셨으므로 그가 이스라엘 자손을 그 나라에서 보내지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1818', '2', '12', '1', '여호와께서 애굽 땅에서 모세와 아론에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('1819', '2', '12', '2', '이 달로 너희에게 달의 시작 곧 해의 첫 달이 되게 하고');
INSERT INTO `bible_verses_korean` VALUES ('1820', '2', '12', '3', '너희는 이스라엘 회중에게 고하여 이르라 이 달 열흘에 너희 매인이 어린 양을 취할지니 각 가족대로 그 식구를 위하여 어린 양을 취하되');
INSERT INTO `bible_verses_korean` VALUES ('1821', '2', '12', '4', '그 어린 양에 대하여 식구가 너무 적으면 그 집의 이웃과 함께 수를 따라서 하나를 취하며 각 사람의 식량을 따라서 너희 어린 양을 계산할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('1822', '2', '12', '5', '너희 어린 양은 흠 없고 일년 된 수컷으로 하되 양이나 염소 중에서 취하고');
INSERT INTO `bible_verses_korean` VALUES ('1823', '2', '12', '6', '이달 십사일까지 간직하였다가 해질 때에 이스라엘 회중이 그 양을 잡고');
INSERT INTO `bible_verses_korean` VALUES ('1824', '2', '12', '7', '양을 먹을 집 문 좌우 설주와 인방에 바르고');
INSERT INTO `bible_verses_korean` VALUES ('1825', '2', '12', '8', '그 밤에 그 고기를 불에 구워 무교병과 쓴 나물과 아울러 먹되');
INSERT INTO `bible_verses_korean` VALUES ('1826', '2', '12', '9', '날로나 물에 삶아서나 먹지 말고 그 머리와 정강이와 내장을 다 불에 구워 먹고');
INSERT INTO `bible_verses_korean` VALUES ('1827', '2', '12', '10', '아침까지 남겨 두지 말며 아침까지 남은 것은 곧 소화하라');
INSERT INTO `bible_verses_korean` VALUES ('1828', '2', '12', '11', '너희는 그것을 이렇게 먹을지니 허리에 띠를 띠고 발에 신을 신고 손에 지팡이를 잡고 급히 먹으라 ! 이것이 여호와의 유월절이니라 !');
INSERT INTO `bible_verses_korean` VALUES ('1829', '2', '12', '12', '내가 그 밤에 애굽 땅에 두루 다니며 사람과 짐승을 무론하고 애굽 나라 가운데 처음 난 것을 다 치고 애굽의 모든 신에게 벌을 내리리라 나는 여호와로라 !');
INSERT INTO `bible_verses_korean` VALUES ('1830', '2', '12', '13', '내가 애굽 땅을 칠 때에 그 피가 너희의 거하는 집에 있어서 너희를 위하여 표적이 될지라 내가 피를 볼때에 너희를 넘어가리니재앙이 너희에게 내려 멸하지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('1831', '2', '12', '14', '너희는 이 날을 기념하여 여호와의 절기를 삼아 영원한 규례로 대대에 지킬지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('1832', '2', '12', '15', '너희는 칠일동안 무교병을 먹을지니 그 첫날에 누룩을 너희 집에서 제하라 ! 무릇 첫날부터 칠일까지 유교병을 먹는 자는 이스라엘에서 끊쳐지리라');
INSERT INTO `bible_verses_korean` VALUES ('1833', '2', '12', '16', '너희에게 첫날에도 성회요 제 칠일에도 성회가 되리니 이 두 날에는 아무 일도 하지 말고 각인의 식물만 너희가 갖출 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('1834', '2', '12', '17', '너희는 무교절을 지키라 ! 이 날에 내가 너희 군대를 애굽 땅에서 인도하여 내었음이니라 그러므로 너희가 영원한 규례를 삼아 이 날을 대대로 지킬지라 !');
INSERT INTO `bible_verses_korean` VALUES ('1835', '2', '12', '18', '정월에 그 달 십사일 저녁부터 이십 일일 저녁까지 너희는 무교병을 먹을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('1836', '2', '12', '19', '칠일 동안은 누룩을 너희 집에 있지 않게 하라 무릇 유교물을 먹는 타국인이든지 본국에서 난 자든지 무론하고 이스라엘 회중에서 끊쳐지리니');
INSERT INTO `bible_verses_korean` VALUES ('1837', '2', '12', '20', '너희는 아무 유교물이든지 먹지 말고 너희 모든 유하는 곳에서 무교병을 먹을지니라');
INSERT INTO `bible_verses_korean` VALUES ('1838', '2', '12', '21', '모세가 이스라엘 모든 장로를 불러서 그들에게 이르되 `너희는 나가서 너희 가족대로 어린 양을 택하여 유월절 양으로 잡고');
INSERT INTO `bible_verses_korean` VALUES ('1839', '2', '12', '22', '너희는 우슬초 묶음을 취하여 그릇에 담은 피에 적시어서 그 피를 문 인방과 좌우 설주에 뿌리고 아침까지 한 사람도 자기 집 문밖에 나가지 말라');
INSERT INTO `bible_verses_korean` VALUES ('1840', '2', '12', '23', '여호와께서 애굽 사람을 치러 두루 다니실 때에 문 인방과 좌우설주의 피를 보시면 그 문을 넘으시고 멸하는 자로 너희 집에 들어가서 너희를 치지 못하게 하실 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('1841', '2', '12', '24', '너희는 이 일을 규례로 삼아 너희와 너희 자손이 영원히 지킬 것이니');
INSERT INTO `bible_verses_korean` VALUES ('1842', '2', '12', '25', '너희는 여호와께서 허락하신대로 너희에게 주시는 땅에 이를 때에 이 예식을 지킬 것이라');
INSERT INTO `bible_verses_korean` VALUES ('1843', '2', '12', '26', '이 후에 너희 자녀가 묻기를 이 예식이 무슨 뜻이냐 ? 하거든');
INSERT INTO `bible_verses_korean` VALUES ('1844', '2', '12', '27', '너희는 이르기를 이는 여호와의 유월절 제사라 여호와께서 애굽 사람을 치실 때에 애굽에 있는 이스라엘 자손의 집을 넘으사 우리의 집을 구원하셨느니라 하라\' 하매 백성이 머리 숙여 경배하니라');
INSERT INTO `bible_verses_korean` VALUES ('1845', '2', '12', '28', '이스라엘 자손이 물러가서 그대로 행하되 여호와께서 모세와 아론에게 명하신 대로 행하니라');
INSERT INTO `bible_verses_korean` VALUES ('1846', '2', '12', '29', '밤중에 여호와께서 애굽 땅에서 모든 처음 난 것 곧 위에 앉은 바로의 장자로부터 옥에 갇힌 사람의 장자까지와 생축의 처음난 것을 다 치시매');
INSERT INTO `bible_verses_korean` VALUES ('1847', '2', '12', '30', '그 밤에 바로와 그 모든 신하와 모든 애굽 사람이 일어나고 애굽에 큰 호곡이 있었으니 이는 그 나라에 사망치 아니한 집이 하나도 없었음이었더라');
INSERT INTO `bible_verses_korean` VALUES ('1848', '2', '12', '31', '밤에 바로가 모세와 아론을 불러서 이르되 `너희와 이스라엘 자손은 일어나 내 백성 가운데서 떠나서 너희의 말대로 가서 여호와를 섬기며');
INSERT INTO `bible_verses_korean` VALUES ('1849', '2', '12', '32', '너희의 말대로 너희의 양도 소도 몰아가고 나를 위하여 축복하라\' 하며');
INSERT INTO `bible_verses_korean` VALUES ('1850', '2', '12', '33', '애굽 사람들은 말하기를 `우리가 다 죽은 자가 되도다\' 하고 백성을 재촉하여 그 지경에서 속히 보내려 하므로');
INSERT INTO `bible_verses_korean` VALUES ('1851', '2', '12', '34', '백성이 발교되지 못한 반죽 담은 그릇을 옷에 싸서 어깨에 메니라');
INSERT INTO `bible_verses_korean` VALUES ('1852', '2', '12', '35', '이스라엘 자손이 모세의 말대로 하여 애굽 사람에게 은금 패물과 의복을 구하매');
INSERT INTO `bible_verses_korean` VALUES ('1853', '2', '12', '36', '여호와께서 애굽 사람으로 백성에게 은혜를 입히게 하사 그들의 구하는대로 주게 하시므로 그들이 애굽 사람의 물품을 취하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1854', '2', '12', '37', '이스라엘 자손이 라암셋에서 발행하여 숙곳에 이르니 유아 외에 보행하는 장정이 육십만 가량이요');
INSERT INTO `bible_verses_korean` VALUES ('1855', '2', '12', '38', '중다한 잡족과 양과 소와 심히 많은 생축이 그들과 함께 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('1856', '2', '12', '39', '그들이 가지고 나온 발교되지 못한 반죽으로 무교병을 구웠으니 이는 그들이 애굽에서 쫓겨 남으로 지체할 수 없었음이며 아무 양식도 준비하지 못하였음이었더라');
INSERT INTO `bible_verses_korean` VALUES ('1857', '2', '12', '40', '이스라엘 자손이 애굽에 거주한지 사백 삼십년이라');
INSERT INTO `bible_verses_korean` VALUES ('1858', '2', '12', '41', '사백 삼십년이 마치는 그 날에 여호와의 군대가 다 애굽 땅에서 나왔은즉');
INSERT INTO `bible_verses_korean` VALUES ('1859', '2', '12', '42', '이 밤은 그들을 애굽 땅에서 인도하여 내심을 인하여 여호와 앞에 지킬 것이니 이는 여호와의 밤이라 이스라엘 자손이 다 대대로 지킬 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('1860', '2', '12', '43', '여호와께서 모세와 아론에게 이르시되 유월절 규례가 이러하니라 이방 사람은 먹지 못할 것이나');
INSERT INTO `bible_verses_korean` VALUES ('1861', '2', '12', '44', '각 사람이 돈으로 산 종은 할례를 받은 후에 먹을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('1862', '2', '12', '45', '거류인과 타국 품군은 먹지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('1863', '2', '12', '46', '한 집에서 먹되 그 고기를 조금도 집 밖으로 내지 말고 뼈도 꺾지 말지며');
INSERT INTO `bible_verses_korean` VALUES ('1864', '2', '12', '47', '이스라엘 회중이 다 이것을 지킬지니라');
INSERT INTO `bible_verses_korean` VALUES ('1865', '2', '12', '48', '너희와 함께 거하는 타국인이 여호와의 유월절을 지키고자 하거든 그 모든 남자는 할례를 받은 후에야 가까이하여 지킬지니 곧 그는 본토인과 같이 될 것이나 할례 받지 못한 자는 먹지 못할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('1866', '2', '12', '49', '본토인에게나 너희 중에 우거한 이방인에게나 이 법이 동일하니라 하셨으므로');
INSERT INTO `bible_verses_korean` VALUES ('1867', '2', '12', '50', '온 이스라엘 자손이 이와 같이 행하되 여호와께서 모세와 아론에게 명하신대로 행하였으며');
INSERT INTO `bible_verses_korean` VALUES ('1868', '2', '12', '51', '그 같은 날에 여호와께서 이스라엘 자손을 그 군대대로 애굽 땅에서 인도하여 내셨더라');
INSERT INTO `bible_verses_korean` VALUES ('1869', '2', '13', '1', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('1870', '2', '13', '2', '이스라엘 자손 중에 사람이나 짐승이나 무론하고 초태생은 다 거룩히 구별하여 내게 돌리라 이는 내 것이니라 ! 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('1871', '2', '13', '3', '모세가 백성에게 이르되 `너희는 애굽에서 곧 종 되었던 집에서 나온 그 날을 기념하여 유교병을 먹지 말라 여호와께서 그 손의 권능으로 너희를 그 곳에서 인도하여 내셨음이니라');
INSERT INTO `bible_verses_korean` VALUES ('1872', '2', '13', '4', '아빕월 이 날에 너희가 나왔으니');
INSERT INTO `bible_verses_korean` VALUES ('1873', '2', '13', '5', '여호와께서 너를 인도하여 가나안 사람과, 헷 사람과, 아모리 사람과, 히위 사람과, 여부스 사람의 땅 곧 네게 주시려고 네 조상들에게 맹세하신바 젖과 꿀이 흐르는 땅에 이르게 하시거든 너는 이 달에 이 예식을 지켜');
INSERT INTO `bible_verses_korean` VALUES ('1874', '2', '13', '6', '칠일 동안 무교병을 먹고 제 칠일에는 여호와께 절기를 지키라');
INSERT INTO `bible_verses_korean` VALUES ('1875', '2', '13', '7', '칠일 동안에는 무교병을 먹고 유교병을 너희 곳에 있게 하지 말며 네 지경 안에서 누룩을 네게 보이지도 말게 하며');
INSERT INTO `bible_verses_korean` VALUES ('1876', '2', '13', '8', '너는 그 날에 네 아들에게 뵈어 이르기를 이 예식은 내가 애굽에서 나올 때에 여호와께서 나를 위하여 행하신 일을 인함이라 하고');
INSERT INTO `bible_verses_korean` VALUES ('1877', '2', '13', '9', '이것으로 네 손의 기호와 네 미간의 표를 삼고 여호와의 율법으로 네 입에 있게 하라 이는 여호와께서 능하신 손으로 너를 애굽에서 인도하여 내셨음이니');
INSERT INTO `bible_verses_korean` VALUES ('1878', '2', '13', '10', '연년이 기한에 이르러 이 규례를 지킬지니라');
INSERT INTO `bible_verses_korean` VALUES ('1879', '2', '13', '11', '여호와께서 너와 네 조상에게 맹세하신대로 너를 가나안 사람의 땅에 인도하시고 그 땅을 네게 주시거든');
INSERT INTO `bible_verses_korean` VALUES ('1880', '2', '13', '12', '너는 무릇 초태생과 네게 있는 생축의 초태생을 다 구별하여 여호와께 돌리라 수컷은 여호와의 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('1881', '2', '13', '13', '나귀의 첫새끼는 다 어린 양으로 대속할 것이요 그렇게 아니하려면 그 목을 꺽을 것이며 너의 아들중 모든 장자 된 자는 다 대속할지니라');
INSERT INTO `bible_verses_korean` VALUES ('1882', '2', '13', '14', '장래에 네 아들이 네게 묻기를 이것이 어찜이냐 ? 하거든 너는 그에게 이르기를 여호와께서 그 손의 권능으로 우리를 애굽에서 곧 종이 되었던 집에서 인도하여 내실쌔');
INSERT INTO `bible_verses_korean` VALUES ('1883', '2', '13', '15', '그 때에 바로가 강퍅하여 우리를 보내지 아니하매 여호와께서 애굽 나라 가운데 처음 낳은 것까지 다 죽이신고로 초태생의 수컷은 다 여호와께 희생으로 드리고 우리 장자는 다 대속하나니');
INSERT INTO `bible_verses_korean` VALUES ('1884', '2', '13', '16', '이것으로 네 손의 기호와 네 미간의 표를 삼으라 여호와께서 그 손의 권능으로 우리를 애굽에서 인도하여 내셨음이니라 할지니라\'');
INSERT INTO `bible_verses_korean` VALUES ('1885', '2', '13', '17', '바로가 백성을 보낸 후에 블레셋 사람의 땅의 길은 가까울지라도 하나님이 그들을 그 길로 인도하지 아니하셨으니 이는 하나님이 말씀하시기를 이 백성이 전쟁을 보면 뉘우쳐 애굽으로 돌아갈까 하셨음이라');
INSERT INTO `bible_verses_korean` VALUES ('1886', '2', '13', '18', '그러므로 하나님이 홍해의 광야 길로 돌려 백성을 인도하시매 이스라엘 자손이 애굽 땅에서 항오를 지어 나올 때에');
INSERT INTO `bible_verses_korean` VALUES ('1887', '2', '13', '19', '모세가 요셉의 해골을 취하였으니 이는 요셉이 이스라엘 자손으로 단단히 맹세케 하여 이르기를 \'하나님이 필연 너희를 권고하시리니 너희는 나의 해골을 여기서 가지고 나가라\' 하였음이었더라');
INSERT INTO `bible_verses_korean` VALUES ('1888', '2', '13', '20', '그들이 숙곳에서 발행하여 광야 끝에 담에 장막을 치니');
INSERT INTO `bible_verses_korean` VALUES ('1889', '2', '13', '21', '여호와께서 그들 앞에 행하사 낮에는 구름 기둥으로 그들의 길을 인도하시고 밤에는 불기둥으로 그들에게 비취사 주야로 진행하게 하시니');
INSERT INTO `bible_verses_korean` VALUES ('1890', '2', '13', '22', '낮에는 구름 기둥,밤에는 불기둥이 백성 앞에서 떠나지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('1891', '2', '14', '1', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('1892', '2', '14', '2', '이스라엘 자손을 명하여 돌쳐서 바다와 믹돌 사이의 비하히롯 앞 곧 바알스본 맞은편 바닷가에 장막을 치게 하라');
INSERT INTO `bible_verses_korean` VALUES ('1893', '2', '14', '3', '바로가 이스라엘 자손에 대하여 말하기를 `그들이 그 땅에서 아득하여 광야에 갇힌바 되었다 할지라\'');
INSERT INTO `bible_verses_korean` VALUES ('1894', '2', '14', '4', '내가 바로의 마음을 강퍅케 한즉 바로가 그들의 뒤를 따르리니 내가 그와 그 온 군대를 인하여 영광을 얻어 애굽 사람으로 나를 여호와인 줄 알게 하리라 하시매 무리가 그대로 행하니라');
INSERT INTO `bible_verses_korean` VALUES ('1895', '2', '14', '5', '혹이 백성의 도망한 것을 애굽 왕에게 고하매 바로와 그 신하들이 백성에 대하여 마음이 변하여 가로되 \'우리가 어찌 이같이 하여 이스라엘을 우리를 섬김에서 놓아 보내었는고 ?\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('1896', '2', '14', '6', '바로가 곧 그 병거를 갖추고 그 백성을 데리고 갈새');
INSERT INTO `bible_verses_korean` VALUES ('1897', '2', '14', '7', '특별 병거 육백승과 애굽의 모든 병거를 발하니 장관들이 다 거느렸더라');
INSERT INTO `bible_verses_korean` VALUES ('1898', '2', '14', '8', '여호와께서 애굽 왕 바로의 마음을 강퍅케 하셨으므로 그가 이스라엘 자손의 뒤를 따르니 이스라엘 자손이 담대히 나갔음이라');
INSERT INTO `bible_verses_korean` VALUES ('1899', '2', '14', '9', '애굽 사람들과 바로의 말들 병거들과 그 마병과 그 군대가 그들의 뒤를 따라 바알스본 맞은편 비하히롯 곁 해변 그 장막 친 데 미치니라');
INSERT INTO `bible_verses_korean` VALUES ('1900', '2', '14', '10', '바로가 가까와 올 때에 이스라엘 자손이 눈을 들어 본즉 애굽 사람들이 자기 뒤에 미친지라 이스라엘 자손이 심히 두려워하여 여호와께 부르짖고');
INSERT INTO `bible_verses_korean` VALUES ('1901', '2', '14', '11', '그들이 또 모세에게 이르되 `애굽에 매장지가 없으므로 당신이 우리를 이끌어 내어 이 광야에서 죽게 하느뇨 ? 어찌하여 당신이 우리를 애굽에서 이끌어 내어 이같이 우리에게 하느뇨 ?');
INSERT INTO `bible_verses_korean` VALUES ('1902', '2', '14', '12', '우리가 애굽에서 당신에게 고한 말이 이것이 아니뇨 ? 이르기를 우리를 버려 두라 우리가 애굽 사람을 섬길 것이라 하지 아니하더뇨 ? 애굽 사람을 섬기는 것이 광야에서 죽는 것보다 낫겠노라\'');
INSERT INTO `bible_verses_korean` VALUES ('1903', '2', '14', '13', '모세가 백성에게 이르되 `너희는 두려워 말고 가만히 서서 여호와께서 오늘날 너희를 위하여 행하시는 구원을 보라 ! 너희가 오늘 본 애굽 사람을 또 다시는 영원히 보지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('1904', '2', '14', '14', '여호와께서 너희를 위하여 싸우시리니 너희는 가만히 있을지니라 !\'');
INSERT INTO `bible_verses_korean` VALUES ('1905', '2', '14', '15', '여호와께서 모세에게 이르시되 너는 어찌하여 내게 부르짖느뇨 이스라엘 자손을 명하여 앞으로 나가게 하고');
INSERT INTO `bible_verses_korean` VALUES ('1906', '2', '14', '16', '지팡이를 들고 손을 바다 위로 내밀어 그것으로 갈라지게 하라 이스라엘 자손이 바다 가운데 육지로 행하리라');
INSERT INTO `bible_verses_korean` VALUES ('1907', '2', '14', '17', '내가 애굽 사람들의 마음을 강퍅케 할 것인즉 그들이 그 뒤를 따라 들어갈 것이라 내가 바로와 그 모든 군대와 그 병거와 마병을 인하여 영광을 얻으리니');
INSERT INTO `bible_verses_korean` VALUES ('1908', '2', '14', '18', '내가 바로와 그 병거와 마병으로 인하여 영광을 얻을 때에야 애굽 사람들이 나를 여호와인 줄 알리라 하시더니');
INSERT INTO `bible_verses_korean` VALUES ('1909', '2', '14', '19', '이스라엘 진 앞에 행하던 하나님의 사자가 옮겨 그 뒤로 행하매 구름 기둥도 앞에서 그 뒤로 옮겨');
INSERT INTO `bible_verses_korean` VALUES ('1910', '2', '14', '20', '애굽 진과 이스라엘 진 사이에 이르러 서니 저 편은 구름과 흑암이 있고 이 편은 밤이 광명하므로 밤새도록 저 편이 이 편에 가까이 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1911', '2', '14', '21', '모세가 바다 위로 손을 내어민대 여호와께서 큰 동풍으로 밤새도록 바닷물을 물러가게 하시니 물이 갈라져 바다가 마른 땅이 된지라');
INSERT INTO `bible_verses_korean` VALUES ('1912', '2', '14', '22', '이스라엘 자손이 바다 가운데 육지로 행하고 물은 그들의 좌우에 벽이 되니');
INSERT INTO `bible_verses_korean` VALUES ('1913', '2', '14', '23', '애굽 사람들과 바로의 말들, 병거들과 그 마병들이 다 그 뒤를 쫓아 바다 가운데로 들어 오는지라');
INSERT INTO `bible_verses_korean` VALUES ('1914', '2', '14', '24', '새벽에 여호와께서 불 구름기둥 가운데서 애굽 군대를 보시고 그 군대를 어지럽게 하시며');
INSERT INTO `bible_verses_korean` VALUES ('1915', '2', '14', '25', '그 병거 바퀴를 벗겨서 달리기에 극난하게 하시니 애굽 사람들이 가로되 \'이스라엘 앞에서 우리가 도망하자 ! 여호와가 그들을 위하여 싸워 애굽 사람들을 치는도다\'');
INSERT INTO `bible_verses_korean` VALUES ('1916', '2', '14', '26', '여호와께서 모세에게 이르시되 네 손을 바다 위로 내어밀어 물이 애굽 사람들과 그 병거들과 마병들 위에 다시 흐르게 하라 하시니');
INSERT INTO `bible_verses_korean` VALUES ('1917', '2', '14', '27', '모세가 곧 손을 바다 위로 내어밀매 새벽에 미쳐 바다의 그 세력이 회복된지라 애굽 사람들이 물을 거스려 도망하나 여호와께서 애굽 사람들을 바다 가운데 엎으시니');
INSERT INTO `bible_verses_korean` VALUES ('1918', '2', '14', '28', '물이 다시 흘러 병거들과 기병들을 덮되 그들의 뒤를 쫓아 바다에 들어간 바로의 군대를 다 덮고 하나도 남기지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1919', '2', '14', '29', '그러나 이스라엘 자손은 바다 가운데 육지로 행하였고 물이 좌우에 벽이 되었었더라');
INSERT INTO `bible_verses_korean` VALUES ('1920', '2', '14', '30', '그 날에 여호와께서 이같이 이스라엘을 애굽 사람의 손에서 구원하시매 이스라엘이 바닷가의 애굽 사람의 시체를 보았더라');
INSERT INTO `bible_verses_korean` VALUES ('1921', '2', '14', '31', '이스라엘이 여호와께서 애굽 사람들에게 베푸신 큰 일을 보았으므로 백성이 여호와를 경외하며 여호와와 그 종 모세를 믿었더라');
INSERT INTO `bible_verses_korean` VALUES ('1922', '2', '15', '1', '이 때에 모세와 이스라엘 자손이 이 노래로 여호와께 노래하니 일렀으되 내가 여호와를 찬송하리니 그는 높고 영화로우심이요 말과 그 탄 자를 바다에 던지셨음이로다');
INSERT INTO `bible_verses_korean` VALUES ('1923', '2', '15', '2', '여호와는 나의 힘이요, 노래시며, 나의 구원이시로다 그는 나의 하나님이시니 내가 그를 찬송할 것이요 내 아비의 하나님이시니 내가 그를 높이리로다');
INSERT INTO `bible_verses_korean` VALUES ('1924', '2', '15', '3', '여호와는 용사시니 여호와는 그의 이름이시로다');
INSERT INTO `bible_verses_korean` VALUES ('1925', '2', '15', '4', '그가 바로의 병거와 그 군대를 바다에 던지시니 그 택한 장관이 홍해에 잠겼고');
INSERT INTO `bible_verses_korean` VALUES ('1926', '2', '15', '5', '큰 물이 그들을 덮으니 그들이 돌처럼 깊음에 내렸도다');
INSERT INTO `bible_verses_korean` VALUES ('1927', '2', '15', '6', '여호와여 주의 오른손이 권능으로 영광을 나타내시니이다 여호와여 ! 주의 오른 손이 원수를 부수시니이다');
INSERT INTO `bible_verses_korean` VALUES ('1928', '2', '15', '7', '주께서 주의 큰 위엄으로 주를 거스리는 자를 엎으시나이다 주께서 진노를 발하시니 그 진노가 그들을 초개같이 사르니이다');
INSERT INTO `bible_verses_korean` VALUES ('1929', '2', '15', '8', '주의 콧김에 물이 쌓이되 파도가 언덕 같이 일어서고 큰 물이 바다 가운데 엉기니이다');
INSERT INTO `bible_verses_korean` VALUES ('1930', '2', '15', '9', '대적의 말이 내가 쫓아 미쳐 탈취물을 나누리라 내가 그들로 인하여 내 마음을 채우리라 내가 내 칼을 빼리니 내 손이 그들을 멸하리라 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('1931', '2', '15', '10', '주께서 주의 바람을 일으키시매 바다가 그들을 덮으니 그들이 흉용한 물에 납 같이 잠겼나이다');
INSERT INTO `bible_verses_korean` VALUES ('1932', '2', '15', '11', '여호와여 ! 신 중에 주와 같은 자 누구니이까 ? 주와 같이 거룩함에 영광스러우며 찬송할만한 위엄이 있으며 기이한 일을 행하는 자 누구니이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('1933', '2', '15', '12', '주께서 오른손을 드신즉 땅이 그들을 삼켰나이다');
INSERT INTO `bible_verses_korean` VALUES ('1934', '2', '15', '13', '주께서 그 구속하신 백성을 은혜로 인도하시되 주의 힘으로 그들을 주의 성결한 처소에 들어가게 하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('1935', '2', '15', '14', '열방이 듣고 떨며 블레셋 거민이 두려움에 잡히며');
INSERT INTO `bible_verses_korean` VALUES ('1936', '2', '15', '15', '에돔 방백이 놀라고 모압 영웅이 떨림에 잡히며 가나안 거민이 다 낙담하나이다');
INSERT INTO `bible_verses_korean` VALUES ('1937', '2', '15', '16', '놀람과 두려움이 그들에게 미치매 주의 팔이 큼을 인하여 그들이 돌같이 고요하였사오되 여호와여 ! 주의 백성이 통과하기까지 곧 주의 사신 백성이 통과하기까지였나이다');
INSERT INTO `bible_verses_korean` VALUES ('1938', '2', '15', '17', '주께서 백성을 인도하사 그들을 주의 기업의 산에 심으시리이다 여호와여 ! 이는 주의 처소를 삼으시려고 예비하신 것이라 주여 ! 이것이 주의 손으로 세우신 성소로소이다');
INSERT INTO `bible_verses_korean` VALUES ('1939', '2', '15', '18', '여호와의 다스리심이 영원무궁하시도다 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1940', '2', '15', '19', '바로의 말과 병거와 마병이 함께 바다에 들어가매 여호와께서 바닷물로 그들 위에 돌이켜 흐르게 하셨으나 이스라엘 자손은 바다가운데서 육지로 행한지라');
INSERT INTO `bible_verses_korean` VALUES ('1941', '2', '15', '20', '아론의 누이 선지자 미리암이 손에 소고를 잡으매 모든 여인도 그를 따라 나오며 소고를 잡고 춤추니');
INSERT INTO `bible_verses_korean` VALUES ('1942', '2', '15', '21', '미리암이 그들에게 화답하여 가로되 `너희는 여호와를 찬송하라 ! 그는 높고 영화로우심이요 말과 그 탄 자를 바다에 던지셨음이로다\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1943', '2', '15', '22', '모세가 홍해에서 이스라엘을 인도하매 그들이 나와서 수르 광야로 들어가서 거기서 사흘길을 행하였으나 물을 얻지 못하고');
INSERT INTO `bible_verses_korean` VALUES ('1944', '2', '15', '23', '마라에 이르렀더니 그 곳 물이 써서 마시지 못하겠으므로 그 이름을 마라라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('1945', '2', '15', '24', '백성이 모세를 대하여 원망하여 가로되 `우리가 무엇을 마실까 ?\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('1946', '2', '15', '25', '모세가 여호와께 부르짖었더니 여호와께서 그에게 한 나무를 지시하시니 그가 물에 던지매 물이 달아졌더라 거기서 여호와께서 그들을 위하여 법도와 율례를 정하시고 그들을 시험하실쌔');
INSERT INTO `bible_verses_korean` VALUES ('1947', '2', '15', '26', '가라사대 너희가 너희 하나님 나 여호와의 말을 청종하고 나의 보기에 의를 행하며 내 계명에 귀를 기울이며 내 모든 규례를 지키면 내가 애굽 사람에게 내린 모든 질병의 하나도 너희에게 내리지 아니하리니 나는 너희를 치료하는 여호와임이니라 !');
INSERT INTO `bible_verses_korean` VALUES ('1948', '2', '15', '27', '그들이 엘림에 이르니 거기 물샘 열 둘과 종려 칠십주가 있는지라 거기서 그들이 그 물 곁에 장막을 치니라');
INSERT INTO `bible_verses_korean` VALUES ('1949', '2', '16', '1', '이스라엘 자손의 온 회중이 엘림에서 떠나 엘림과 시내산 사이 신 광야에 이르니 애굽에서 나온 후 제 이월 십오일이라');
INSERT INTO `bible_verses_korean` VALUES ('1950', '2', '16', '2', '이스라엘 온 회중이 그 광야에서 모세와 아론을 원망하여');
INSERT INTO `bible_verses_korean` VALUES ('1951', '2', '16', '3', '그들에게 이르되 `우리가 애굽 땅에서 고기 가마 곁에 앉았던 때와 떡을 배불리 먹던 때에 여호와의 손에 죽었더면 좋았을 것을 너희가 이 광야로 우리를 인도하여 내어 이 온 회중으로 주려 죽게 하는도다\'');
INSERT INTO `bible_verses_korean` VALUES ('1952', '2', '16', '4', '때에 여호와께서 모세에게 이르시되 `보라 ! 내가 너희를 위하여 하늘에서 양식을 비 같이 내리리니 백성이 나가서 일용할 것을 날마다 거둘 것이라 이같이 하여 그들이 나의 율법을 준행하나 아니하나 내가 시험하리라');
INSERT INTO `bible_verses_korean` VALUES ('1953', '2', '16', '5', '제 육일에는 그들이 그 거둔 것을 예비할지니 날마다 거두던 것의 갑절이 되리라\'');
INSERT INTO `bible_verses_korean` VALUES ('1954', '2', '16', '6', '모세와 아론이 온 이스라엘 자손에게 이르되 `저녁이 되면 너희가 여호와께서 너희를 애굽 땅에서 인도하여 내셨음을 알 것이요');
INSERT INTO `bible_verses_korean` VALUES ('1955', '2', '16', '7', '아침에는 너희가 여호와의 영광을 보리니 이는 여호와께서 너희가 자기를 향하여 원망함을 들으셨음이라 우리가 누구관대 너희가 우리를 대하여 원망하느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('1956', '2', '16', '8', '모세가 또 가로되 `여호와께서 저녁에는 너희에게 고기를 주어 먹이시고 아침에는 떡으로 배불리시리니 이는 여호와께서 자기를 향하여 너희의 원망하는 그 말을 들으셨음이니라 우리가 누구냐 ? 너희의 원망은 우리를 향하여 함이 아니요 여호와를 향하여 함이로다\'');
INSERT INTO `bible_verses_korean` VALUES ('1957', '2', '16', '9', '모세가 또 아론에게 이르되 `이스라엘 자손의 온 회중에게 명하기를 여호와께 가까이 나아오라 ! 여호와께서 너희의 원망함을 들으셨느니라 하라\'');
INSERT INTO `bible_verses_korean` VALUES ('1958', '2', '16', '10', '아론이 이스라엘 자손의 온 회중에게 말하매 그들이 광야를 바라보니 여호와의 영광이 구름 속에 나타나더라');
INSERT INTO `bible_verses_korean` VALUES ('1959', '2', '16', '11', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('1960', '2', '16', '12', '내가 이스라엘 자손의 원망함을 들었노라 그들에게 고하여 이르기를 너희가 해 질 때에는 고기를 먹고 아침에는 떡으로 배부르리니 나는 여호와 너희의 하나님인 줄 알리라 하라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('1961', '2', '16', '13', '저녁에는 메추라기가 와서 진에 덮이고 아침에는 이슬이 진 사면에 있더니');
INSERT INTO `bible_verses_korean` VALUES ('1962', '2', '16', '14', '그 이슬이 마른 후에 광야 지면에 작고 둥글며 서리 같이 세미한 것이 있는지라');
INSERT INTO `bible_verses_korean` VALUES ('1963', '2', '16', '15', '이스라엘 자손이 보고 그것이 무엇인지 알지 못하여 서로 이르되 이것이 무엇이냐 ? 하니 모세가 그들에게 이르되 이는 여호와께서 너희에게 주어 먹게 하신 양식이라');
INSERT INTO `bible_verses_korean` VALUES ('1964', '2', '16', '16', '여호와께서 이같이 명하시기를 너희 각 사람의 식량대로 이것을 거둘지니 곧 너희 인수대로 매명에 한 오멜씩 취하되 각 사람이 그 장막에 있는 자들을 위하여 취할지니라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('1965', '2', '16', '17', '이스라엘 자손이 그같이 하였더니 그 거둔 것이 많기도 하고 적기도 하나');
INSERT INTO `bible_verses_korean` VALUES ('1966', '2', '16', '18', '오멜로 되어 본즉 많이 거둔 자도 남음이 없고 적게 거둔 자도 부족함이 없이 각기 식량대로 거두었더라');
INSERT INTO `bible_verses_korean` VALUES ('1967', '2', '16', '19', '모세가 그들에게 이르기를 `아무든지 아침까지 그것을 남겨 두지말라\' 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('1968', '2', '16', '20', '그들이 모세의 말을 청종치 아니하고 더러는 아침까지 두었더니 벌레가 생기고 냄새가 난지라 모세가 그들에게 노하니라');
INSERT INTO `bible_verses_korean` VALUES ('1969', '2', '16', '21', '무리가 아침마다 각기 식량대로 거두었고 해가 뜨겁게 쪼이면 그것이 스러졌더라');
INSERT INTO `bible_verses_korean` VALUES ('1970', '2', '16', '22', '제육일에는 각 사람이 갑절의 식물 곧 하나에 두 오멜씩 거둔지라 회중의 모든 두목이 와서 모세에게 고하매');
INSERT INTO `bible_verses_korean` VALUES ('1971', '2', '16', '23', '모세가 그들에게 이르되 `여호와께서 이같이 말씀하셨느니라 내일은 휴식이니 여호와께 거룩한 안식일이라 너희가 구울 것은 굽고 삶을 것은 삶고, 그 나머지는 다 너희를 위하여 아침까지 간수하라\'');
INSERT INTO `bible_verses_korean` VALUES ('1972', '2', '16', '24', '그들이 모세의 명대로 아침까지 간수하였으나 냄새도 나지 아니하고 벌레도 생기지 아니한지라');
INSERT INTO `bible_verses_korean` VALUES ('1973', '2', '16', '25', '모세가 가로되 `오늘은 그것을 먹으라 오늘은 여호와께 안식일인즉 오늘은 너희가 그것을 들에서 얻지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('1974', '2', '16', '26', '육일 동안은 너희가 그것을 거두되 제 칠일은 안식일인즉 그날에는 없으리라 !\' 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('1975', '2', '16', '27', '제 칠일에 백성 중 더러가 거두러 나갔다가 얻지 못하니라');
INSERT INTO `bible_verses_korean` VALUES ('1976', '2', '16', '28', '여호와께서 모세에게 이르시되 어느 때까지 너희가 내 계명과 내 율법을 지키지 아니하려느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('1977', '2', '16', '29', '볼지어다 ! 여호와가 너희에게 안식일을 줌으로 제 육일에는 이들 양식을 너희에게 주는 것이니 너희는 각기 처소에 있고 제 칠일에는 아무도 그 처소에서 나오지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('1978', '2', '16', '30', '그러므로 백성이 제 칠일에 안식하니라');
INSERT INTO `bible_verses_korean` VALUES ('1979', '2', '16', '31', '이스라엘 족속이 그 이름을 만나라 하였으며 깟씨 같고도 희고 맛은 꿀 섞은 과자 같았더라');
INSERT INTO `bible_verses_korean` VALUES ('1980', '2', '16', '32', '모세가 가로되 `여호와께서 이같이 명하시기를 이것을 오멜에 채워서 너의 대대 후손을 위하여 간수하라 이는 내가 너희를 애굽 땅에서 인도하여 낼 때에 광야에서 너희에게 먹인 양식을 그들에게 보이기 위함이니라 하셨다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('1981', '2', '16', '33', '또 아론에게 이르되 `항아리를 가져다가 그 속에 만나 한 오멜을 담아 여호와 앞에 두어 너희 대대로 간수하라\'');
INSERT INTO `bible_verses_korean` VALUES ('1982', '2', '16', '34', '아론이 여호와께서 모세에게 명하신대로 그것을 증거판 앞에 두어 간수하게 하였고');
INSERT INTO `bible_verses_korean` VALUES ('1983', '2', '16', '35', '이스라엘 자손이 사람 사는 땅에 이르기까지 사십년 동안 만나를 먹되 곧 가나안 지경에 이르기까지 그들이 만나를 먹었더라');
INSERT INTO `bible_verses_korean` VALUES ('1984', '2', '16', '36', '오멜은 에바 십분의 일이더라');
INSERT INTO `bible_verses_korean` VALUES ('1985', '2', '17', '1', '이스라엘 자손의 온 회중이 여호와의 명령대로 신 광야에서 떠나 그 노정대로 행하여 르비딤에 장막을 쳤으나 백성이 마실 물이 없는지라');
INSERT INTO `bible_verses_korean` VALUES ('1986', '2', '17', '2', '백성이 모세와 다투어 가로되 `우리에게 물을 주어 마시게 하라\' 모세가 그들에게 이르되 \'너희가 어찌하여 나와 다투느냐 ? 너희가 어찌하여 여호와를 시험하느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('1987', '2', '17', '3', '거기서 백성이 물에 갈하매 그들이 모세를 대하여 원망하여 가로되 당신이 어찌하여 우리를 애굽에서 인도하여 내어서 우리와 우리 자녀와 우리 생축으로 목말라 죽게 하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('1988', '2', '17', '4', '모세가 여호와께 부르짖어 가로되 `내가 이 백성에게 어떻게 하리이까 ? 그들이 얼마 아니면 내게 돌질하겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('1989', '2', '17', '5', '여호와께서 모세에게 이르시되 백성 앞을 지나가서 이스라엘 장로들을 데리고 하수를 치던 네 지팡이를 손에 잡고 가라');
INSERT INTO `bible_verses_korean` VALUES ('1990', '2', '17', '6', '내가 거기서 호렙산 반석 위에 너를 대하여 서리니 너는 반석을 치라 ! 그것에서 물이 나리니 백성이 마시리라 모세가 이스라엘 장로들의 목전에서 그대로 행하니라');
INSERT INTO `bible_verses_korean` VALUES ('1991', '2', '17', '7', '그가 그곳 이름을 맛사라 또는 므리바라 불렀으니 이는 이스라엘 자손이 다투었음이요 또는 그들이 여호와를 시험하여 이르기를 \'여호와께서 우리 중에 계신가 아닌가\' 하였음이더라');
INSERT INTO `bible_verses_korean` VALUES ('1992', '2', '17', '8', '때에 아말렉이 이르러 이스라엘과 르비딤에서 싸우니라');
INSERT INTO `bible_verses_korean` VALUES ('1993', '2', '17', '9', '모세가 여호수아에게 이르되 `우리를 위하여 사람들을 택하여 나가서 아말렉과 싸우라 내일 내가 하나님의 지팡이를 손에 잡고 산꼭대기에 서리라\'');
INSERT INTO `bible_verses_korean` VALUES ('1994', '2', '17', '10', '여호수아가 모세의 말대로 행하여 아말렉과 싸우고 모세와 아론과 훌은 산꼭대기에 올라가서');
INSERT INTO `bible_verses_korean` VALUES ('1995', '2', '17', '11', '모세가 손을 들면 이스라엘이 이기고 손을 내리면 아말렉이 이기더니');
INSERT INTO `bible_verses_korean` VALUES ('1996', '2', '17', '12', '모세의 팔이 피곤하매 그들이 돌을 가져다가 모세의 아래에 놓아 그로 그 위에 앉게 하고 아론과 훌이 하나는 이편에서 하나는 저편에서 모세의 손을 붙들어 올렸더니 그 손이 해가 지도록 내려 오지 아니한지라');
INSERT INTO `bible_verses_korean` VALUES ('1997', '2', '17', '13', '여호수아가 칼날로 아말렉과 그 백성을 쳐서 파하니라');
INSERT INTO `bible_verses_korean` VALUES ('1998', '2', '17', '14', '여호와께서 모세에게 이르시되 이것을 책에 기록하여 기념하게 하고 여호수아의 귀에 외워 들리라 내가 아말렉을 도말하여 천하에서 기억함이 없게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('1999', '2', '17', '15', '모세가 단을 쌓고 그 이름을 `여호와 닛시\'라 하고');
INSERT INTO `bible_verses_korean` VALUES ('2000', '2', '17', '16', '가로되 여호와께서 맹세하시기를 여호와가 아말렉으로 더불어 대대로 싸우리라 하셨다 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('2001', '2', '18', '1', '모세의 장인 미디안 제사장 이드로가 하나님이 모세에게와 자기 백성 이스라엘에게 하신 일 곧 여호와께서 이스라엘을 애굽에서 인도하여 내신 모든 일을 들으니라');
INSERT INTO `bible_verses_korean` VALUES ('2002', '2', '18', '2', '모세의 장인 이드로가 모세가 돌려 보내었던 그의 아내 십보라와');
INSERT INTO `bible_verses_korean` VALUES ('2003', '2', '18', '3', '그 두 아들을 데렸으니 그 하나의 이름은 게르솜이라 이는 모세가 이르기를 \'내가 이방에서 객이 되었다\' 함이요');
INSERT INTO `bible_verses_korean` VALUES ('2004', '2', '18', '4', '하나의 이름은 엘리에셀이라 이는 `내 아버지의 하나님이 나를 도우사 바로의 칼에서 구원하셨다\' 함이더라');
INSERT INTO `bible_verses_korean` VALUES ('2005', '2', '18', '5', '모세의 장인 이드로가 모세의 아들들과 그 아내로 더불어 광야에 들어와 모세에게 이르니 곧 모세가 하나님의 산에 진 친 곳이라');
INSERT INTO `bible_verses_korean` VALUES ('2006', '2', '18', '6', '그가 모세에게 전언하되 `그대의 장인 나 이드로가 그대의 아내와 그와 함께한 그 두 아들로 더불어 그대에게 왔노라\'');
INSERT INTO `bible_verses_korean` VALUES ('2007', '2', '18', '7', '모세가 나가서 그 장인을 맞아 절하고 그에게 입맞추고 그들이 서로 문안하고 함께 장막에 들어가서');
INSERT INTO `bible_verses_korean` VALUES ('2008', '2', '18', '8', '모세가 여호와께서 이스라엘을 위하여 바로와 애굽 사람에게 행하신 모든 일과 길에서 그들의 당한 모든 고난과 여호와께서 그 들을 구원하신 일을 다 그 장인에게 고하매');
INSERT INTO `bible_verses_korean` VALUES ('2009', '2', '18', '9', '이드로가 여호와께서 이스라엘에게 모든 은혜를 베푸사 애굽 사람의 손에서 구원하심을 기뻐하여');
INSERT INTO `bible_verses_korean` VALUES ('2010', '2', '18', '10', '가로되 `여호와를 찬송하리로다 ! 너희를 애굽 사람의 손에서와 바로의 손에서 건져내시고 백성을 애굽 사람의 손 밑에서 건지셨도다');
INSERT INTO `bible_verses_korean` VALUES ('2011', '2', '18', '11', '이제 내가 알았도다 ! 여호와는 모든 신보다 크시므로 이스라엘에게 교만히 행하는 그들을 이기셨도다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('2012', '2', '18', '12', '모세의 장인 이드로가 번제물과 희생을 하나님께 가져오매 아론과 이스라엘 모든 장로가 와서 모세의 장인과 함께 하나님 앞에서 떡을 먹으니라');
INSERT INTO `bible_verses_korean` VALUES ('2013', '2', '18', '13', '이튿날에 모세가 백성을 재판하느라고 앉았고 백성은 아침부터 저녁까지 모세의 곁에 섰는지라');
INSERT INTO `bible_verses_korean` VALUES ('2014', '2', '18', '14', '모세의 장인이 모세가 백성에게 행하는 모든 일을 보고 가로되 `그대가 이 백성에게 행하는 이 일이 어찜이뇨 ? 어찌하여 그대는 홀로 앉았고 백성은 아침부터 저녁까지 그대의 곁에 섰느뇨 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('2015', '2', '18', '15', '모세가 그 장인에게 대답하되 `백성이 하나님께 물으려고 내게로 옴이라');
INSERT INTO `bible_verses_korean` VALUES ('2016', '2', '18', '16', '그들이 일이 있으면 내게로 오나니 내가 그 양편을 판단하여 하나님의 율례와 법도를 알게 하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('2017', '2', '18', '17', '모세의 장인이 그에게 이르되 `그대의 하는 것이 선하지 못하도다');
INSERT INTO `bible_verses_korean` VALUES ('2018', '2', '18', '18', '그대와 그대와 함께한 이 백성이 필연 기력이 쇠하리니 이 일이 그대에게 너무 중함이라 그대가 혼자 할 수 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('2019', '2', '18', '19', '이제 내 말을 들으라 ! 내가 그대에게 방침을 가르치리니 하나님이 그대와 함께 계실지로다 ! 그대는 백성을 위하여 하나님 앞에 있어서 소송을 하나님께 베풀며');
INSERT INTO `bible_verses_korean` VALUES ('2020', '2', '18', '20', '그들에게 율례와 법도를 가르쳐서 마땅히 갈 길과 할 일을 그들에게 보이고');
INSERT INTO `bible_verses_korean` VALUES ('2021', '2', '18', '21', '그대는 또 온 백성 가운데서 재덕이 겸전한 자 곧 하나님을 두려워하며 진실무망하며 불의한 이를 미워하는 자를 빼서 백성 위에 세워 천부장과 백부장과 오십부장과 십부장을 삼아');
INSERT INTO `bible_verses_korean` VALUES ('2022', '2', '18', '22', '그들로 때를 따라 백성을 재판하게 하라 무릇 큰 일이면 그대에게 베풀 것이고 무릇 작은 일이면 그들이 스스로 재판할 것이니 그리하면 그들이 그대와 함께 담당할 것인즉 일이 그대에게 쉬우리라');
INSERT INTO `bible_verses_korean` VALUES ('2023', '2', '18', '23', '그대가 만일 이 일을 하고 하나님께서도 그대에게 인가하시면 그대가 이 일을 감당하고 이 모든 백성도 자기 곳으로 평안히 가리라\'');
INSERT INTO `bible_verses_korean` VALUES ('2024', '2', '18', '24', '이에 모세가 자기 장인의 말을 듣고 그 모든 말대로 하여');
INSERT INTO `bible_verses_korean` VALUES ('2025', '2', '18', '25', '이스라엘 무리 중에서 재덕이 겸전한 자를 빼서 그들로 백성의 두목 곧 천부장과 백부장과 오십부장과 십부장을 삼으매');
INSERT INTO `bible_verses_korean` VALUES ('2026', '2', '18', '26', '그들이 때를 따라 백성을 재판하되 어려운 일은 모세에게 베풀고 쉬운 일은 자단하더라');
INSERT INTO `bible_verses_korean` VALUES ('2027', '2', '18', '27', '모세가 그 장인을 보내니 그가 자기 고향으로 돌아가니라');
INSERT INTO `bible_verses_korean` VALUES ('2028', '2', '19', '1', '이스라엘 자손이 애굽 땅에서 나올 때부터 제 삼월 곧 그 때에 그들이 시내 광야에 이르니라');
INSERT INTO `bible_verses_korean` VALUES ('2029', '2', '19', '2', '그들이 르비딤을 떠나 시내 광야에 이르러 그 광야에 장막을 치되 산 앞에 장막을 치니라');
INSERT INTO `bible_verses_korean` VALUES ('2030', '2', '19', '3', '모세가 하나님 앞에 올라가니 여호와께서 산에서 그를 불러 가라사대 너는 이같이 야곱 족속에게 이르고 이스라엘 자손에게 고하라');
INSERT INTO `bible_verses_korean` VALUES ('2031', '2', '19', '4', '나의 애굽 사람에게 어떻게 행하였음과 내가 어떻게 독수리 날개로 너희를 업어 내게로 인도하였음을 너희가 보았느니라');
INSERT INTO `bible_verses_korean` VALUES ('2032', '2', '19', '5', '세계가 다 내게 속하였나니 너희가 내 말을 잘 듣고 내 언약을 지키면 너희는 열국 중에서 내 소유가 되겠고');
INSERT INTO `bible_verses_korean` VALUES ('2033', '2', '19', '6', '너희가 내게 대하여 제사장 나라가 되며 거룩한 백성이 되리라 너는 이 말을 이스라엘 자손에게 고할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2034', '2', '19', '7', '모세가 와서 백성의 장로들을 불러 여호와께서 자기에게 명하신 그 모든 말씀을 그 앞에 진술하니');
INSERT INTO `bible_verses_korean` VALUES ('2035', '2', '19', '8', '백성이 일제히 응답하여 가로되 `여호와의 명하신대로 우리가 다 행하리이다 !\' 모세가 백성의 말로 여호와께 회보하매');
INSERT INTO `bible_verses_korean` VALUES ('2036', '2', '19', '9', '여호와께서 모세에게 이르시되 내가 빽빽한 구름 가운데서 네게 일함은 내가 너와 말하는 것을 백성으로 듣게하며 또한 너를 영원히 믿게 하려함이니라 모세가 백성의 말로 여호와께 고하였으므로');
INSERT INTO `bible_verses_korean` VALUES ('2037', '2', '19', '10', '여호와께서 모세에게 이르시되 너는 백성에게로 가서 오늘과 내일 그들을 성결케 하며 그들로 옷을 빨고');
INSERT INTO `bible_verses_korean` VALUES ('2038', '2', '19', '11', '예비하여 제 삼일을 기다리게 하라 이는 제 삼일에 나 여호와가 온 백성의 목전에 시내산에 강림할 것임이니');
INSERT INTO `bible_verses_korean` VALUES ('2039', '2', '19', '12', '너는 백성을 위하여 사면으로 지경을 정하고 이르기를 너희는 삼가 산에 오르거나 그 지경을 범하지 말지니 산을 범하는 자는 정녕 죽임을 당할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('2040', '2', '19', '13', '손을 그에게 댐이 없이 그런 자는 돌에 맞아 죽임을 당하거나 살에 쐬어 죽임을 당하리니 짐승이나 사람을 무론하고 살지 못하리라 나팔을 길게 불거든 산 앞에 이를 것이니라 하라');
INSERT INTO `bible_verses_korean` VALUES ('2041', '2', '19', '14', '모세가 산에서 내려 백성에게 이르러 백성으로 성결케 하니 그들이 자기 옷을 빨더라');
INSERT INTO `bible_verses_korean` VALUES ('2042', '2', '19', '15', '모세가 백성에게 이르되 `예비하여 제 삼일을 기다리고 여인을 가까이 말라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('2043', '2', '19', '16', '제 삼일 아침에 우뢰와 번개와 빽빽한 구름이 산 위에 있고 나팔소리가 심히 크니 진중 모든 백성이 다 떨더라');
INSERT INTO `bible_verses_korean` VALUES ('2044', '2', '19', '17', '모세가 하나님을 맞으려고 백성을 거느리고 진에서 나오매 그들이 산 기슭에 섰더니');
INSERT INTO `bible_verses_korean` VALUES ('2045', '2', '19', '18', '시내산에 연기가 자욱하니 여호와께서 불 가운데서 거기 강림하심이라 그 연기가 옹기점 연기 같이 떠오르고 온 산이 크게 진동하며');
INSERT INTO `bible_verses_korean` VALUES ('2046', '2', '19', '19', '나팔 소리가 점점 커질 때에 모세가 말한즉 하나님이 음성으로 대답하시더라');
INSERT INTO `bible_verses_korean` VALUES ('2047', '2', '19', '20', '여호와께서 시내산 곧 그 산꼭대기에 강림하시고 그리로 모세를 부르시니 모세가 올라 가매');
INSERT INTO `bible_verses_korean` VALUES ('2048', '2', '19', '21', '여호와께서 모세에게 이르시되 내려가서 백성을 신칙하라 백성이 돌파하고 나 여호와께로 와서 보려고 하다가 많이 죽을까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('2049', '2', '19', '22', '또 여호와께 가까이 하는 제사장들로 그 몸을 성결히 하게 하라 나 여호와가 그들을 돌격할까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('2050', '2', '19', '23', '모세가 여호와께 고하되 `주께서 우리에게 명하여 이르시기를 산사면에 지경을 세워 산을 거룩하게 하라 하셨사온즉 백성이 시내산에 오르지 못하리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('2051', '2', '19', '24', '여호와께서 그에게 이르시되 가라 너는 내려가서 아론과 함께 올라오고 제사장들과 백성에게는 돌파하고 나 여호와에게로 올라오지 못하게 하라 내가 그들을 돌격할까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('2052', '2', '19', '25', '모세가 백성에게 내려가서 그들에게 고하니라');
INSERT INTO `bible_verses_korean` VALUES ('2053', '2', '20', '1', '하나님이 이 모든 말씀으로 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('2054', '2', '20', '2', '나는 너를 애굽 땅 종 되었던 집에서 인도하여 낸 너의 하나님 여호와로라');
INSERT INTO `bible_verses_korean` VALUES ('2055', '2', '20', '3', '너는 나 외에는 다른 신들을 네게 있게 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2056', '2', '20', '4', '너를 위하여 새긴 우상을 만들지 말고 또 위로 하늘에 있는 것이나 아래로 땅에 있는 것이나 땅 아래 물 속에 있는 것의 아무 형상이든지 만들지 말며');
INSERT INTO `bible_verses_korean` VALUES ('2057', '2', '20', '5', '그것들에게 절하지 말며 그것들을 섬기지 말라 ! 나 여호와 너의 하나님은 질투하는 하나님인즉 나를 미워하는 자의 죄를 갚되 아비로부터 아들에게로 삼 사대까지 이르게 하거니와');
INSERT INTO `bible_verses_korean` VALUES ('2058', '2', '20', '6', '나를 사랑하고 내 계명을 지키는 자에게는 천대까지 은혜를 베푸느니라');
INSERT INTO `bible_verses_korean` VALUES ('2059', '2', '20', '7', '너는 너의 하나님 여호와의 이름을 망령되이 일컫지 말라 ! 나 여호와의 이름을 망령되이 일컫는 자를 죄 없다 하지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('2060', '2', '20', '8', '안식일을 기억하여 거룩히 지키라 !');
INSERT INTO `bible_verses_korean` VALUES ('2061', '2', '20', '9', '엿새 동안은 힘써 네 모든 일을 행할 것이나');
INSERT INTO `bible_verses_korean` VALUES ('2062', '2', '20', '10', '제 칠일은 너의 하나님 여호와의 안식일인즉 너나 네 아들이나 네 육축이나 네 문안에 유하는 객이라도 아무 일도 하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('2063', '2', '20', '11', '이는 엿새 동안에 나 여호와가 하늘과 땅과 바다와 그 가운데 모든 것을 만들고 제 칠일에 쉬었음이라 그러므로 나 여호와가 안식일을 복되게 하여 그 날을 거룩하게 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('2064', '2', '20', '12', '네 부모를 공경하라 ! 그리하면 너의 하나님 나 여호와가 네게 준 땅에서 네 생명이 길리라');
INSERT INTO `bible_verses_korean` VALUES ('2065', '2', '20', '13', '살인하지 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2066', '2', '20', '14', '간음하지 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2067', '2', '20', '15', '도적질하지 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2068', '2', '20', '16', '네 이웃에 대하여 거짓 증거하지 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2069', '2', '20', '17', '네 이웃의 집을 탐내지 말지니라 ! 네 이웃의 아내나, 그의 남종이나, 그의 여종이나, 그의 소나, 그의 나귀나, 무릇 네 이웃의 소유를 탐내지 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2070', '2', '20', '18', '뭇 백성이 우뢰와 번개와 나팔소리와 산의 연기를 본지라 그들이 볼 때에 떨며 멀리 서서');
INSERT INTO `bible_verses_korean` VALUES ('2071', '2', '20', '19', '모세에게 이르되 `당신이 우리에게 말씀하소서 우리가 들으리이다 하나님이 우리에게 말씀하시지 말게 하소서 우리가 죽을까 하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('2072', '2', '20', '20', '모세가 백성에게 이르되 `두려워 말라 ! 하나님이 강림하심은 너희를 시험하고 너희로 경외하여 범죄치 않게 하려 하심이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('2073', '2', '20', '21', '백성은 멀리 섰고 모세는 하나님의 계신 암흑으로 가까이 가니라');
INSERT INTO `bible_verses_korean` VALUES ('2074', '2', '20', '22', '여호와께서 모세에게 이르시되 너는 이스라엘 자손에게 이같이 이르라 내가 하늘에서부터 너희에게 말하는 것을 너희가 친히 보았으니');
INSERT INTO `bible_verses_korean` VALUES ('2075', '2', '20', '23', '너희는 나를 비겨서 은으로 신상이나 금으로 신상을 너희를 위하여 만들지 말고');
INSERT INTO `bible_verses_korean` VALUES ('2076', '2', '20', '24', '내게 토단을 쌓고 그 위에 너의 양과 소로 너의 번제와 화목제를 드리라 내가 무릇 내 이름을 기념하게 하는 곳에서 네게 강림하여 복을 주리라');
INSERT INTO `bible_verses_korean` VALUES ('2077', '2', '20', '25', '네가 내게 돌로 단을 쌓거든 다듬은 돌로 쌓지 말라 네가 정으로 그것을 쪼면 부정하게 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('2078', '2', '20', '26', '너는 층계로 내 단에 오르지 말라 네 하체가 그 위에서 드러날까 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('2079', '2', '21', '1', '네가 백성 앞에 세울 율례는 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('2080', '2', '21', '2', '네가 히브리 종을 사면 그가 육년 동안 섬길 것이요 제 칠년에는 값 없이 나가 자유할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('2081', '2', '21', '3', '그가 단신으로 왔으면 단신으로 나갈 것이요, 장가 들었으면 그 아내도 그와 함께 나가려니와');
INSERT INTO `bible_verses_korean` VALUES ('2082', '2', '21', '4', '상전이 그에게 아내를 줌으로 그 아내가 자녀간 낳았으면 그 아내와 그 자식들은 상전에게 속할 것이요 그는 단신으로 나갈 것이로되');
INSERT INTO `bible_verses_korean` VALUES ('2083', '2', '21', '5', '종이 진정으로 말하기를 `내가 상전과 내 처자를 사랑하니 나가서 자유하지 않겠노라\' 하면');
INSERT INTO `bible_verses_korean` VALUES ('2084', '2', '21', '6', '상전이 그를 데리고 재판장에게로 갈 것이요 또 그를 문이나 문설주 앞으로 데리고 가서 그것에다가 송곳으로 그 귀를 뚫을 것이라 그가 영영히 그 상전을 섬기리라');
INSERT INTO `bible_verses_korean` VALUES ('2085', '2', '21', '7', '사람이 그 딸을 여종으로 팔았으면 그는 남종 같이 나오지 못할지며');
INSERT INTO `bible_verses_korean` VALUES ('2086', '2', '21', '8', '만일 상전이 그를 기뻐 아니하여 상관치 아니하면 그를 속신케 할것이나 그 여자를 속임이 되었으니 타국인에게 팔지 못할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('2087', '2', '21', '9', '만일 그를 자기 아들에게 주기로 하였으면 그를 딸 같이 대접 할것이요');
INSERT INTO `bible_verses_korean` VALUES ('2088', '2', '21', '10', '만일 상전이 달리 장가를 들지라도 그의 의복과 음식과 동침하는 것은 끊지 못할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('2089', '2', '21', '11', '이 세가지를 시행하지 아니하면 그는 속전을 내지 않고 거저 나가게 할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('2090', '2', '21', '12', '사람을 쳐 죽인 자는 반드시 죽일 것이나');
INSERT INTO `bible_verses_korean` VALUES ('2091', '2', '21', '13', '만일 사람이 계획한 일이 아니라 나 하나님이 사람을 그 손에 붙임이면 내가 위하여 한 곳을 정하리니 그 사람이 그리로 도망할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('2092', '2', '21', '14', '사람이 그 이웃을 짐짓 모살하였으면 너는 그를 내 단에서라도 잡아내어 죽일지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2093', '2', '21', '15', '자기 아비나 어미를 치는 자는 반드시 죽일지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2094', '2', '21', '16', '사람을 후린 자가 그 사람을 팔았든지 자기 수하에 두었든지 그를 반드시 죽일지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2095', '2', '21', '17', '그 아비나 어미를 저주하는 자는 반드시 죽일지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2096', '2', '21', '18', '사람이 서로 싸우다가 하나가 돌이나 주먹으로 그 적수를 쳤으나 그가 죽지 않고 자리에 누었다가');
INSERT INTO `bible_verses_korean` VALUES ('2097', '2', '21', '19', '지팡이를 짚고 기동하면 그를 친 자가 형벌은 면하되 기간 손해를 배상하고 그로 전치되게 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('2098', '2', '21', '20', '사람이 매로 그 남종이나 여종을 쳐서 당장에 죽으면 반드시 형벌을 받으려니와');
INSERT INTO `bible_verses_korean` VALUES ('2099', '2', '21', '21', '그가 일일이나 이일을 연명하면 형벌을 면하리니 그는 상전의 금전임이니라');
INSERT INTO `bible_verses_korean` VALUES ('2100', '2', '21', '22', '사람이 서로 싸우다가 아이 밴 여인을 다쳐 낙태케 하였으나 다른 해가 없으면 그 남편의 청구대로 반드시 벌금을 내되 재판장의 판결을 좇아 낼 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('2101', '2', '21', '23', '그러나 다른 해가 있으면 갚되 생명은 생명으로,');
INSERT INTO `bible_verses_korean` VALUES ('2102', '2', '21', '24', '눈은 눈으로, 이는 이로, 손은 손으로, 발은 발로');
INSERT INTO `bible_verses_korean` VALUES ('2103', '2', '21', '25', '데운 것은 데움으로, 상하게 한것은 상함으로, 때린 것은 때림으로 갚을지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2104', '2', '21', '26', '사람이 그 남종의 한 눈이나 여종의 한 눈을 쳐서 상하게 하면 그 눈 대신에 그를 놓을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('2105', '2', '21', '27', '그 남종의 한 이나 여종의 한 이를 쳐서 빠뜨리면 그 이 대신에 그를 놓을지니라');
INSERT INTO `bible_verses_korean` VALUES ('2106', '2', '21', '28', '소가 남자나 여자를 받아서 죽이면 그 소는 반드시 돌에 맞아 죽을 것이요 그 고기는 먹지 말 것이며 임자는 형벌을 면하려니와');
INSERT INTO `bible_verses_korean` VALUES ('2107', '2', '21', '29', '소는 본래 받는 버릇이 있고 그 임자는 그로 인하여 경고를 받았으되 단속하지 아니하므로 남녀 간에 받아 죽이면 그 소는 돌로 쳐 죽일 것이고 임자도 죽일 것이며');
INSERT INTO `bible_verses_korean` VALUES ('2108', '2', '21', '30', '만일 그에게 속죄금을 명하면 무릇 그 명한 것을 생명의 속으로 낼 것이요');
INSERT INTO `bible_verses_korean` VALUES ('2109', '2', '21', '31', '아들을 받든지 딸을 받든지 이 율례대로 그 임자에게 행할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('2110', '2', '21', '32', '소가 만일 남종이나 여종을 받으면 소 임자가 은 삼십 세겔을 그 상전에게 줄 것이요 소는 돌에 맞아 죽을지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2111', '2', '21', '33', '사람이 구덩이를 열어 두거나 구덩이를 파고 덮지 아니함으로 소나 나귀가 거기에 빠지면');
INSERT INTO `bible_verses_korean` VALUES ('2112', '2', '21', '34', '그 구덩이 주인이 잘 조처하여 짐승의 임자에게 돈을 줄 것이요 죽은 것은 그의 차지가 될지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2113', '2', '21', '35', '이 사람의 소가 저 사람의 소를 받아 죽이면 산 소를 팔아 그 값을 반분하고 죽은 것도 반분하려니와');
INSERT INTO `bible_verses_korean` VALUES ('2114', '2', '21', '36', '그 소가 본래 받는 버릇이 있는 줄을 알고도 그 임자가 단속하지 아니하였으면 그는 소로 소를 갚을 것이요 죽은 것은 그의 차지가 될지니라');
INSERT INTO `bible_verses_korean` VALUES ('2115', '2', '22', '1', '사람이 소나 양을 도적질하여 잡거나 팔면 그는 소 하나에 소 다섯으로 갚고 양 하나에 양 넷으로 갚을지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2116', '2', '22', '2', '도적이 뚫고 들어옴을 보고 그를 쳐 죽이면 피 흘린 죄가 없으나');
INSERT INTO `bible_verses_korean` VALUES ('2117', '2', '22', '3', '해 돋은 후이면 피 흘린 죄가 있으리라 도적은 반드시 배상할 것이나 배상할 것이 없으면 그 몸을 팔아 그 도적질한 것을 배상할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('2118', '2', '22', '4', '도적질한 것이 살아 그 손에 있으면 소나 나귀나 양을 무론하고 갑절을 배상할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2119', '2', '22', '5', '사람이 밭에서나 포도원에서 먹이다가 그 짐승을 놓아서 남의 밭에서 먹게 하면 자기 밭의 제일 좋은 것과 자기 포도원의 제일 좋은 것으로 배상할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2120', '2', '22', '6', '불이 나서 가시나무에 미쳐 낟가리나 거두지 못한 곡식이나 전원을 태우면 불 놓은 자가 반드시 배상할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2121', '2', '22', '7', '사람이 돈이나 물품을 이웃에게 맡겨 지키게 하였다가 그 이웃의 집에서 봉적하였는데 그 도적이 잡히면 갑절을 배상할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('2122', '2', '22', '8', '도적이 잡히지 아니하면 그 집 주인이 재판장 앞에 가서 자기가 그 이웃의 물품에 손 댄 여부의 조사를 받을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('2123', '2', '22', '9', '어떠한 과실에든지, 소에든지, 나귀에든지, 양에든지, 의복에든지, 또는 아무 잃은 물건에든지, 그것에 대하여 혹이 이르기를 이것이 그것이라 하면 두 편이 재판장 앞에 나아갈 것이요 재판장이 죄 있다고 하는 자가 그 상대편에게 갑절을 배상할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2124', '2', '22', '10', '사람이 나귀나 소나 양이나 다른 짐승을 이웃에게 맡겨 지키게 하였다가 죽거나 상하거나 몰려가도 본 사람이 없으면');
INSERT INTO `bible_verses_korean` VALUES ('2125', '2', '22', '11', '두 사람 사이에 맡은 자가 이웃의 것에 손을 대지 아니하였다고 여호와로 맹세할 것이요 그 임자는 그대로 믿을 것이며 그 사람은 배상하지 아니하려니와');
INSERT INTO `bible_verses_korean` VALUES ('2126', '2', '22', '12', '만일 자기에게서 봉적하였으면 그 임자에게 배상할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('2127', '2', '22', '13', '만일 찢겼으면 그것을 가져다가 증거할 것이요 그 찢긴 것에 대하여 배상하지 않을지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2128', '2', '22', '14', '만일 이웃에게 빌어온 것이 그 임자가 함께 있지 아니할 때에 상하거나 죽으면 반드시 배상하려니와');
INSERT INTO `bible_verses_korean` VALUES ('2129', '2', '22', '15', '그 임자가 그것과 함께 하였으면 배상하지 않을지며 세 낸것도 세를 위하여 왔은즉 배상하지 않을지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2130', '2', '22', '16', '사람이 정혼하지 아니한 처녀를 꾀어 동침하였으면 빙폐를 드려 아내로 삼을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('2131', '2', '22', '17', '만일 그 아비가 그로 그에게 주기를 거절하면 그는 처녀에게 빙폐하는 일례로 돈을 낼지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2132', '2', '22', '18', '너는 무당을 살려 두지 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2133', '2', '22', '19', '짐승과 행음하는 자는 반드시 죽일지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2134', '2', '22', '20', '여호와 외에 다른 신에게 희생을 드리는 자는 멸할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2135', '2', '22', '21', '너는 이방 나그네를 압제하지 말며 그들을 학대하지 말라 너희도 애굽 땅에서 나그네이었었음이니라');
INSERT INTO `bible_verses_korean` VALUES ('2136', '2', '22', '22', '너는 과부나 고아를 해롭게 하지 말라 !');
INSERT INTO `bible_verses_korean` VALUES ('2137', '2', '22', '23', '네가 만일 그들을 해롭게 하므로 그들이 내게 부르짖으면 내가 반드시 그 부르짖음을 들을지라');
INSERT INTO `bible_verses_korean` VALUES ('2138', '2', '22', '24', '나의 노가 맹렬하므로 내가 칼로 너희를 죽이리니 너희 아내는 과부가 되고 너희 자녀는 고아가 되리라');
INSERT INTO `bible_verses_korean` VALUES ('2139', '2', '22', '25', '네가 만일 너와 함께한 나의 백성 중 가난한 자에게 돈을 꾸이거든 너는 그에게 채주같이 하지 말며 변리를 받지 말 것이며');
INSERT INTO `bible_verses_korean` VALUES ('2140', '2', '22', '26', '네가 만일 이웃의 옷을 전당잡거든 해가 지기 전에 그에게 돌려보내라');
INSERT INTO `bible_verses_korean` VALUES ('2141', '2', '22', '27', '그 몸을 가릴 것이 이뿐이라 이는 그 살의 옷인즉 그가 무엇을 입고 자겠느냐 ? 그가 내게 부르짖으면 내가 들으리니 나는 자비한자임이니라');
INSERT INTO `bible_verses_korean` VALUES ('2142', '2', '22', '28', '너는 재판장을 욕하지 말며 백성의 유사를 저주하지 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2143', '2', '22', '29', '너는 너의 추수한 것과 너의 짜낸 즙을 드리기에 더디게 말지며 너의 처음 난 아들들을 내게 줄지며');
INSERT INTO `bible_verses_korean` VALUES ('2144', '2', '22', '30', '너의 소와 양도 그 일례로 하되 칠일 동안 어미와 함께 있게 하다가 팔일만에 내게 줄지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2145', '2', '22', '31', '너희는 내게 거룩한 사람이 될지니 들에서 짐승에게 찢긴 것의 고기를 먹지 말고 개에게 던질지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2146', '2', '23', '1', '너는 허망한 풍설을 전파하지 말며 악인과 연합하여 무함하는 증인이 되지 말며');
INSERT INTO `bible_verses_korean` VALUES ('2147', '2', '23', '2', '다수를 따라 악을 행하지 말며 송사에 다수를 따라 부정당한 증거를 하지 말며');
INSERT INTO `bible_verses_korean` VALUES ('2148', '2', '23', '3', '가난한 자의 송사라고 편벽되이 두호하지 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2149', '2', '23', '4', '네가 만일 네 원수의 길 잃은 소나 나귀를 만나 거든 반드시 그 사람에게로 돌릴지며');
INSERT INTO `bible_verses_korean` VALUES ('2150', '2', '23', '5', '네가 만일 너를 미워하는 자의 나귀가 짐을 싣고 엎드러짐을 보거든 삼가 버려두지 말고 그를 도와 그 짐을 부리울지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2151', '2', '23', '6', '너는 가난한 자의 송사라고 공평치 않게 하지 말며');
INSERT INTO `bible_verses_korean` VALUES ('2152', '2', '23', '7', '거짓 일을 멀리하며 무죄한 자와 의로운 자를 죽이지 말라 ! 나는 악인을 의롭다 하지 아니하겠노라');
INSERT INTO `bible_verses_korean` VALUES ('2153', '2', '23', '8', '너는 뇌물을 받지 말라 ! 뇌물은 밝은 자의 눈을 어둡게 하고 의로운 자의 말을 굽게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('2154', '2', '23', '9', '너는 이방 나그네를 압제하지 말라 ! 너희가 애굽 땅에서 나그네 되었었은즉 나그네의 정경을 아느니라');
INSERT INTO `bible_verses_korean` VALUES ('2155', '2', '23', '10', '너는 육년 동안은 너의 땅에 파종하여 그 소산을 거두고');
INSERT INTO `bible_verses_korean` VALUES ('2156', '2', '23', '11', '제 칠년에는 갈지말고 묵여 두어서 네 백성의 가난한 자로 먹게하라 그 남은 것은 들짐승이 먹으리라 너의 포도원과 감람원도 그리할지니라');
INSERT INTO `bible_verses_korean` VALUES ('2157', '2', '23', '12', '너는 육일 동안에 네 일을 하고 제 칠일에는 쉬라 네 소와 나귀가 쉴 것이며 네 계집 종의 자식과 나그네가 숨을 돌리리라');
INSERT INTO `bible_verses_korean` VALUES ('2158', '2', '23', '13', '내가 네게 이른 모든 일을 삼가 지키고 다른 신들의 이름은 부르지도 말며 네 입에서 들리게도 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('2159', '2', '23', '14', '너는 매년 삼차 내게 절기를 지킬지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2160', '2', '23', '15', '너는 무교병의 절기를 지키라 ! 내가 네게 명한대로 아빕월의 정한때에 칠일동안 무교병을 먹을지니 이는 그 달에 네가 애굽에서 나왔음이라 빈 손으로 내게 보이지 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2161', '2', '23', '16', '맥추절을 지키라 ! 이는 네가 수고하여 밭에 뿌린 것의 첫 열매를 거둠이니라 수장절을 지키라 ! 이는 네가 수고하여 이룬 것을 연종에 밭에서부터 거두어 저장함이니라');
INSERT INTO `bible_verses_korean` VALUES ('2162', '2', '23', '17', '너의 모든 남자는 매년 세번씩 주 여호와께 보일지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2163', '2', '23', '18', '너는 내 희생의 피를 유교병과 함께 드리지 말며 내 절기 희생의 기름을 아침까지 남겨 두지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('2164', '2', '23', '19', '너의 토지에서 처음 익은 열매의 첫것을 가져다가 너의 하나님 여호와의 전에 드릴지니라 너는 염소 새끼를 그 어미의 젖으로 삶지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('2165', '2', '23', '20', '내가 사자를 네 앞서 보내어 길에서 너를 보호하여 너로 내가 예비한 곳에 이르게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('2166', '2', '23', '21', '너희는 삼가 그 목소리를 청종하고 그를 노엽게 하지 말라 ! 그가 너희 허물을 사하지 아니할 것은 내 이름이 그에게 있음이니라');
INSERT INTO `bible_verses_korean` VALUES ('2167', '2', '23', '22', '네가 그 목소리를 잘 청종하고 나의 모든 말대로 행하면 내가 네 원수에게 원수가 되고 네 대적에게 대적이 될지라');
INSERT INTO `bible_verses_korean` VALUES ('2168', '2', '23', '23', '나의 사자가 네 앞서가서 너를 아모리 사람과, 헷 사람과, 브리스 사람과, 가나안 사람과, 히위 사람과, 여부스 사람에게로 인도하고 나는 그들을 끊으리니');
INSERT INTO `bible_verses_korean` VALUES ('2169', '2', '23', '24', '너는 그들의 신을 숭배하지 말며 섬기지 말며 그들의 소위를 본받지 말며 그것들을 다 훼파하며 그 주상을 타파하고');
INSERT INTO `bible_verses_korean` VALUES ('2170', '2', '23', '25', '너의 하나님 여호와를 섬기라 ! 그리하면 여호와가 너희의 양식과 물에 복을 내리고 너희 중에 병을 제하리니');
INSERT INTO `bible_verses_korean` VALUES ('2171', '2', '23', '26', '네 나라에 낙태하는 자가 없고 잉태치 못하는 자가 없을 것이라 내가 너의 날 수를 채우리라');
INSERT INTO `bible_verses_korean` VALUES ('2172', '2', '23', '27', '내가 내 위엄을 네 앞서 보내어 너의 이를 곳의 모든 백성을 파하고 너의 모든 원수로 너를 등지게 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('2173', '2', '23', '28', '내가 왕벌을 네 앞에 보내리니 그 벌이 히위 족속과, 가나안 족속과, 헷 족속을 네 앞에서 쫓아내리라');
INSERT INTO `bible_verses_korean` VALUES ('2174', '2', '23', '29', '그러나 그 땅이 황무하게 되어 들짐승이 번성하여 너희를 해할까 하여 일년 안에는 그들을 네 앞에서 쫓아내지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('2175', '2', '23', '30', '네가 번성하여 그 땅을 기업으로 얻을 때까지 내가 그들을 네 앞에서 조금씩 쫓아내리라');
INSERT INTO `bible_verses_korean` VALUES ('2176', '2', '23', '31', '너의 지경을 홍해에서부터 블레셋 바다까지 광야에서부터 하수까지 정하고 그 땅의 거민을 네 앞에서 쫓아낼지라');
INSERT INTO `bible_verses_korean` VALUES ('2177', '2', '23', '32', '너는 그들과 그들의 신과 언약하지 말라 !');
INSERT INTO `bible_verses_korean` VALUES ('2178', '2', '23', '33', '그들이 네 땅에 머무르지 못할것은 그들이 너로 내게 범죄케 할까 두려움이라 네가 그 신을 섬기면 그것이 너의 올무가 되리라');
INSERT INTO `bible_verses_korean` VALUES ('2179', '2', '24', '1', '또 모세에게 이르시되 너는 아론과 나답과 아비후와 이스라엘 장로 칠십인과 함께 여호와에게로 올라와 멀리서 경배하고');
INSERT INTO `bible_verses_korean` VALUES ('2180', '2', '24', '2', '너 모세만 여호와에게 가까이 나아오고 그들은 가까이 나아오지 말며 백성은 너와 함께 올라오지 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2181', '2', '24', '3', '모세가 와서 여호와의 모든 말씀과 그 모든 율례를 백성에게 고하매 그들이 한 소리로 응답하여 가로되 \'여호와의 명하신 모든 말씀을 우리가 준행하리이다 !\'');
INSERT INTO `bible_verses_korean` VALUES ('2182', '2', '24', '4', '모세가 여호와의 모든 말씀을 기록하고 이른 아침에 일어나 산 아래 단을 쌓고 이스라엘 십 이 지파대로 열 두 기둥을 세우고');
INSERT INTO `bible_verses_korean` VALUES ('2183', '2', '24', '5', '이스라엘 자손의 청년들을 보내어 번제와 소로 화목제를 여호와께 드리게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2184', '2', '24', '6', '모세가 피를 취하여 반은 양푼에 담고, 반은 단에 뿌리고');
INSERT INTO `bible_verses_korean` VALUES ('2185', '2', '24', '7', '언약서를 가져 백성에게 낭독하여 들리매 그들이 가로되 `여호와의 모든 말씀을 우리가 준행하리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('2186', '2', '24', '8', '모세가 그 피를 취하여 백성에게 뿌려 가로되 `이는 여호와께서 이 모든 말씀에 대하여 너희와 세우신 언약의 피니라\'');
INSERT INTO `bible_verses_korean` VALUES ('2187', '2', '24', '9', '모세와 아론과, 나답과, 아비후와 이스라엘 장로 칠십인이 올라가서');
INSERT INTO `bible_verses_korean` VALUES ('2188', '2', '24', '10', '이스라엘 하나님을 보니 그 발 아래에는 청옥을 편듯하고 하늘 같이 청명하더라');
INSERT INTO `bible_verses_korean` VALUES ('2189', '2', '24', '11', '하나님이 이스라엘의 존귀한 자들에게 손을 대지 아니하셨고 그들은 하나님을 보고 먹고 마셨더라');
INSERT INTO `bible_verses_korean` VALUES ('2190', '2', '24', '12', '여호와께서 모세에게 이르시되 너는 산에 올라 내게로 와서 거기 있으라 너로 그들을 가르치려고 내가 율법과 계명을 친히 기록한 돌판을 네게 주리라');
INSERT INTO `bible_verses_korean` VALUES ('2191', '2', '24', '13', '모세가 그 종자 여호수아와 함께 일어나 하나님의 산으로 올라가며');
INSERT INTO `bible_verses_korean` VALUES ('2192', '2', '24', '14', '장로들에게 이르되 `너희는 여기서 우리가 너희에게로 돌아오기까지 기다리라 아론과 훌이 너희와 함께하리니 무릇 일이 있는 자는 그들에게로 나아갈지니라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('2193', '2', '24', '15', '모세가 산에 오르매 구름이 산을 가리며');
INSERT INTO `bible_verses_korean` VALUES ('2194', '2', '24', '16', '여호와의 영광이 시내산 위에 머무르고 구름이 육일 동안 산을 가리더니 제 칠일에 여호와께서 구름 가운데 모세를 부르시니라');
INSERT INTO `bible_verses_korean` VALUES ('2195', '2', '24', '17', '산 위의 여호와의 영광이 이스라엘 자손의 눈에 맹렬한 불 같이 보였고');
INSERT INTO `bible_verses_korean` VALUES ('2196', '2', '24', '18', '모세는 구름 속으로 들어가서 산 위에 올랐으며 사십일 사십야를 산에 있으니라');
INSERT INTO `bible_verses_korean` VALUES ('2197', '2', '25', '1', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('2198', '2', '25', '2', '이스라엘 자손에게 명하여 내게 예물을 가져오라 하고 무릇 즐거운 마음으로 내는 자에게서 내게 드리는 것을 너희는 받을지니라');
INSERT INTO `bible_verses_korean` VALUES ('2199', '2', '25', '3', '너희가 그들에게서 받을 예물은 이러하니 금과 은과 놋과');
INSERT INTO `bible_verses_korean` VALUES ('2200', '2', '25', '4', '청색, 자색, 홍색실과, 가는 베실과, 염소털과,');
INSERT INTO `bible_verses_korean` VALUES ('2201', '2', '25', '5', '붉은 물 들인 수양의 가죽과, 해달의 가죽과, 조각목과,');
INSERT INTO `bible_verses_korean` VALUES ('2202', '2', '25', '6', '등유와 관유에 드는 향품과 분향할 향을 만들 향품과');
INSERT INTO `bible_verses_korean` VALUES ('2203', '2', '25', '7', '호마노며 에봇과 흉패에 물릴 보석이니라');
INSERT INTO `bible_verses_korean` VALUES ('2204', '2', '25', '8', '내가 그들 중에 거할 성소를 그들을 시켜 나를 위하여 짓되');
INSERT INTO `bible_verses_korean` VALUES ('2205', '2', '25', '9', '무릇 내가 네게 보이는대로 장막의 식양과 그 기구의 식양을 따라 지을지니라');
INSERT INTO `bible_verses_korean` VALUES ('2206', '2', '25', '10', '그들은 조각목으로 궤를 짓되 장이 이 규빗 반, 광이 일 규빗 반, 고가 일 규빗 반이 되게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2207', '2', '25', '11', '너는 정금으로 그것을 싸되 그 안팎을 싸고 윗가로 돌아가며 금테를 두르고');
INSERT INTO `bible_verses_korean` VALUES ('2208', '2', '25', '12', '금고리 넷을 부어 만들어 그 네 발에 달되 이편에 두 고리요, 저편에 두 고리며');
INSERT INTO `bible_verses_korean` VALUES ('2209', '2', '25', '13', '조각목으로 채를 만들고 금으로 싸고');
INSERT INTO `bible_verses_korean` VALUES ('2210', '2', '25', '14', '그 채를 궤 양편 고리에 꿰어서 궤를 메게 하며');
INSERT INTO `bible_verses_korean` VALUES ('2211', '2', '25', '15', '채를 궤의 고리에 꿴대로 두고 빼어내지 말지며');
INSERT INTO `bible_verses_korean` VALUES ('2212', '2', '25', '16', '내가 네게 줄 증거판을 궤 속에 둘지며');
INSERT INTO `bible_verses_korean` VALUES ('2213', '2', '25', '17', '정금으로 속죄소를 만들되 장이 이 규빗 반,광이 일 규빗 반이 되게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2214', '2', '25', '18', '금으로 그룹 둘을 속죄소 두 끝에 쳐서 만들되');
INSERT INTO `bible_verses_korean` VALUES ('2215', '2', '25', '19', '한 그룹은 이 끝에,한 그룹은 저 끝에 곧 속죄소 두 끝에 속죄소와 한 덩이로 연하게 할지며');
INSERT INTO `bible_verses_korean` VALUES ('2216', '2', '25', '20', '그룹들은 그 날개를 높이 펴서 그 날개로 속죄소를 덮으며 그 얼굴을 서로 대하여 속죄소를 향하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2217', '2', '25', '21', '속죄소를 궤 위에 얹고 내가 네게 줄 증거판을 궤 속에 넣으라');
INSERT INTO `bible_verses_korean` VALUES ('2218', '2', '25', '22', '거기서 내가 너와 만나고 속죄소 위 곧 증거궤 위에 있는 두 그룹 사이에서 내가 이스라엘 자손을 위하여 네게 명할 모든 일을 네게 이르리라');
INSERT INTO `bible_verses_korean` VALUES ('2219', '2', '25', '23', '너는 조각목으로 상을 만들되 장이 이 규빗, 광이 일 규빗, 고가 일 규빗 반이 되게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2220', '2', '25', '24', '정금으로 싸고 주위에 금테를 두르고');
INSERT INTO `bible_verses_korean` VALUES ('2221', '2', '25', '25', '그 사면에 손바닥 넓이만한 턱을 만들고 그 턱 주위에 금으로 테를 만들고');
INSERT INTO `bible_verses_korean` VALUES ('2222', '2', '25', '26', '그것을 위하여 금고리 넷을 만들어 네 발위 네 모퉁이에 달되');
INSERT INTO `bible_verses_korean` VALUES ('2223', '2', '25', '27', '턱 곁에 달라 이는 상 멜 채를 꿸 곳이며');
INSERT INTO `bible_verses_korean` VALUES ('2224', '2', '25', '28', '또 조각목으로 그 채를 만들고 금으로 싸라 상을 이것으로 멜 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('2225', '2', '25', '29', '너는 대접과, 숟가락과, 병과 붓는 잔을 만들되 정금으로 만들지며');
INSERT INTO `bible_verses_korean` VALUES ('2226', '2', '25', '30', '상 위에 진설병을 두어 항상 내 앞에 있게 할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2227', '2', '25', '31', '너는 정금으로 등대를 쳐서 만들되 그 밑판과, 줄기와, 잔과, 꽃받침과, 꽃을 한 덩이로 연하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2228', '2', '25', '32', '가지 여섯을 등대 곁에서 나오게 하되 그 세 가지는 이편으로 나오고 그 세 가지는 저편으로 나오게 하며');
INSERT INTO `bible_verses_korean` VALUES ('2229', '2', '25', '33', '이편 가지에 살구 꽃 형상의 잔 셋과 꽃받침과 꽃이 있게 하고 저편 가지에도 살구꽃 형상의 잔 셋과 꽃받침과 꽃이 있게 하여 등대에서 나온 여섯 가지를 같게 할지며');
INSERT INTO `bible_verses_korean` VALUES ('2230', '2', '25', '34', '등대 줄기에는 살구꽃 형상의 잔 넷과 꽃받침과 꽃이 있게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2231', '2', '25', '35', '등대에서 나온 여섯 가지를 위하여 꽃받침이 있게 하되 두 가지 아래 한 꽃받침이 있어 줄기와 연하게 하며 또 두 가지 아래 한 꽃받침이 있어 줄기와 연하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2232', '2', '25', '36', '그 꽃받침과 가지를 줄기와 연하게 하여 전부를 정금으로 쳐 만들고');
INSERT INTO `bible_verses_korean` VALUES ('2233', '2', '25', '37', '등잔 일곱을 만들어 그 위에 두어 앞을 비추게 하며');
INSERT INTO `bible_verses_korean` VALUES ('2234', '2', '25', '38', '그 불집게와 불똥 그릇도 정금으로 만들지니');
INSERT INTO `bible_verses_korean` VALUES ('2235', '2', '25', '39', '등대와 이 모든 기구를 정금 한 달란트로 만들되');
INSERT INTO `bible_verses_korean` VALUES ('2236', '2', '25', '40', '너는 삼가 이 산에서 네게 보인 식양대로 할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2237', '2', '26', '1', '너는 성막을 만들되 앙장 열 폭을 가늘게 꼰 베실과, 청색, 자색, 홍색실로 그룹을 공교히 수 놓아 만들지니');
INSERT INTO `bible_verses_korean` VALUES ('2238', '2', '26', '2', '매 폭의 장은 이십 팔 규빗,광은 사 규빗으로 각 폭의 장단을 같게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2239', '2', '26', '3', '그 앙장 다섯 폭을 서로 연하며, 다른 다섯 폭도 서로 연하고');
INSERT INTO `bible_verses_korean` VALUES ('2240', '2', '26', '4', '그 앙장의 연락할 말폭 가에 청색 고를 만들며, 다른 연락할 말폭가에도 그와 같이 하고');
INSERT INTO `bible_verses_korean` VALUES ('2241', '2', '26', '5', '앙장 말폭 가에 고 오십을 달며, 다른 앙장 말폭 가에도 고 오십을 달고 그 고들을 서로 대하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2242', '2', '26', '6', '금 갈고리 오십을 만들고, 그 갈고리로 앙장을 연합하여 한 성막을 이룰지며');
INSERT INTO `bible_verses_korean` VALUES ('2243', '2', '26', '7', '그 성막을 덮는 막 곧 앙장을 염소털로 만들되 열 한폭을 만들지며');
INSERT INTO `bible_verses_korean` VALUES ('2244', '2', '26', '8', '각 폭의 장은 삼십 규빗,광은 사 규빗으로 열 한폭의 장단을 같게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2245', '2', '26', '9', '그 앙장 다섯 폭을 서로 연하며, 또 여섯 폭을 서로 연하고, 그 여섯째 폭 절반은 성막 전면에 접어 드리우고');
INSERT INTO `bible_verses_korean` VALUES ('2246', '2', '26', '10', '앙장을 연락할 말폭 가에 고 오십을 달며, 다른 연락할 말폭 가에도 고 오십을 달고');
INSERT INTO `bible_verses_korean` VALUES ('2247', '2', '26', '11', '놋 갈고리 오십을 만들고, 그 갈고리로 그 고를 꿰어 연합하여 한 막이 되게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2248', '2', '26', '12', '그 막 곧 앙장의 나머지 그 반폭은 성막 뒤에 드리우고');
INSERT INTO `bible_verses_korean` VALUES ('2249', '2', '26', '13', '막 곧 앙장의 길이의 남은 것은 이편에 한 규빗,저편에 한 규빗씩 성막 좌우 양편에 덮어 드리우고');
INSERT INTO `bible_verses_korean` VALUES ('2250', '2', '26', '14', '붉은 물 들인 수양의 가죽으로 막의 덮개를 만들고, 해달의 가죽으로 그 웃덮개를 만들지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2251', '2', '26', '15', '너는 조각목으로 성막을 위하여 널판을 만들어 세우되');
INSERT INTO `bible_verses_korean` VALUES ('2252', '2', '26', '16', '각 판의 장은 십 규빗,광은 일 규빗 반으로 하고');
INSERT INTO `bible_verses_korean` VALUES ('2253', '2', '26', '17', '각 판에 두 촉씩 내어 서로 연하게 하되 너는 성막 널판을 다 그와 같이 하라');
INSERT INTO `bible_verses_korean` VALUES ('2254', '2', '26', '18', '너는 성막을 위하여 널판을 만들되, 남편을 위하여 널판 스물을 만들고');
INSERT INTO `bible_verses_korean` VALUES ('2255', '2', '26', '19', '스무 널판 아래 은받침 마흔을 만들지니 이 널판 아래에도 그 두촉을 위하여 두 받침을 만들고 저 널판 아래에도 그 두 촉을 위하여 두 받침을 만들지라');
INSERT INTO `bible_verses_korean` VALUES ('2256', '2', '26', '20', '성막 다른 편 곧 그 북편을 위하여도 널판 스물로 하고');
INSERT INTO `bible_verses_korean` VALUES ('2257', '2', '26', '21', '은받침 마흔을 이 널판 아래에도 두 받침,저 널판 아래에도 두 받침으로 하며');
INSERT INTO `bible_verses_korean` VALUES ('2258', '2', '26', '22', '성막 뒤 곧 그 서편을 위하여는 널판 여섯을 만들고');
INSERT INTO `bible_verses_korean` VALUES ('2259', '2', '26', '23', '성막 뒤 두 모퉁이 편을 위하여는 널판 둘을 만들되');
INSERT INTO `bible_verses_korean` VALUES ('2260', '2', '26', '24', '아래에서부터 위까지 각기 두겹 두께로 하여 윗고리에 이르게 하고 두 모퉁이 편을 다 그리하며');
INSERT INTO `bible_verses_korean` VALUES ('2261', '2', '26', '25', '그 여덟 널판에는 은받침이 열 여섯이니 이 판 아래에도 두 받침이요, 저 판 아래에도 두 받침이니라');
INSERT INTO `bible_verses_korean` VALUES ('2262', '2', '26', '26', '너는 조각목으로 띠를 만들지니 성막 이편 널판을 위하여 다섯이요');
INSERT INTO `bible_verses_korean` VALUES ('2263', '2', '26', '27', '성막 저편 널판을 위하여 다섯이요, 성막 뒤 곧 서편 널판을 위하여 다섯이요,');
INSERT INTO `bible_verses_korean` VALUES ('2264', '2', '26', '28', '널판 가운데 있는 중간 띠는 이 끝에서 저 끝에 미치게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2265', '2', '26', '29', '그 널판들을 금으로 싸고 그 널판들의 띠를 꿸 금고리를 만들고 그 띠를 금으로 싸라');
INSERT INTO `bible_verses_korean` VALUES ('2266', '2', '26', '30', '너는 산에서 보인 식양대로 성막을 세울지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2267', '2', '26', '31', '너는 청색 자색 홍색실과 가늘게 꼰 베실로 짜서 장을 만들고 그 위에 그룹들을 공교히 수 놓아서');
INSERT INTO `bible_verses_korean` VALUES ('2268', '2', '26', '32', '금 갈고리로 네 기둥 위에 드리우되 그 네 기둥을 조각목으로 만들고 금으로 싸서 네 은받침 위에 둘지며');
INSERT INTO `bible_verses_korean` VALUES ('2269', '2', '26', '33', '그 장을 갈고리 아래 드리운 후에 증거궤를 그 장안에 들여 놓으라 그 장이 너희를 위하여 성소와 지성소를 구별하리라');
INSERT INTO `bible_verses_korean` VALUES ('2270', '2', '26', '34', '너는 지성소에 있는 증거궤 위에 속죄소를 두고');
INSERT INTO `bible_verses_korean` VALUES ('2271', '2', '26', '35', '그 장 바깥 북편에 상을 놓고 남편에 등대를 놓아 상과 대하게 할지며');
INSERT INTO `bible_verses_korean` VALUES ('2272', '2', '26', '36', '청색, 자색, 홍색실과, 가늘게 꼰 베실로 수 놓아 짜서 성막 문을 위하여 장을 만들고');
INSERT INTO `bible_verses_korean` VALUES ('2273', '2', '26', '37', '그 문장을 위하여 기둥 다섯을 조각목으로 만들어 금으로 싸고 그 갈고리도 금으로 만들찌며 또 그 기둥을 위하여 받침 다섯을 놋으로 부어 만들지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2274', '2', '27', '1', '너는 조각목으로 장이 오 규빗, 광이 오 규빗의 단을 만들되 네모 반듯하게 하며 고는 삼 규빗으로 하고');
INSERT INTO `bible_verses_korean` VALUES ('2275', '2', '27', '2', '그 네 모퉁이 위에 뿔을 만들되 그 뿔이 그것에 연하게 하고 그 단을 놋으로 쌀지며');
INSERT INTO `bible_verses_korean` VALUES ('2276', '2', '27', '3', '재를 담는 통과, 부삽과, 대야와, 고기 갈고리와, 불 옮기는 그릇을 만들되 단의 그릇을 다 놋으로 만들지며');
INSERT INTO `bible_verses_korean` VALUES ('2277', '2', '27', '4', '단을 위하여 놋으로 그물을 만들고 그 위 네 모퉁이에 놋고리 넷을 만들고');
INSERT INTO `bible_verses_korean` VALUES ('2278', '2', '27', '5', '그물은 단 사면 가장자리 아래 곧 단 절반에 오르게 할지며');
INSERT INTO `bible_verses_korean` VALUES ('2279', '2', '27', '6', '또 그 단을 위하여 채를 만들되 조각목으로 만들고 놋으로 쌀지며');
INSERT INTO `bible_verses_korean` VALUES ('2280', '2', '27', '7', '단 양편 고리에 그 채를 꿰어 단을 메게 할지며');
INSERT INTO `bible_verses_korean` VALUES ('2281', '2', '27', '8', '단은 널판으로 비게 만들되 산에서 네게 보인대로 그들이 만들지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2282', '2', '27', '9', '너는 성막의 뜰을 만들찌니 남을 향하여 뜰 남편에 광이 백 규빗의 세마포장을 쳐서 그 한 편을 당하게 할지니');
INSERT INTO `bible_verses_korean` VALUES ('2283', '2', '27', '10', '그 기둥이 스물이며 그 받침 스물은 놋으로 하고 그 기둥의 갈고리와 가름대는 은으로 할찌며');
INSERT INTO `bible_verses_korean` VALUES ('2284', '2', '27', '11', '그 북편에도 광이 백 규빗의 포장을 치되 그 기둥이 스물이며 그 기둥의 받침 스물은 놋으로 하고 그 기둥의 갈고리와 가름대는 은으로 할지며');
INSERT INTO `bible_verses_korean` VALUES ('2285', '2', '27', '12', '뜰의 옆 곧 서편에 광 오십 규빗의 포장을 치되 그 기둥이 열이요, 받침이 열이며');
INSERT INTO `bible_verses_korean` VALUES ('2286', '2', '27', '13', '동을 향하여 뜰 동편의 광도 오십 규빗이 될지며');
INSERT INTO `bible_verses_korean` VALUES ('2287', '2', '27', '14', '문 이편을 위하여 포장이 십 오 규빗이며, 그 기둥이 셋이요, 받침이 셋이요');
INSERT INTO `bible_verses_korean` VALUES ('2288', '2', '27', '15', '문 저편을 위하여도 포장이 십오 규빗이며, 그 기둥이 셋이요, 받침이 셋이며');
INSERT INTO `bible_verses_korean` VALUES ('2289', '2', '27', '16', '뜰 문을 위하여는 청색, 자색, 홍색실과, 가늘게 꼰 베실로 수 놓아 짠 이십 규빗의 장이 있게 할지니 그 기둥이 넷이요, 받침이 넷이며');
INSERT INTO `bible_verses_korean` VALUES ('2290', '2', '27', '17', '뜰 사면 모든 기둥의 가름대와 갈고리는 은이요, 그 받침은 놋이며');
INSERT INTO `bible_verses_korean` VALUES ('2291', '2', '27', '18', '뜰의 장은 백 규빗이요, 광은 오십 규빗이요, 세마포장의 고는 오규빗이요, 그 받침은 놋이며');
INSERT INTO `bible_verses_korean` VALUES ('2292', '2', '27', '19', '성막에서 쓰는 모든 기구와 그 말뚝과 뜰의 포장 말뚝을 다 놋으로 할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2293', '2', '27', '20', '너는 또 이스라엘 자손에게 명하여 감람으로 찧어낸 순결한 기름을 등불을 위하여 네게로 가져오게 하고 끊이지 말고 등불을 켜되');
INSERT INTO `bible_verses_korean` VALUES ('2294', '2', '27', '21', '아론과 그 아들들로 회막한 증거궤 앞 휘장 밖에서 저녁부터 아침까지 항상 여호와 앞에 그 등불을 간검하게 하라 ! 이는 이스라엘 자손의 대대로 영원한 규례니라');
INSERT INTO `bible_verses_korean` VALUES ('2295', '2', '28', '1', '너는 이스라엘 자손 중 네 형 아론과 그 아들들 곧 나답과, 아비후와, 엘르아살과, 이다말을 그와 함께 네게로 나아오게 하여 나를 섬기는 제사장 직분을 행하게 하되');
INSERT INTO `bible_verses_korean` VALUES ('2296', '2', '28', '2', '네 형 아론을 위하여 거룩한 옷을 지어서 영화롭고 아름답게 할지니');
INSERT INTO `bible_verses_korean` VALUES ('2297', '2', '28', '3', '너는 무릇 마음에 지혜 있는자, 곧 내가 지혜로운 영으로 채운 자들에게 말하여 아론의 옷을 지어 그를 거룩하게 하여 내게 제사장 직분을 행하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('2298', '2', '28', '4', '그들의 지을 옷은 이러하니 곧 흉패와, 에봇과, 겉옷과, 반포 속옷과, 관과, 띠라 그들이 네 형 아론과 그 아들들을 위하여 거룩한 옷을 지어 아론으로 내게 제사장 직분을 행하게 할지며');
INSERT INTO `bible_verses_korean` VALUES ('2299', '2', '28', '5', '그들의 쓸것은 금실과, 청색, 자색, 홍색실과, 가늘게 꼰 베실이니라');
INSERT INTO `bible_verses_korean` VALUES ('2300', '2', '28', '6', '그들이 금실과, 청색, 자색, 홍색실과, 가늘게 꼰 베실로 공교히 짜서 에봇을 짓되');
INSERT INTO `bible_verses_korean` VALUES ('2301', '2', '28', '7', '그것에 견대 둘을 달아 그 두 끝을 연하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2302', '2', '28', '8', '에봇 위에 매는 띠는 에봇 짜는 법으로 금실과, 청색, 자색, 홍색실과, 가늘게 꼰 베실로 에봇에 공교히 붙여 짤지며');
INSERT INTO `bible_verses_korean` VALUES ('2303', '2', '28', '9', '호마노 두개를 취하여 그 위에 이스라엘 아들들의 이름을 새기되');
INSERT INTO `bible_verses_korean` VALUES ('2304', '2', '28', '10', '그들의 연치대로 여섯 이름을 한 보석에 나머지 여섯 이름은 다른 보석에');
INSERT INTO `bible_verses_korean` VALUES ('2305', '2', '28', '11', '보석을 새기는 자가 인에 새김 같이 너는 이스라엘 아들들의 이름을 그 두 보석에 새겨 금테에 물리고');
INSERT INTO `bible_verses_korean` VALUES ('2306', '2', '28', '12', '그 두 보석을 에봇 두 견대에 붙여 이스라엘 아들들의 기념 보석을 삼되 아론이 여호와 앞에서 그들의 이름을 그 두 어깨에 메어서 기념이 되게 할지며');
INSERT INTO `bible_verses_korean` VALUES ('2307', '2', '28', '13', '너는 금으로 테를 만들고');
INSERT INTO `bible_verses_korean` VALUES ('2308', '2', '28', '14', '정금으로 노끈처럼 두 사슬을 땋고 그 땋은 사슬을 그 테에 달지니라');
INSERT INTO `bible_verses_korean` VALUES ('2309', '2', '28', '15', '너는 판결 흉패를 에봇 짜는 법으로 금실과, 청색, 자색, 홍색실과, 가늘게 꼰 베실로 공교히 짜서 만들되');
INSERT INTO `bible_verses_korean` VALUES ('2310', '2', '28', '16', '장광이 한뼘씩 두 겹으로 네모 반듯하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2311', '2', '28', '17', '그것에 네 줄로 보석을 물리되 첫 줄은 홍보석, 황옥, 녹주옥이요,');
INSERT INTO `bible_verses_korean` VALUES ('2312', '2', '28', '18', '둘째 줄은 석류석, 남보석, 홍마노요,');
INSERT INTO `bible_verses_korean` VALUES ('2313', '2', '28', '19', '세째 줄은 호박, 백마노, 자수정이요,');
INSERT INTO `bible_verses_korean` VALUES ('2314', '2', '28', '20', '네째 줄은 녹보석, 호마노, 벽옥으로 다 금테에 물릴지니');
INSERT INTO `bible_verses_korean` VALUES ('2315', '2', '28', '21', '이 보석들은 이스라엘 아들들의 이름대로 열 둘이라 매 보석에 열두 지파의 한 이름씩 인을 새기는 법으로 새기고');
INSERT INTO `bible_verses_korean` VALUES ('2316', '2', '28', '22', '정금으로 노끈처럼 땋은 사슬을 흉패 위에 붙이고');
INSERT INTO `bible_verses_korean` VALUES ('2317', '2', '28', '23', '또 금고리 둘을 만들어 흉패 위 곧 흉패 두 끝에 그 두 고리를 달고');
INSERT INTO `bible_verses_korean` VALUES ('2318', '2', '28', '24', '땋은 두 금사슬로 흉패 두 끝 두 고리에 꿰어 매고');
INSERT INTO `bible_verses_korean` VALUES ('2319', '2', '28', '25', '두 땋은 사슬의 다른 두 끝을 에봇 앞 두 견대의 금테에 매고');
INSERT INTO `bible_verses_korean` VALUES ('2320', '2', '28', '26', '또 금고리 둘을 만들어 흉패 아래 양편 가 안쪽 곧 에봇에 닿은 곳에 달고');
INSERT INTO `bible_verses_korean` VALUES ('2321', '2', '28', '27', '또 금고리 둘을 만들어 에봇 앞 두 견대 아래 매는 자리 가까운편 곧 공교히 짠 띠 윗편에 달고');
INSERT INTO `bible_verses_korean` VALUES ('2322', '2', '28', '28', '청색 끈으로 흉패 고리와 에봇 고리에 꿰어 흉패로 공교히 짠 에봇 띠 위에 붙여 떠나지 않게 하라');
INSERT INTO `bible_verses_korean` VALUES ('2323', '2', '28', '29', '아론이 성소에 들어갈 때에는 이스라엘 아들들의 이름을 기록한 이 판결흉패를 가슴에 붙여 여호와 앞에 영원한 기념을 삼을 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('2324', '2', '28', '30', '너는 우림과 둠밈을 판결 흉패 안에 넣어 아론으로 여호와 앞에 들어 갈 때에 그 가슴 위에 있게 하라 아론이 여호와 앞에서 이스라엘 자손의 판결을 항상 그 가슴 위에 둘지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2325', '2', '28', '31', '너는 에봇 받침 겉옷을 전부 청색으로 하되');
INSERT INTO `bible_verses_korean` VALUES ('2326', '2', '28', '32', '두 어깨 사이에 머리 들어갈 구멍을 내고 그 주위에 갑옷 깃 같이 깃을 짜서 찢어지지 않게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2327', '2', '28', '33', '그 옷 가장자리로 돌아가며 청색, 자색, 홍색실로 석류를 수놓고 금방울을 간격하여 달되');
INSERT INTO `bible_verses_korean` VALUES ('2328', '2', '28', '34', '그 옷 가장자리로 돌아가며 한 금방울 한 석류, 한 금방울 한 석류가 있게 하라');
INSERT INTO `bible_verses_korean` VALUES ('2329', '2', '28', '35', '아론이 입고 여호와를 섬기러 성소에 들어갈 때와 성소에서 나갈때에 그 소리가 들릴 것이라 그리하면 그가 죽지 아니하리라 !');
INSERT INTO `bible_verses_korean` VALUES ('2330', '2', '28', '36', '너는 또 정금으로 패를 만들어 인을 새기는 법으로 그 위에 새기되 여호와께 성결이라 하고');
INSERT INTO `bible_verses_korean` VALUES ('2331', '2', '28', '37', '그 패를 청색 끈으로 관 위에 매되 곧 전면에 있게 하라');
INSERT INTO `bible_verses_korean` VALUES ('2332', '2', '28', '38', '이 패가 아론의 이마에 있어서 그로 이스라엘 자손의 거룩하게 드리는 성물의 죄건을 담당하게 하라 그 패가 아론의 이마에 늘 있으므로 그 성물을 여호와께서 받으시게 되리라');
INSERT INTO `bible_verses_korean` VALUES ('2333', '2', '28', '39', '너는 가는 베실로 반포 속옷을 짜고 가는 베실로 관을 만드고 띠를 수 놓아 만들지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2334', '2', '28', '40', '너는 아론의 아들들을 위하여 속옷을 만들며 그들을 위하여 띠를 만들며 그들을 위하여 관을 만들어서 영화롭고 아름답게 하되');
INSERT INTO `bible_verses_korean` VALUES ('2335', '2', '28', '41', '너는 그것들로 네 형 아론과 그와 함께한 그 아들들에게 입히고 그들에게 기름을 부어 위임하고 거룩하게 하여 그들로 제사장 직분을 내게 행하게 할지며');
INSERT INTO `bible_verses_korean` VALUES ('2336', '2', '28', '42', '또 그들을 위하여 베로 고의를 만들어 허리에서부터 넓적다리까지 이르게 하여 하체를 가리게 하라');
INSERT INTO `bible_verses_korean` VALUES ('2337', '2', '28', '43', '아론과 그 아들들이 회막에 들어갈 때에나 제단에 가까이 하여 거룩한 곳에서 섬길 때에 그것들을 입어야 죄를 지어서 죽지 아니하리니 그와 후손의 영원히 지킬 규례니라');
INSERT INTO `bible_verses_korean` VALUES ('2338', '2', '29', '1', '너는 그들에게 나를 섬길 제사장 직분을 위임하여 그들로 거룩하게 할 일이 이러하니 곧 젊은 수소 하나와, 흠 없는 수양 둘을 취하고');
INSERT INTO `bible_verses_korean` VALUES ('2339', '2', '29', '2', '무교병과, 기름 섞인 무교 과자와, 기름 바른 무교 전병을 모두 고운 밀가루로 만들고');
INSERT INTO `bible_verses_korean` VALUES ('2340', '2', '29', '3', '그것들을 한 광주리에 담고 그것을 광주리에 담은 채 그 송아지와 두 양과 함께 가져 오고');
INSERT INTO `bible_verses_korean` VALUES ('2341', '2', '29', '4', '너는 아론과 그 아들들을 회막 문으로 데려다가 물로 씻기고');
INSERT INTO `bible_verses_korean` VALUES ('2342', '2', '29', '5', '의복을 가져다가 아론에게 속옷과, 에봇 받침 겉옷과, 에봇을 입히고 흉패를 달고 에봇에 공교히 짠 띠를 띠우고');
INSERT INTO `bible_verses_korean` VALUES ('2343', '2', '29', '6', '그 머리에 관을 씌우고 그 위에 성패를 더하고');
INSERT INTO `bible_verses_korean` VALUES ('2344', '2', '29', '7', '관유를 가져다가 그 머리에 부어 바르고');
INSERT INTO `bible_verses_korean` VALUES ('2345', '2', '29', '8', '그 아들들을 데려다가 그들에게 속옷을 입히고');
INSERT INTO `bible_verses_korean` VALUES ('2346', '2', '29', '9', '아론과 그 아들들에게 띠를 띠우며 관을 씌워서 제사장의 직분을 그들에게 맡겨 영원한 규례가 되게 하라 너는 이같이 아론과 그 아들들에게 위임하여 거룩하게 할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2347', '2', '29', '10', '너는 수송아지를 회막 앞으로 끌어 오고 아론과 그 아들들은 그 송아지 머리에 안수할지며');
INSERT INTO `bible_verses_korean` VALUES ('2348', '2', '29', '11', '너는 회막문 여호와 앞에서 그 송아지를 잡고');
INSERT INTO `bible_verses_korean` VALUES ('2349', '2', '29', '12', '그 피를 네 손가락으로 단 뿔들에 바르고 그 피 전부를 단 밑에 쏟을지며');
INSERT INTO `bible_verses_korean` VALUES ('2350', '2', '29', '13', '내장에 덮인 모든 기름과 간 위에 있는 꺼풀과, 두 콩팥과, 그 위의 기름을 취하여 단 위에 불사르고');
INSERT INTO `bible_verses_korean` VALUES ('2351', '2', '29', '14', '그 수소의 고기와 가죽과 똥은 진 밖에서 불사르라 ! 이는 속죄제니라');
INSERT INTO `bible_verses_korean` VALUES ('2352', '2', '29', '15', '너는 또 수양 하나를 취하고 아론과 그 아들들은 그 수양의 머리위에 안수할지며');
INSERT INTO `bible_verses_korean` VALUES ('2353', '2', '29', '16', '너는 그 수양을 잡고 그 피를 취하여 단 위의 주위에 뿌리고');
INSERT INTO `bible_verses_korean` VALUES ('2354', '2', '29', '17', '그 수양의 각을 뜨고 그 장부와 다리는 씻어 각 뜬 고기와 그 머리와 함께 두고');
INSERT INTO `bible_verses_korean` VALUES ('2355', '2', '29', '18', '그 수양의 전부를 단 위에 불사르라 ! 이는 여호와께 드리는 번제요 이는 향기로운 냄새니 여호와께 드리는 화제니라');
INSERT INTO `bible_verses_korean` VALUES ('2356', '2', '29', '19', '너는 다른 수양을 취하고 아론과 그 아들들은 그 수양의 머리 위에 안수할지며');
INSERT INTO `bible_verses_korean` VALUES ('2357', '2', '29', '20', '너는 그 수양을 잡고 그 피를 취하여 아론의 오른 귓부리와, 그 아들들의 오른 귓부리에 바르고, 그 오른손 엄지와, 오른발 엄지에 바르고 그 피를 단 주위에 뿌리고');
INSERT INTO `bible_verses_korean` VALUES ('2358', '2', '29', '21', '단 위의 피와 관유를 취하여 아론과, 그 옷과, 그 아들들과, 그 아들들의 옷에 뿌리라 그와, 그 옷과, 그 아들들과, 그 아들들의 옷이 거룩하리라');
INSERT INTO `bible_verses_korean` VALUES ('2359', '2', '29', '22', '또 너는 그 수양의 기름과 기름진 꼬리와 그 내장에 덮인 기름과 간 위의 꺼풀과 두 콩팥과 그것들 위의 기름과 우편 넓적다리를 취하라 ! 이는 위임식의 수양이며');
INSERT INTO `bible_verses_korean` VALUES ('2360', '2', '29', '23', '또 여호와 앞에 있는 무교병 광주리에서 떡 한 덩이와 기름 바른 과자 하나와 전병 하나를 취하고');
INSERT INTO `bible_verses_korean` VALUES ('2361', '2', '29', '24', '그 전부를 아론의 손과 그 아들들의 손에 주고 그것을 흔들어 여호와 앞에 요제를 삼을지며');
INSERT INTO `bible_verses_korean` VALUES ('2362', '2', '29', '25', '너는 그것을 그들의 손에서 취하여 단 위에서 번제물을 더하여 불사르라 ! 이는 여호와 앞에 향기로운 냄새니 곧 여호와께 드리는 화제니라');
INSERT INTO `bible_verses_korean` VALUES ('2363', '2', '29', '26', '너는 위임식 수양의 가슴을 취하여 여호와 앞에 흔들어 요제를 삼으라 ! 이는 너의 분깃이니라');
INSERT INTO `bible_verses_korean` VALUES ('2364', '2', '29', '27', '너는 그 흔든 요제물 곧 아론과 그 아들들의 위임식 수양의 가슴과 넓적다리를 거룩하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('2365', '2', '29', '28', '이는 이스라엘 자손이 아론과 그 자손에게 돌릴 영원한 분깃이요, 거제물이니 곧 이스라엘 자손이 화목제의 희생 중에서 취한 거제물로서 여호와께 드리는 거제물이니라');
INSERT INTO `bible_verses_korean` VALUES ('2366', '2', '29', '29', '아론의 성의는 아론의 후에 그 아들들에게 돌릴지니 그들이 그것을 입고 기름 부음으로 위임을 받을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('2367', '2', '29', '30', '그를 이어 제사장이 되는 아들이 회막에 들어가서 성소에서 섬길때에는 칠일 동안 그것을 입을지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2368', '2', '29', '31', '너는 위임식 수양을 취하여 거룩한 곳에서 그 고기를 삶고');
INSERT INTO `bible_verses_korean` VALUES ('2369', '2', '29', '32', '아론과 그 아들들이 회막문에서 그 수양의 고기와 광주리에 있는 떡을 먹을찌라');
INSERT INTO `bible_verses_korean` VALUES ('2370', '2', '29', '33', '속죄물 곧 그들을 위임하며 그들은 거룩하게 하는데 쓰는것은 그들은 먹되 타인은 먹지 못할지니 이는 성물이 됨이며');
INSERT INTO `bible_verses_korean` VALUES ('2371', '2', '29', '34', '위임식 고기나 떡이 아침까지 남았으면 그것을 불에 사를지니 이는 거룩한즉 먹지 못할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2372', '2', '29', '35', '너는 내가 무릇 네게 명한대로 아론과 그 아들들에게 그같이 하여 칠일동안 위임식을 행하되');
INSERT INTO `bible_verses_korean` VALUES ('2373', '2', '29', '36', '매일 수송아지 하나로 속죄하기 위하여 속죄제를 드리며 또 단을 위하여 깨끗케 하고 그것에 기름을 부어 거룩하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('2374', '2', '29', '37', '네가 칠일 동안 단을 위하여 속죄하여 거룩하게 하라 ! 그리하면 지극히 거룩한 단이 되리니 무릇 단에 접촉하는 것이 거룩하리라');
INSERT INTO `bible_verses_korean` VALUES ('2375', '2', '29', '38', '네가 단 위에 드릴 것은 이러하니라 매일 일년 된 어린 양 두 마리니');
INSERT INTO `bible_verses_korean` VALUES ('2376', '2', '29', '39', '한 어린 양은 아침에 드리고, 한 어린 양은 저녁 때에 드릴지며');
INSERT INTO `bible_verses_korean` VALUES ('2377', '2', '29', '40', '한 어린 양에 고운 밀가루 에바 십분 일과, 찧은 기름 힌의 사분 일을 더하고 또 전제로 포도주 힌의 사분 일을 더할지며');
INSERT INTO `bible_verses_korean` VALUES ('2378', '2', '29', '41', '한 어린 양은 저녁 때에 드리되 아침과 일반으로 소제와 전제를 그것과 함께 드려 향기로운 냄새가 되게 하여 여호와께 화제를 삼을지니');
INSERT INTO `bible_verses_korean` VALUES ('2379', '2', '29', '42', '이는 너희가 대대로 여호와 앞 회막문에서 늘 드릴 번제라 내가 거기서 너희와 만나고 네게 말하리라');
INSERT INTO `bible_verses_korean` VALUES ('2380', '2', '29', '43', '내가 거기서 이스라엘 자손을 만나리니 내 영광을 인하여 회막이 거룩하게 될지라 !');
INSERT INTO `bible_verses_korean` VALUES ('2381', '2', '29', '44', '내가 그 회막과 단을 거룩하게 하며 아론과 그 아들들도 거룩하게 하여 내게 제사장 직분을 행하게 하며');
INSERT INTO `bible_verses_korean` VALUES ('2382', '2', '29', '45', '내가 이스라엘 자손 중에 거하여 그들의 하나님이 되리니');
INSERT INTO `bible_verses_korean` VALUES ('2383', '2', '29', '46', '그들은 내가 그들의 하나님 여호와로서 그들 중에 거하려고 그들을 애굽 땅에서 인도하여 낸 줄을 알리라 나는 그들의 하나님 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2384', '2', '30', '1', '너는 분향할 단을 만들지니 곧 조각목으로 만들되');
INSERT INTO `bible_verses_korean` VALUES ('2385', '2', '30', '2', '장이 일 규빗,광이 일 규빗으로 네모 반듯하게 하고 고는 이 규빗으로 하며 그 뿔을 그것과 연하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2386', '2', '30', '3', '단 상면과 전후 좌우면과 뿔을 정금으로 싸고 주위에 금테를 두를지며');
INSERT INTO `bible_verses_korean` VALUES ('2387', '2', '30', '4', '금테 아래 양편에 금고리 둘을 만들되 곧 그 양편에 만들지니 이는 단을 메는 채를 꿸 곳이며');
INSERT INTO `bible_verses_korean` VALUES ('2388', '2', '30', '5', '그 채를 조각목으로 만들고 금으로 싸고');
INSERT INTO `bible_verses_korean` VALUES ('2389', '2', '30', '6', '그 단을 증거궤 위 속죄소 맞은편 곧 증거궤 앞에 있는 장 밖에 두라 그 속죄소는 내가 너와 만날 곳이며');
INSERT INTO `bible_verses_korean` VALUES ('2390', '2', '30', '7', '아론이 아침마다 그 위에 향기로운 향을 사르되 등불을 정리할 때에 사를지며');
INSERT INTO `bible_verses_korean` VALUES ('2391', '2', '30', '8', '또 저녁때 등불을 켤때에 사를지니 이향은 너희가 대대로 여호와앞에 끊지 못할지며');
INSERT INTO `bible_verses_korean` VALUES ('2392', '2', '30', '9', '너희는 그 위에 다른 향을 사르지 말며 번제나 소제를 드리지 말며 전제의 술을 붓지 말며');
INSERT INTO `bible_verses_korean` VALUES ('2393', '2', '30', '10', '아론이 일년 일차씩 이 향단 뿔을 위하여 속죄하되 속죄제의 피로 일년 일차씩 대대로 속죄할지니라 ! 이 단은 여호와께 지극히 거룩하니라');
INSERT INTO `bible_verses_korean` VALUES ('2394', '2', '30', '11', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('2395', '2', '30', '12', '네가 이스라엘 자손의 수효를 따라 조사할 때에 조사 받은 각 사람은 그 생명의 속전을 여호와께 드릴지니 이는 그 계수할 때에 그들 중에 온역이 없게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('2396', '2', '30', '13', '무릇 계수 중에 드는 자마다 성소에 세겔대로 반 세겔을 낼지니 한 세겔은 이 십 게라라 그 반 세겔을 여호와께 드릴지며');
INSERT INTO `bible_verses_korean` VALUES ('2397', '2', '30', '14', '무릇 계수 중에 드는 자 곧 이십세 이상 된 자가 여호와께 드리되');
INSERT INTO `bible_verses_korean` VALUES ('2398', '2', '30', '15', '너희의 생명을 속하기 위하여 여호와께 드릴 때에 부자라고 반 세겔에서 더 내지 말고, 가난한 자라고 덜 내지 말지며');
INSERT INTO `bible_verses_korean` VALUES ('2399', '2', '30', '16', '너는 이스라엘 자손에게서 속전을 취하여 회막의 봉사에 쓰라 이것이 여호와 앞에서 이스라엘 자손의 기념이 되어서 너희의 생명을 속하리라');
INSERT INTO `bible_verses_korean` VALUES ('2400', '2', '30', '17', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('2401', '2', '30', '18', '너는 물두멍을 놋으로 만들어 씻게 하되 그것을 회막과 단 사이에 두고 그 속에 물을 담으라');
INSERT INTO `bible_verses_korean` VALUES ('2402', '2', '30', '19', '아론과 그 아들들이 그 두멍에서 수족을 씻되');
INSERT INTO `bible_verses_korean` VALUES ('2403', '2', '30', '20', '그들이 회막에 들어갈 때에 물로 씻어 죽기를 면할 것이요 단에 가까이 가서 그 직분을 행하여 화제를 여호와 앞에 사를 때에도 그리할지니라');
INSERT INTO `bible_verses_korean` VALUES ('2404', '2', '30', '21', '이와 같이 그들이 그 수족을 씻어 죽기를 면할지니 이는 그와 그 자손이 대대로 영원히 지킬 규례니라');
INSERT INTO `bible_verses_korean` VALUES ('2405', '2', '30', '22', '여호와께서 모세에게 또 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('2406', '2', '30', '23', '너는 상등 향품을 취하되 액체 몰약 오백 세겔과, 그 반수의 향기로운 육계 이백 오십세겔과, 향기로운 창포 이백 오십세겔과,');
INSERT INTO `bible_verses_korean` VALUES ('2407', '2', '30', '24', '계피 오백 세겔을 성소의 세겔대로 하고 감람 기름 한 힌을 취하여');
INSERT INTO `bible_verses_korean` VALUES ('2408', '2', '30', '25', '그것으로 거룩한 관유를 만들되 향을 제조하는 법대로 향기름을 만들지니 그것이 거룩한 관유가 될지라');
INSERT INTO `bible_verses_korean` VALUES ('2409', '2', '30', '26', '너는 그것으로 회막과 증거궤에 바르고');
INSERT INTO `bible_verses_korean` VALUES ('2410', '2', '30', '27', '상과 그 모든 기구며 등대와 그 기구며 분향단과');
INSERT INTO `bible_verses_korean` VALUES ('2411', '2', '30', '28', '및 번제단과 그 모든 기구와 물두멍과 그 받침에 발라');
INSERT INTO `bible_verses_korean` VALUES ('2412', '2', '30', '29', '그것들을 지성물로 구별하라 ! 무릇 이것에 접촉하는 것이 거룩하리라');
INSERT INTO `bible_verses_korean` VALUES ('2413', '2', '30', '30', '너는 아론과 그 아들들에게 기름을 발라 그들을 거룩하게 하고 그들로 내게 제사장 직분을 행하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2414', '2', '30', '31', '이스라엘 자손에게 고하여 이르기를 이것은 너희 대대로 내게 거룩한 관유니');
INSERT INTO `bible_verses_korean` VALUES ('2415', '2', '30', '32', '사람의 몸에 붓지 말며 이 방법대로 이와 같은 것을 만들지 말라 이는 거룩하니 너희는 거룩히 여기라');
INSERT INTO `bible_verses_korean` VALUES ('2416', '2', '30', '33', '무릇 이와 같은 것을 만드는 자나 무릇 이것을 타인에게 붓는 자는 그 백성중에서 끊쳐지리라 하라');
INSERT INTO `bible_verses_korean` VALUES ('2417', '2', '30', '34', '여호와께서 모세에게 이르시되 너는 소합향과, 나감향과, 풍자향의 향품을 취하고 그 향품을 유향에 섞되 각기 동일한 중수로 하고');
INSERT INTO `bible_verses_korean` VALUES ('2418', '2', '30', '35', '그것으로 향을 만들되 향 만드는 법대로 만들고 그것에 소금을 쳐서 성결하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2419', '2', '30', '36', '그 향 얼마를 곱게 찧어 내가 너와 만날 회막 안 증거궤 앞에 두라 이 향은 너희에게 지극히 거룩하니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2420', '2', '30', '37', '네가 만들 향은 여호와를 위하여 거룩한 것이니 그 방법대로 너희를 위하여 만들지 말라 !');
INSERT INTO `bible_verses_korean` VALUES ('2421', '2', '30', '38', '무릇 맡으려고 이같은 것을 만드는 자는 그 백성 중에서 끊쳐지리라 !');
INSERT INTO `bible_verses_korean` VALUES ('2422', '2', '31', '1', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('2423', '2', '31', '2', '내가 유다 지파 훌의 손자요 우리의 아들인 브사렐을 지명하여 부르고');
INSERT INTO `bible_verses_korean` VALUES ('2424', '2', '31', '3', '하나님의 신을 그에게 충만하게 하여 지혜와 총명과 지식과 여러가지 재주로');
INSERT INTO `bible_verses_korean` VALUES ('2425', '2', '31', '4', '공교한 일을 연구하여 금과 은과 놋으로 만들게 하며');
INSERT INTO `bible_verses_korean` VALUES ('2426', '2', '31', '5', '보석을 깍아 물리며 나무를 새겨서 여러가지 일을 하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2427', '2', '31', '6', '내가 또 단 지파 아히사막의 아들 오홀리압을 세워 그와 함께 하게 하며 무릇 지혜로운 마음이 있는 자에게 내가 지혜를 주어 그들로 내가 네게 명한 것을 다 만들게 할지니');
INSERT INTO `bible_verses_korean` VALUES ('2428', '2', '31', '7', '곧 회막과, 증거궤와, 그 위의 속죄소와, 회막의 모든 기구와');
INSERT INTO `bible_verses_korean` VALUES ('2429', '2', '31', '8', '상과, 그 기구와, 정금 등대와, 그 모든 기구와, 분향단과');
INSERT INTO `bible_verses_korean` VALUES ('2430', '2', '31', '9', '번제단과, 그 모든 기구와, 물두멍과, 그 받침과');
INSERT INTO `bible_verses_korean` VALUES ('2431', '2', '31', '10', '제사직을 행할 때에 입는 공교히 짠 의복 곧 제사장 아론의 성의와 그 아들들의 옷과');
INSERT INTO `bible_verses_korean` VALUES ('2432', '2', '31', '11', '관유와 성소의 향기로운 향이라 무릇 내가 네게 명한대로 그들이 만들지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2433', '2', '31', '12', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('2434', '2', '31', '13', '너는 이스라엘 자손에게 고하여 이르기를 너희는 나의 안식일을 지키라 ! 이는 나와 너희 사이에 너희 대대의 표징이니 나는 너희를 거룩하게 하는 여호와인 줄 너희로 알게 함이라');
INSERT INTO `bible_verses_korean` VALUES ('2435', '2', '31', '14', '너희는 안식일을 지킬지니 이는 너희에게 성일이 됨이라 무릇 그날에 일하는 자는 그 백성 중에서 그 생명이 끊쳐지리라');
INSERT INTO `bible_verses_korean` VALUES ('2436', '2', '31', '15', '엿새 동안은 일할 것이나 제 칠일은 큰 안식일이니 여호와께 거룩한 것이라 무릇 안식일에 일하는 자를 반드시 죽일지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2437', '2', '31', '16', '이같이 이스라엘 자손이 안식일을 지켜서 그것으로 대대로 영원한 언약을 삼을 것이니');
INSERT INTO `bible_verses_korean` VALUES ('2438', '2', '31', '17', '이는 나와 이스라엘 자손 사이에 영원한 표징이며 나 여호와가 엿새 동안에 천지를 창조하고 제 칠일에 쉬어 평안하였음이니라 하라');
INSERT INTO `bible_verses_korean` VALUES ('2439', '2', '31', '18', '여호와께서 시내산 위에서 모세에게 이르시기를 마치신 때에 증거판 둘을 모세에게 주시니 이는 돌판이요 하나님이 친히 쓰신 것이더라');
INSERT INTO `bible_verses_korean` VALUES ('2440', '2', '32', '1', '백성이 모세가 산에서 내려옴이 더딤을 보고 모여 아론에게 이르러 가로되 \'일어나라 우리를 인도할 신을 우리를 위하여 만들라 이 모세 곧 우리를 애굽 땅에서 인도하여 낸 사람은 어찌 되었는지 알지 못함이라\'');
INSERT INTO `bible_verses_korean` VALUES ('2441', '2', '32', '2', '아론이 그들에게 이르되 `너희 아내와 자녀의 귀의 금고리를 빼어 내게로 가져 오라\'');
INSERT INTO `bible_verses_korean` VALUES ('2442', '2', '32', '3', '모든 백성이 그 귀에서 금고리를 빼어 아론에게로 가져 오매');
INSERT INTO `bible_verses_korean` VALUES ('2443', '2', '32', '4', '아론이 그들의 손에서 그 고리를 받아 부어서 각도로 새겨 송아지 형상을 만드니 그들이 말하되 \'이스라엘아 ! 이는 너희를 애굽 땅에서 인도하여 낸 너희 신이로다\' 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('2444', '2', '32', '5', '아론이 보고 그 앞에 단을 쌓고 이에 공포하여 가로되 `내일은 여호와의 절일이니라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('2445', '2', '32', '6', '이튿날에 그들이 일찌기 일어나 번제를 드리며 화목제를 드리고 앉아서 먹고 마시며 일어나서 뛰놀더라');
INSERT INTO `bible_verses_korean` VALUES ('2446', '2', '32', '7', '여호와께서 모세에게 이르시되 너는 내려가라 네가 애굽 땅에서 인도하여 낸 네 백성이 부패하였도다');
INSERT INTO `bible_verses_korean` VALUES ('2447', '2', '32', '8', '그들이 내가 그들에게 명한 길을 속히 떠나 자기를 위하여 송아지를 부어 만들고 그것을 숭배하며 그것에게 희생을 드리며 말하기를 애굽 땅에서 인도하여 낸 너희 신이라 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('2448', '2', '32', '9', '여호와께서 또 모세에게 이르시되 내가 이 백성을 보니 목이 곧은 백성이로다');
INSERT INTO `bible_verses_korean` VALUES ('2449', '2', '32', '10', '그런즉 나대로 하게 하라 ! 내가 그들에게 진노하여 그들을 진멸하고 너로 큰 나라가 되게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('2450', '2', '32', '11', '모세가 그 하나님 여호와께 구하여 가로되 \'여호와여 ! 어찌하여 애굽 땅에서 인도하여 내신 주의 백성에게 진노하시나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('2451', '2', '32', '12', '어찌하여 애굽 사람으로 이르기를 여호와가 화를 내려 그 백성을 산에서 죽이고 지면에서 진멸하려고 인도하여 내었다 하게 하려 하시나이까 ? 주의 맹렬한 노를 그치시고 뜻을 돌이키사 주의 백성에게 이 화를 내리지 마옵소서 !');
INSERT INTO `bible_verses_korean` VALUES ('2452', '2', '32', '13', '주의 종 아브라함과 이삭과 이스라엘을 기억하소서 ! 주께서 주를 가리켜 그들에게 맹세하여 이르시기를 내가 너희 자손을 하늘의 별처럼 많게 하고 나의 허락한 이 온 땅을 너희의 자손에게 주어 영원한 기업이 되게 하리라 하셨나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('2453', '2', '32', '14', '여호와께서 뜻을 돌이키사 말씀하신 화를 그 백성에게 내리지 아니하시니라');
INSERT INTO `bible_verses_korean` VALUES ('2454', '2', '32', '15', '모세가 돌이켜 산에서 내려 오는데 증거의 두 판이 그 손에 있고 그 판의 양면 이편 저편에 글자가 있으니');
INSERT INTO `bible_verses_korean` VALUES ('2455', '2', '32', '16', '그 판은 하나님이 만드신 것이요, 글자는 하나님이 쓰셔서 판에 새기신 것이더라');
INSERT INTO `bible_verses_korean` VALUES ('2456', '2', '32', '17', '여호수아가 백성의 떠듦을 듣고 모세에게 말하되 `진중에서 싸우는 소리가 나나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('2457', '2', '32', '18', '모세가 가로되 `이는 승전가도 아니요, 패하여 부르짖는 소리도 아니라 나의 듣기에는 노래하는 소리로다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('2458', '2', '32', '19', '진에 가까이 이르러 송아지와 그 춤 추는 것을 보고 대노하여 손에서 그 판들을 산 아래로 던져 깨뜨리니라');
INSERT INTO `bible_verses_korean` VALUES ('2459', '2', '32', '20', '모세가 그들의 만든 송아지를 가져 불살라 부수어 가루를 만들어 물에 뿌려 이스라엘 자손에게 마시우니라');
INSERT INTO `bible_verses_korean` VALUES ('2460', '2', '32', '21', '모세가 아론에게 이르되 `이 백성이 네게 어떻게 하였기에 네가 그들로 중죄에 빠지게 하였느뇨 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('2461', '2', '32', '22', '아론이 가로되 `내 주여, 노하지 마소서 이 백성의 악함을 당신이 아나이다');
INSERT INTO `bible_verses_korean` VALUES ('2462', '2', '32', '23', '그들이 내게 말하기를 우리를 위하여 우리를 인도할 신을 만들라 이 모세 곧 우리를 애굽 땅에서 인도하여 낸 사람은 어찌 되었는지 알 수 없노라 하기에');
INSERT INTO `bible_verses_korean` VALUES ('2463', '2', '32', '24', '내가 그들에게 이르기를 금이 있는 자는 빼어내라 한즉 그들이 그것을 내게로 가져왔기로 내가 불에 던졌더니 이 송아지가 나왔나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('2464', '2', '32', '25', '모세가 본즉 백성이 방자하니 이는 아론이 그들로 방자하게 하여 원수에게 조롱거리가 되게 하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('2465', '2', '32', '26', '이에 모세가 진문에 서서 가로되 `누구든지 여호와의 편에 있는 자는 내게로 나아오라 !\' 하매 레위 자손이 다 모여 그에게로 오는 지라');
INSERT INTO `bible_verses_korean` VALUES ('2466', '2', '32', '27', '모세가 그들에게 이르되 `이스라엘의 하나님 여호와께서 이같이 말씀하시기를 너희는 각각 허리에 칼을 차고 진 이 문에서 저 문까지 왕래하며 각 사람이 그 형제를,각 사람이 그 친구를,각 사람이 그 이웃을 도륙하라 하셨느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('2467', '2', '32', '28', '레위 자손이 모세의 말대로 행하매 이 날에 백성 중에 삼천명 가량이 죽인 바 된지라');
INSERT INTO `bible_verses_korean` VALUES ('2468', '2', '32', '29', '모세가 이르되 `각 사람이 그 아들과 그 형제를 쳤으니 오늘날 여호와께 헌신하게 되었느니라 그가 오늘날 너희에게 복을 내리시리라\'');
INSERT INTO `bible_verses_korean` VALUES ('2469', '2', '32', '30', '이튿날 모세가 백성에게 이르되 `너희가 큰 죄를 범하였도다 내가 이제 여호와께로 올라가노니 혹 너희의 죄를 속할까 하노라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('2470', '2', '32', '31', '여호와께로 다시 나아가 여짜오되 `슬프도소이다 ! 이 백성이 자기들을 위하여 금신을 만들었사오니 큰 죄를 범하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('2471', '2', '32', '32', '그러나 합의하시면 이제 그들의 죄를 사하시옵소서 ! 그렇지 않사오면 원컨대 주의 기록하신 책에서 내 이름을 지워 버려주옵소서 !\'');
INSERT INTO `bible_verses_korean` VALUES ('2472', '2', '32', '33', '여호와께서 모세에게 이르시되 누구든지 내게 범죄하면 그는 내가 내 책에서 지워버리리라');
INSERT INTO `bible_verses_korean` VALUES ('2473', '2', '32', '34', '이제 가서 내가 네게 말한 곳으로 백성을 인도하라 내 사자가 네 앞서 가리라 그러나 내가 보응할 날에는 그들의 죄를 보응하리라');
INSERT INTO `bible_verses_korean` VALUES ('2474', '2', '32', '35', '여호와께서 백성을 치시니 이는 그들이 아론의 만든바 그 송아지를 만들었음이더라');
INSERT INTO `bible_verses_korean` VALUES ('2475', '2', '33', '1', '여호와께서 모세에게 이르시되 너는 네가 애굽 땅에서 인도하여 낸 백성과 함께 여기서 떠나서 내가 아브라함과 이삭과 야곱에게 맹세하기를 네 자손에게 주마 한 그 땅으로 올라가라');
INSERT INTO `bible_verses_korean` VALUES ('2476', '2', '33', '2', '내가 사자를 네 앞서 보내어 가나안 사람과, 아모리 사람과, 헷 사람과, 브리스 사람과, 히위 사람과, 여부스 사람을 쫓아내고');
INSERT INTO `bible_verses_korean` VALUES ('2477', '2', '33', '3', '너희로 젖과 꿀이 흐르는 땅에 이르게 하려니와 나는 너희와 함께 올라가지 아니하리니 너희는 목이 곧은 백성인즉 내가 중로에서 너희를 진멸할까 염려함이니라 하시니');
INSERT INTO `bible_verses_korean` VALUES ('2478', '2', '33', '4', '백성이 이 황송한 말씀을 듣고 슬퍼하여 한 사람도 그 몸을 단장하지 아니하니');
INSERT INTO `bible_verses_korean` VALUES ('2479', '2', '33', '5', '여호와께서 모세에게 이르시기를 이스라엘 자손에게 이르라 너희는 목이 곧은 백성인즉 내가 순식간이라도 너희 중에 행하면 너희를 진멸하리니 너희 단장품을 제하라 ! 그리하면 내가 너희에게 어떻게 할 일을 알겠노라 하셨음이라');
INSERT INTO `bible_verses_korean` VALUES ('2480', '2', '33', '6', '이스라엘 자손이 호렙 산에서부터 그 단장품을 제하니라');
INSERT INTO `bible_verses_korean` VALUES ('2481', '2', '33', '7', '모세가 항상 장막을 취하여 진 밖에 쳐서 진과 멀리 떠나게 하고 회막이라 이름하니 여호와를 앙모하는 자는 다 진 바깥 회막으로 나아가며');
INSERT INTO `bible_verses_korean` VALUES ('2482', '2', '33', '8', '모세가 회막으로 나아갈 때에는 백성이 다 일어나 자기 장막문에 서서 모세가 회막에 들어가기까지 바라보며');
INSERT INTO `bible_verses_korean` VALUES ('2483', '2', '33', '9', '모세가 회막에 들어갈 때에 구름 기둥이 내려 회막문에 서며 여호와께서 모세와 말씀하시니');
INSERT INTO `bible_verses_korean` VALUES ('2484', '2', '33', '10', '모든 백성이 회막문에 구름 기둥이 섰음을 보고 다 일어나 각기 장막문에 서서 경배하며');
INSERT INTO `bible_verses_korean` VALUES ('2485', '2', '33', '11', '사람이 그 친구와 이야기함 같이 여호와께서는 모세와 대면하여 말씀하시며 모세는 진으로 돌아오나 그 수종자 눈의 아들 청년 여호수아는 회막을 떠나지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('2486', '2', '33', '12', '모세가 여호와께 고하되 `보시옵소서 ! 주께서 나더러 이 백성을 인도하여 올라가라 하시면서 나와 함께 보낼 자를 내게 지시하지 아니하시나이다 주께서 전에 말씀하시기를 나는 이름으로도 너를 알고 너도 내 앞에 은총을 입었다 하셨사온즉');
INSERT INTO `bible_verses_korean` VALUES ('2487', '2', '33', '13', '내가 참으로 주의 목전에 은총을 입게 하시며 이 족속을 주의 백성으로 여기소서 !\'');
INSERT INTO `bible_verses_korean` VALUES ('2488', '2', '33', '14', '여호와께서 가라사대 내가 친히 가리라 ! 내가 너로 편케 하리라 !');
INSERT INTO `bible_verses_korean` VALUES ('2489', '2', '33', '15', '모세가 여호와께 고하되 `주께서 친히 가지 아니하시려거든 우리를 이곳에서 올려 보내지 마옵소서');
INSERT INTO `bible_verses_korean` VALUES ('2490', '2', '33', '16', '나와 주의 백성이 주의 목전에 은총 입은 줄을 무엇으로 알리이까 ? 주께서 우리와 함께 행하심으로 나와 주의 백성을 천하 만민 중에 구별하심이 아니니이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('2491', '2', '33', '17', '여호와께서 모세에게 이르시되 너의 말하는 이 일도 내가 하리니 너는 내 목전에 은총을 입었고 내가 이름으로도 너를 앎이니라');
INSERT INTO `bible_verses_korean` VALUES ('2492', '2', '33', '18', '모세가 가로되 `원컨대 주의 영광을 내게 보이소서 !\'');
INSERT INTO `bible_verses_korean` VALUES ('2493', '2', '33', '19', '여호와께서 가라사대 내가 나의 모든 선한 형상을 네 앞으로 지나게 하고 여호와의 이름을 네 앞에 반포하리라 나는 은혜 줄 자에게 은혜를 주고 긍휼히 여길자에게 긍휼을 베푸느니라');
INSERT INTO `bible_verses_korean` VALUES ('2494', '2', '33', '20', '또 가라사대 네가 내 얼굴을 보지 못하리니 나를 보고 살 자가 없음이니라');
INSERT INTO `bible_verses_korean` VALUES ('2495', '2', '33', '21', '여호와께서 가라사대 보라 내 곁에 한 곳이 있으니 너는 그 반석 위에 섰으라');
INSERT INTO `bible_verses_korean` VALUES ('2496', '2', '33', '22', '내 영광이 지날 때에 내가 너를 반석 틈에 두고 내가 지나도록 내 손으로 너를 덮었다가');
INSERT INTO `bible_verses_korean` VALUES ('2497', '2', '33', '23', '손을 거두리니 네가 내 등을 볼 것이요 얼굴은 보지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('2498', '2', '34', '1', '여호와께서 모세에게 이르시되 너는 돌판 둘을 처음 것과 같이 깍아 만들라 네가 깨뜨린바 처음 것과 같이 깎아 만들라 네가 깨뜨린바 처음 판에 있던 말을 내가 그 판에 쓰리니');
INSERT INTO `bible_verses_korean` VALUES ('2499', '2', '34', '2', '아침 전에 예비하고 아침에 시내 산에 올라와 산꼭대기에서 내게 보이되');
INSERT INTO `bible_verses_korean` VALUES ('2500', '2', '34', '3', '아무도 너와 함께 오르지 말며 온 산에 인적을 금하고 양과 소도 산 앞에서 먹지 못하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('2501', '2', '34', '4', '모세가 돌판 둘을 처음 것과 같이 깎아 만들고 아침에 일찌기 일어나 그 두 돌판을 손에 들고 여호와의 명대로 시내산에 올라가니');
INSERT INTO `bible_verses_korean` VALUES ('2502', '2', '34', '5', '여호와께서 구름 가운데 강림하사 그와 함께 거기 서서 여호와의 이름을 반포하실쌔');
INSERT INTO `bible_verses_korean` VALUES ('2503', '2', '34', '6', '여호와께서 그의 앞으로 지나시며 반포하시되 여호와로라 ! 여호와로라 ! 자비롭고 은혜롭고 노하기를 더디하고 인자와 진실이 많은 하나님이로라');
INSERT INTO `bible_verses_korean` VALUES ('2504', '2', '34', '7', '인자를 천대까지 베풀며 악과 과실과 죄를 용서하나 형벌 받을 자는 결단코 면죄하지 않고 아비의 악을 자여손 삼사대까지 보응하리라');
INSERT INTO `bible_verses_korean` VALUES ('2505', '2', '34', '8', '모세가 급히 땅에 엎드리어 경배하며');
INSERT INTO `bible_verses_korean` VALUES ('2506', '2', '34', '9', '가로되 `주여 ! 내가 주께 은총을 입었거든 원컨대 주는 우리 중에서 행하옵소서 이는 목이 곧은 백성이니이다 우리의 악과 죄를 사하시고 우리로 주의 기업을 삼으소서 !\'');
INSERT INTO `bible_verses_korean` VALUES ('2507', '2', '34', '10', '여호와께서 가라사대 보라 내가 언약을 세우나니 곧 내가 아직 온 땅 아무 국민에게도 행치 아니한 이적을 너희 전체 백성 앞에 행할 것이라 너의 머무는 나라 백성이 다 여호와의 소위를 보리니 내가 너를 위하여 행할 일이 두려운 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('2508', '2', '34', '11', '너는 내가 오늘 네게 명하는 것을 삼가 지키라 보라 ! 내가 네 앞에서 아모리 사람과, 가나안 사람과, 헷 사람과, 브리스 사람과, 히위 사람과, 여부스 사람을 쫓아내리니');
INSERT INTO `bible_verses_korean` VALUES ('2509', '2', '34', '12', '너는 스스로 삼가 네가 들어가는 땅의 거민과 언약을 세우지 말라 그들이 너희 중에 올무가 될까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('2510', '2', '34', '13', '너희는 도리어 그들의 단들을 헐고 그들의 주상을 깨뜨리고 그들의 아세라 상을 찍을지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('2511', '2', '34', '14', '너는 다른 신에게 절하지 말라 ! 여호와는 질투라 이름하는 질투의 하나님임이니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2512', '2', '34', '15', '너는 삼가 그 땅의 거민과 언약을 세우지 말지니 이는 그들이 모든 신을 음란히 섬기며 그 신들에게 희생을 드리고 너를 청하면 네가 그 희생을 먹을까 함이며');
INSERT INTO `bible_verses_korean` VALUES ('2513', '2', '34', '16', '또 네가 그들의 딸들로 네 아들들의 아내를 삼음으로 그들의 딸들이 그 신들을 음란히 섬기며 네 아들로 그들의 신들을 음란히 섬기게 할까 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('2514', '2', '34', '17', '너는 신상들을 부어 만들지 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2515', '2', '34', '18', '너는 무교절을 지키되 내가 네게 명한대로 아빕월 그 기한에 칠일 동안 무교병을 먹으라 이는 네가 아빕월에 애굽에서 나왔음이니라');
INSERT INTO `bible_verses_korean` VALUES ('2516', '2', '34', '19', '무릇 초태생은 다 내 것이며 무릇 네 가축의 수컷 처음 난 우양도 다 그러하며');
INSERT INTO `bible_verses_korean` VALUES ('2517', '2', '34', '20', '나귀의 첫새끼는 어린 양으로 대속할 것이요 그렇게 아니하려면 그 목을 꺾을 것이며 네 아들 중 장자는 다 대속할지며 빈손으로 내 얼굴을 보지 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2518', '2', '34', '21', '너는 엿새동안 일하고 제 칠일에는 쉴지니 밭 갈 때에나 거둘 때에도 쉴지며');
INSERT INTO `bible_verses_korean` VALUES ('2519', '2', '34', '22', '칠칠절 곧 맥추의 초실절을 지키고 가을에는 수장절을 지키라 !');
INSERT INTO `bible_verses_korean` VALUES ('2520', '2', '34', '23', '너희 모든 남자는 매년 세번씩 주 여호와 이스라엘의 하나님 앞에 보일지라');
INSERT INTO `bible_verses_korean` VALUES ('2521', '2', '34', '24', '내가 열방을 네 앞에서 쫓아내고 네 지경을 넓히리니 네가 매년 세번씩 여호와 너희 하나님께 보이러 올 때에 아무 사람도 네 땅을 탐내어 엿보지 못하리라 !');
INSERT INTO `bible_verses_korean` VALUES ('2522', '2', '34', '25', '너는 내 희생의 피를 유교병과 함께 드리지 말며 유월절 희생을 아침까지 두지 말지며');
INSERT INTO `bible_verses_korean` VALUES ('2523', '2', '34', '26', '너의 토지 소산의 처음 익은 것을 가져다가 너의 하나님 여호와의 전에 드릴지며 너는 염소 새끼를 그 어미의 젖으로 삶지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('2524', '2', '34', '27', '여호와께서 모세에게 이르시되 너는 이 말들을 기록하라 내가 이 말들의 뜻대로 너와 이스라엘과 언약을 세웠음이니라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('2525', '2', '34', '28', '모세가 여호와와 함께 사십일 사십야를 거기 있으면서 떡도 먹지 아니하였고 물도 마시지 아니하였으며 여호와께서는 언약의 말씀 곧 십계를 그 판들에 기록하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('2526', '2', '34', '29', '모세가 그 증거의 두 판을 자기 손에 들고 시내산에서 내려오니 그 산에서 내려올 때에 모세는 자기가 여호와와 말씀하였음을 인하여 얼굴 꺼풀에 광채가 나나 깨닫지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('2527', '2', '34', '30', '아론과 온 이스라엘 자손이 모세를 볼 때에 모세의 얼굴 꺼풀에 광채 남을 보고 그에게 가까이 하기를 두려워하더니');
INSERT INTO `bible_verses_korean` VALUES ('2528', '2', '34', '31', '모세가 그들을 부르니 아론과 회중의 모든 어른이 모세에게로 오고 모세가 그들과 말하니');
INSERT INTO `bible_verses_korean` VALUES ('2529', '2', '34', '32', '그 후에야 온 이스라엘 자손이 가까이 오는지라 모세가 여호와께서 시내산에서 자기에게 이르신 말씀을 다 그들에게 명하고');
INSERT INTO `bible_verses_korean` VALUES ('2530', '2', '34', '33', '그들에게 말하기를 마치고 수건으로 자기 얼굴을 가리웠더라');
INSERT INTO `bible_verses_korean` VALUES ('2531', '2', '34', '34', '그러나 모세가 여호와 앞에 들어가서 함께 말씀할 때에는 나오기까지 수건을 벗고 있다가 나와서는 그 명하신 일을 이스라엘 자손에게 고하며');
INSERT INTO `bible_verses_korean` VALUES ('2532', '2', '34', '35', '이스라엘 자손이 모세의 얼굴의 광채를 보는고로 모세가 여호와께 말씀하러 들어가기까지 다시 수건으로 자기 얼굴을 가리웠더라');
INSERT INTO `bible_verses_korean` VALUES ('2533', '2', '35', '1', '모세가 이스라엘의 온 회중을 모으고 그들에게 이르되 `여호와께서 너희에게 명하사 행하게 하신 말씀이 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('2534', '2', '35', '2', '엿새 동안은 일하고 제 칠일은 너희에게 성일이니 여호와께 특별한 안식일이라 무릇 이날에 일하는 자를 죽일지니');
INSERT INTO `bible_verses_korean` VALUES ('2535', '2', '35', '3', '안식일에는 너희의 모든 처소에서 불도 피우지 말지니라 !\'');
INSERT INTO `bible_verses_korean` VALUES ('2536', '2', '35', '4', '모세가 이스라엘 자손의 온 회중에게 고하여 가로되 `여호와의 명하신 일이 이러하니라 이르시기를');
INSERT INTO `bible_verses_korean` VALUES ('2537', '2', '35', '5', '너희의 소유 중에서 너희는 여호와께 드릴 것을 취하되 무릇 마음에 원하는 자는 그것을 가져다가 여호와께 드릴지니 곧 금과 은과 놋과');
INSERT INTO `bible_verses_korean` VALUES ('2538', '2', '35', '6', '청색, 자색, 홍색실과, 가는 베실과, 염소털과');
INSERT INTO `bible_verses_korean` VALUES ('2539', '2', '35', '7', '붉은 물 들인 수양의 가죽과, 해달의 가죽과, 조각목과');
INSERT INTO `bible_verses_korean` VALUES ('2540', '2', '35', '8', '등유와, 및 관유에 드는 향품과, 분향할 향을 만드는 향품과');
INSERT INTO `bible_verses_korean` VALUES ('2541', '2', '35', '9', '호마노며, 에봇과, 흉패에 물릴 보석이니라');
INSERT INTO `bible_verses_korean` VALUES ('2542', '2', '35', '10', '무릇 너희 중 마음이 지혜로운 자는 와서 여호와의 명하신 것을 다 만들지니');
INSERT INTO `bible_verses_korean` VALUES ('2543', '2', '35', '11', '곧 성막과, 그 막과, 그 덮개와, 그 갈고리와, 그 널판과, 그 띠와, 그 기둥과, 그 받침과,');
INSERT INTO `bible_verses_korean` VALUES ('2544', '2', '35', '12', '증거궤와, 그 채와, 속죄소와, 그 가리는 장과,');
INSERT INTO `bible_verses_korean` VALUES ('2545', '2', '35', '13', '상과, 그 채와, 그 모든 기구와, 진설병과,');
INSERT INTO `bible_verses_korean` VALUES ('2546', '2', '35', '14', '불 켜는 등대와, 그 기구와, 그 등잔과, 등유와,');
INSERT INTO `bible_verses_korean` VALUES ('2547', '2', '35', '15', '분향단과, 그 채와, 관유와, 분향할 향품과, 성막문의 장과,');
INSERT INTO `bible_verses_korean` VALUES ('2548', '2', '35', '16', '번제단과, 그 놋 그물과, 그 채와, 그 모든 기구와, 물두멍과, 그 받침과,');
INSERT INTO `bible_verses_korean` VALUES ('2549', '2', '35', '17', '뜰의 포장과, 그 기둥과, 그 받침과, 뜰문의 장과,');
INSERT INTO `bible_verses_korean` VALUES ('2550', '2', '35', '18', '장막 말뚝과, 뜰의 포장 말뚝과, 그 줄과,');
INSERT INTO `bible_verses_korean` VALUES ('2551', '2', '35', '19', '성소에서 섬기기 위하여 공교히 만든 옷 곧 제사 직분을 행할 때에 입는 제사장 아론의 거룩한 옷과 그 아들들의 옷이니라');
INSERT INTO `bible_verses_korean` VALUES ('2552', '2', '35', '20', '이스라엘 자손의 온 회중이 모세 앞에서 물러갔더니');
INSERT INTO `bible_verses_korean` VALUES ('2553', '2', '35', '21', '무릇 마음이 감동된 자와 무릇 자원하는 자가 와서 성막을 짓기 위하여 그 속에서 쓸 모든 것을 위하여, 거룩한 옷을 위하여 예물을 가져 여호와께 드렸으니');
INSERT INTO `bible_verses_korean` VALUES ('2554', '2', '35', '22', '곧 마음에 원하는 남녀가 와서 가슴 핀과, 귀고리와, 가락지와, 목거리와, 여러가지 금품을 가져 왔으되 사람마다 여호와께 금 예물을 드렸으며');
INSERT INTO `bible_verses_korean` VALUES ('2555', '2', '35', '23', '무릇 청색, 자색, 홍색실과, 가는 베실과, 염소털과, 붉은 물 들인 수양의 가죽과, 해달의 가죽이 있는 자도 가져 왔으며');
INSERT INTO `bible_verses_korean` VALUES ('2556', '2', '35', '24', '무릇 은과 놋으로 예물을 삼는 자는 가져다가 여호와께 드렸으며 무릇 섬기는 일에 소용되는 조각목이 있는 자는 가져 왔으며');
INSERT INTO `bible_verses_korean` VALUES ('2557', '2', '35', '25', '마음이 슬기로운 모든 여인은 손수 실을 낳고 그 낳은 청색, 자색, 홍색실과, 가는 베실을 가져 왔으며');
INSERT INTO `bible_verses_korean` VALUES ('2558', '2', '35', '26', '마음에 감동을 받아 슬기로운 모든 여인은 염소털로 실을 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('2559', '2', '35', '27', '모든 족장은 호마노와 및 에봇과 흉패에 물릴 보석을 가져 왔으며');
INSERT INTO `bible_verses_korean` VALUES ('2560', '2', '35', '28', '등불과, 관유와, 분향할 향에 소용되는 기름과, 향품을 가져 왔으니');
INSERT INTO `bible_verses_korean` VALUES ('2561', '2', '35', '29', '마음에 원하는 이스라엘 자손의 남녀마다 여호와께서 모세의 손을 빙자하여 명하신 모든 것을 만들기 위하여 물품을 가져다가 여호와께 즐거이 드림이 이러하였더라');
INSERT INTO `bible_verses_korean` VALUES ('2562', '2', '35', '30', '모세가 이스라엘 자손에게 이르되 `볼지어다 여호와께서 유다 지파 훌의 손자요 우리의 아들인 브사렐을 지명하여 부르시고');
INSERT INTO `bible_verses_korean` VALUES ('2563', '2', '35', '31', '하나님의 신을 그에게 충만케 하여 지혜와 총명과 지식으로 여러가지 일을 하게 하시되');
INSERT INTO `bible_verses_korean` VALUES ('2564', '2', '35', '32', '공교한 일을 연구하여 금과 은과 놋으로 일하게 하시며');
INSERT INTO `bible_verses_korean` VALUES ('2565', '2', '35', '33', '보석을 깎아 물리며 나무를 새기는 여러가지 공교한 일을 하게 하셨고');
INSERT INTO `bible_verses_korean` VALUES ('2566', '2', '35', '34', '또 그와 단 지파 아히사막의 아들 오홀리압을 감동시키사 가르치게 하시며');
INSERT INTO `bible_verses_korean` VALUES ('2567', '2', '35', '35', '지혜로운 마음을 그들에게 충만하게 하사 여러가지 일을 하게 하시되 조각하는 일과, 공교로운 일과, 청색, 자색, 홍색실과, 가는 베실로 수 놓은 일과 짜는 일과 그 외에 여러가지 일을 하게 하시고 공교로운 일을 연구하게 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('2568', '2', '36', '1', '브사렐과 오홀리압과 및 마음이 지혜로운 사람 곧 여호와께서 지혜와 총명을 부으사 성소에 쓸 모든 일을 할 줄 알게 하심을 입은 자들은 여호와의 무릇 명하신 대로 할 것이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('2569', '2', '36', '2', '모세가 브살렐과 오홀리압과 및 마음이 지혜로운 사람 곧 그 마음에 여호와께로 지혜를 얻고 와서 그 일을 하려고 마음에 원하는 모든 자를 부르매');
INSERT INTO `bible_verses_korean` VALUES ('2570', '2', '36', '3', '그들이 이스라엘 자손의 성소의 모든 것을 만들기 위하여 가져 온 예물을 모세에게서 받으니라 그러나 백성이 아침마다 자원하는 예물을 연하여 가져오는 고로');
INSERT INTO `bible_verses_korean` VALUES ('2571', '2', '36', '4', '성소의 모든 일을 하는 지혜로운 자들이 각기 하는 일을 정지하고 와서');
INSERT INTO `bible_verses_korean` VALUES ('2572', '2', '36', '5', '모세에게 고하여 가로되 `백성이 너무 많이 가져 오므로 여호와의 명하신 일에 쓰기에 남음이 있나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('2573', '2', '36', '6', '모세가 명을 내리매 그들이 진중에 공포하여 가로되 `무론 남녀하고 성소에 드릴 예물을 다시 만들지 말라\' 하매 백성이 가져오기를 정지하니');
INSERT INTO `bible_verses_korean` VALUES ('2574', '2', '36', '7', '있는 재료가 모든 일을 하기에 넉넉하여 남음이 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('2575', '2', '36', '8', '일하는 사람 중에 마음이 지혜로운 모든 사람이 열 폭 앙장으로 성막을 지었으니 곧 가늘게 꼰 베실과, 청색, 자색, 홍색실로 그룹들을 무늬 놓아 짜서 지은 것이라');
INSERT INTO `bible_verses_korean` VALUES ('2576', '2', '36', '9', '매폭의 장은 이십 팔 규빗,광은 사 규빗으로 각 폭의 장단을 같게 하여');
INSERT INTO `bible_verses_korean` VALUES ('2577', '2', '36', '10', '그 다섯 폭을 서로 연하며, 또 그 다섯 폭을 서로 연하고');
INSERT INTO `bible_verses_korean` VALUES ('2578', '2', '36', '11', '연락할 말폭 가에 청색 고를 만들며, 다른 연락할 말폭 가에도 고를 만들되');
INSERT INTO `bible_verses_korean` VALUES ('2579', '2', '36', '12', '그 연락할 한 폭에 고 오십을 달고, 다른 연락할 한 폭의 가에도 고 오십을 달아, 그 고들이 서로 대하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2580', '2', '36', '13', '금 갈고리 오십을 만들어, 그 갈고리로 두 앙장을 연하여 한 막을 이루었더라');
INSERT INTO `bible_verses_korean` VALUES ('2581', '2', '36', '14', '그 성막을 덮는 막 곧 앙장을 염소털로 만들되 십 일폭을 만들었으니');
INSERT INTO `bible_verses_korean` VALUES ('2582', '2', '36', '15', '각 폭의 장은 삼십 규빗,광은 사 규빗으로 십 일폭의 장단을 같게 하여');
INSERT INTO `bible_verses_korean` VALUES ('2583', '2', '36', '16', '그 앙장 다섯 폭을 서로 연하며, 또 여섯 폭을 서로 연하고');
INSERT INTO `bible_verses_korean` VALUES ('2584', '2', '36', '17', '앙장을 연락할 말폭 가에도 고 오십을 달며, 다른 연락할 말폭 가에도 고 오십을 달고');
INSERT INTO `bible_verses_korean` VALUES ('2585', '2', '36', '18', '놋 갈고리 오십을 만들어, 그 앙장을 연합하여 한 막이 되게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2586', '2', '36', '19', '붉은 물 들인 수양의 가죽으로 막의 덮개를 만들고 해달의 가죽으로 그 웃덮개를 만들었더라');
INSERT INTO `bible_verses_korean` VALUES ('2587', '2', '36', '20', '그가 또 조각목으로 성막에 세울 널판들을 만들었으니');
INSERT INTO `bible_verses_korean` VALUES ('2588', '2', '36', '21', '각 판의 장은 십 규빗,광은 일 규빗 반이며');
INSERT INTO `bible_verses_korean` VALUES ('2589', '2', '36', '22', '각 판에 두 촉이 있어 서로 연하게 하였으니 성막의 모든 판이 그러하며');
INSERT INTO `bible_verses_korean` VALUES ('2590', '2', '36', '23', '성막을 위하여 널판을 만들었으되, 남으로는 남편에 널판이 이십이라');
INSERT INTO `bible_verses_korean` VALUES ('2591', '2', '36', '24', '그 이십 널판 밑에 은받침 사십을 만들었으되, 곧 이 널판 밑에도 두 받침이 그 두 촉을 받게 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('2592', '2', '36', '25', '성막 다른 편 곧 북편을 위하여도 널판 이십을 만들고');
INSERT INTO `bible_verses_korean` VALUES ('2593', '2', '36', '26', '또 은받침 사십을 만들었으니 곧 이 판 밑에도 두 받침이요, 저 판 밑에도 두 받침이며');
INSERT INTO `bible_verses_korean` VALUES ('2594', '2', '36', '27', '장막 뒤 곧 서편을 위하여는 널판 여섯을 만들었고');
INSERT INTO `bible_verses_korean` VALUES ('2595', '2', '36', '28', '장막 뒤 두 모퉁이 편을 위하여는 널판 둘을 만들되');
INSERT INTO `bible_verses_korean` VALUES ('2596', '2', '36', '29', '아래서부터 위까지 각기 두 겹 두께로 하여 윗고리에 이르게 하고 두 모퉁이 편을 다 그리하며');
INSERT INTO `bible_verses_korean` VALUES ('2597', '2', '36', '30', '그 널판은 여덟이요, 그 받침은 은받침 열 여섯이라, 각 널판 밑에 둘씩이었더라');
INSERT INTO `bible_verses_korean` VALUES ('2598', '2', '36', '31', '그가 또 조각목으로 띠를 만들었으니 곧 성막 이편 널판을 위하여 다섯이요');
INSERT INTO `bible_verses_korean` VALUES ('2599', '2', '36', '32', '성막 저편 널판을 위하여 다섯이요, 성막 뒤 곧 서편 널판을 위하여 다섯이며');
INSERT INTO `bible_verses_korean` VALUES ('2600', '2', '36', '33', '그 중간 띠를 만들되, 널판 중간 이 끝에서 저 끝에 미치게 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('2601', '2', '36', '34', '그 널판들을 금으로 싸고 그 널판에 띠를 꿸 금고리를 만들고, 그 띠도 금으로 쌌더라');
INSERT INTO `bible_verses_korean` VALUES ('2602', '2', '36', '35', '그가 또 청색, 자색, 홍색실과, 가늘게 꼰 베실로 장을 짜고 그 위에 그룹들을 공교히 수 놓고');
INSERT INTO `bible_verses_korean` VALUES ('2603', '2', '36', '36', '조각목으로 네 기둥을 만들어 금으로 쌌으며, 그 갈고리는 금이며 기둥의 네 받침은 은으로 부어 만들었으며');
INSERT INTO `bible_verses_korean` VALUES ('2604', '2', '36', '37', '청색, 자색, 홍색실과, 가늘게 꼰 베실로 수 놓아 장막 문을 위하여 장을 만들고');
INSERT INTO `bible_verses_korean` VALUES ('2605', '2', '36', '38', '문장의 기둥 다섯과 그 갈고리를 만들고, 기둥머리와 그 가름대를 금으로 쌌으며 그 다섯 받침은 놋이었더라');
INSERT INTO `bible_verses_korean` VALUES ('2606', '2', '37', '1', '브사렐이 조각목으로 궤를 만들었으니 장이 이 규빗 반, 광이 일 규빗 반, 고가 일 규빗 반이며');
INSERT INTO `bible_verses_korean` VALUES ('2607', '2', '37', '2', '정금으로 안팎을 싸고 윗가로 돌아가며 금테를 만들었으며');
INSERT INTO `bible_verses_korean` VALUES ('2608', '2', '37', '3', '금고리 넷을 부어 만들어 네 발에 달았으니 곧 이편에 두 고리요, 저편에 두 고리며');
INSERT INTO `bible_verses_korean` VALUES ('2609', '2', '37', '4', '조각목으로 채를 만들어 금으로 싸고');
INSERT INTO `bible_verses_korean` VALUES ('2610', '2', '37', '5', '그 채를 궤 양편 고리에 꿰어 궤를 메게 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('2611', '2', '37', '6', '정금으로 속죄소를 만들었으니 장이 이 규빗 반, 광이 일 규빗 반이며');
INSERT INTO `bible_verses_korean` VALUES ('2612', '2', '37', '7', '금으로 그룹 둘을 속죄소 양편에 쳐서 만들었으되');
INSERT INTO `bible_verses_korean` VALUES ('2613', '2', '37', '8', '한 그룹은 이편 끝에, 한 그룹은 저편 끝에 곧 속죄소와 한 덩이로 그 양편에 만들었으니');
INSERT INTO `bible_verses_korean` VALUES ('2614', '2', '37', '9', '그룹들이 그 날개를 높이 펴서 그 날개로 속죄소를 덮으며 그 얼굴을 서로 대하여 속죄소를 향하였더라');
INSERT INTO `bible_verses_korean` VALUES ('2615', '2', '37', '10', '그가 또 조각목으로 상을 만들었으니 장이 이 규빗, 광이 일 규빗, 고가 일 규빗 반이며');
INSERT INTO `bible_verses_korean` VALUES ('2616', '2', '37', '11', '정금으로 싸고 윗가로 돌아가며 금테를 둘렀으며');
INSERT INTO `bible_verses_korean` VALUES ('2617', '2', '37', '12', '그 사면에 손바닥 넓이만한 턱을 만들고 그 턱 주위에 금으로 테를 만들었고');
INSERT INTO `bible_verses_korean` VALUES ('2618', '2', '37', '13', '상을 위하여 금고리 넷을 부어 만들어 네 발 위 네 모퉁이에 달았으니');
INSERT INTO `bible_verses_korean` VALUES ('2619', '2', '37', '14', '그 고리가 턱 곁에 있어서 상을 메는 채를 꿰게 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('2620', '2', '37', '15', '또 조각목으로 상 멜 채를 만들어 금으로 쌌으며');
INSERT INTO `bible_verses_korean` VALUES ('2621', '2', '37', '16', '상 위의 기구 곧 대접과, 숟가락과, 잔과, 붓는 병을 정금으로 만들었더라');
INSERT INTO `bible_verses_korean` VALUES ('2622', '2', '37', '17', '그가 또 정금으로 등대를 만들되 그것을 쳐서 만들었으니 그 밑판과, 줄기와, 잔과, 꽃받침과, 꽃이 그것과 한 덩이로 되었고');
INSERT INTO `bible_verses_korean` VALUES ('2623', '2', '37', '18', '여섯 가지가 그 곁에서 나왔으니 곧 등대의 세 가지는 저편으로 나왔고, 등대의 세 가지는 이 편으로 나왔으며');
INSERT INTO `bible_verses_korean` VALUES ('2624', '2', '37', '19', '이 편 가지에 살구꽃 형상의 잔 셋과, 꽃받침과, 꽃이 있고 저편 가지에 살구꽃 형상의 잔 셋과, 꽃받침과, 꽃이 있어 등대에서 나온 여섯 가지가 그러하며');
INSERT INTO `bible_verses_korean` VALUES ('2625', '2', '37', '20', '등대 줄기에는 살구꽃 형상의 잔 넷과, 꽃받침과, 꽃이 있고');
INSERT INTO `bible_verses_korean` VALUES ('2626', '2', '37', '21', '등대에서 나온 여섯 가지를 위하여는 꽃받침이 있게 하였으되 두가지 아래 한 꽃받침이 있어 줄기와 연하였고 또 두 가지 아래 한 꽃받침이 있어 줄기와 연하게 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('2627', '2', '37', '22', '이 꽃받침과 가지들을 줄기와 연하여 전부를 정금으로 쳐서 만들었으며');
INSERT INTO `bible_verses_korean` VALUES ('2628', '2', '37', '23', '등잔 일곱과, 그 불집게와, 불똥 그릇을 정금으로 만들었으니');
INSERT INTO `bible_verses_korean` VALUES ('2629', '2', '37', '24', '등대와 그 모든 기구는 정금 한 달란트로 만들었더라');
INSERT INTO `bible_verses_korean` VALUES ('2630', '2', '37', '25', '그가 또 조각목으로 분향할 단을 만들었으니 장이 일 규빗이요, 광이 일 규빗이라 네모 반듯하고 고는 이 규빗이며 그 뿔들이 단과 연하였으며');
INSERT INTO `bible_verses_korean` VALUES ('2631', '2', '37', '26', '단 상면과 전후 좌우면과 그 뿔을 정금으로 싸고 주위에 금테를 둘렀고');
INSERT INTO `bible_verses_korean` VALUES ('2632', '2', '37', '27', '그 테 아래 양 편에 금고리 둘을 만들었으되 곧 그 양 편에 만들어 단을 메는 채를 꿰게 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('2633', '2', '37', '28', '조각목으로 그 채를 만들어 금으로 쌌으며');
INSERT INTO `bible_verses_korean` VALUES ('2634', '2', '37', '29', '거룩한 관유와 향품으로 정결한 향을 만들었으되 향을 만드는 법대로 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('2635', '2', '38', '1', '그가 또 조각목으로 번제단을 만들었으니 장이 오 규빗이요, 광이 오 규빗이라 네모 반듯하고 고는 삼 규빗이며');
INSERT INTO `bible_verses_korean` VALUES ('2636', '2', '38', '2', '그 네 모퉁이 위에 그 뿔을 만들되 그 뿔을 단과 연하게 하고 단을 놋으로 쌌으며');
INSERT INTO `bible_verses_korean` VALUES ('2637', '2', '38', '3', '단의 모든 기구 곧 통과, 부삽과, 대야와, 고기 갈고리와, 불 옮기는 그릇을 다 놋으로 만들고');
INSERT INTO `bible_verses_korean` VALUES ('2638', '2', '38', '4', '단을 위하여 놋 그물을 만들어 단 사면 가장자리 아래 두되 단 절반에 오르게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2639', '2', '38', '5', '그 놋 그물 네 모퉁이에 채를 꿸 고리 넷을 부어 만들었으며');
INSERT INTO `bible_verses_korean` VALUES ('2640', '2', '38', '6', '채를 조각목으로 만들어 놋으로 싸고');
INSERT INTO `bible_verses_korean` VALUES ('2641', '2', '38', '7', '단 양편 고리에 그 채를 꿰어 메게 하였으며 단은 널판으로 비게 만들었더라');
INSERT INTO `bible_verses_korean` VALUES ('2642', '2', '38', '8', '그가 놋으로 물두멍을 만들고 그 받침도 놋으로 하였으니 곧 회막문에서 수종드는 여인들의 거울로 만들었더라');
INSERT INTO `bible_verses_korean` VALUES ('2643', '2', '38', '9', '그가 또 뜰을 만들었으니 남으로 뜰의 남편에는 세마포 포장이 백 규빗이라');
INSERT INTO `bible_verses_korean` VALUES ('2644', '2', '38', '10', '그 기둥이 스물이며, 그 받침이 스물이니, 놋이요 기둥의 갈고리와 가름대는 은이며');
INSERT INTO `bible_verses_korean` VALUES ('2645', '2', '38', '11', '그 북편에도 백 규빗이라, 그 기둥이 스물이며, 그 받침이 스물이니, 놋이요 기둥의 갈고리와 가름대는 은이며');
INSERT INTO `bible_verses_korean` VALUES ('2646', '2', '38', '12', '서편에 포장은 오십 규빗이라, 그 기둥이 열이요, 받침이 열이며, 기둥의 갈고리와, 가름대는 은이며');
INSERT INTO `bible_verses_korean` VALUES ('2647', '2', '38', '13', '동으로 동편에도 오십 규빗이라');
INSERT INTO `bible_verses_korean` VALUES ('2648', '2', '38', '14', '문 이편의 포장이 십 오 규빗이요, 그 기둥이 셋이요, 받침이 셋이며');
INSERT INTO `bible_verses_korean` VALUES ('2649', '2', '38', '15', '문 저편도 그와 같으니 뜰문 이편,저편의 포장이 십 오 규빗씩이요, 그 기둥이 셋씩, 받침이 셋씩이라');
INSERT INTO `bible_verses_korean` VALUES ('2650', '2', '38', '16', '뜰 사면의 포장은 세마포요');
INSERT INTO `bible_verses_korean` VALUES ('2651', '2', '38', '17', '기둥 받침은 놋이요, 기둥의 갈고리와 가름대는 은이요, 기둥머리 싸개는 은이며, 뜰의 모든 기둥에 은 가름대를 꿰었으며');
INSERT INTO `bible_verses_korean` VALUES ('2652', '2', '38', '18', '뜰의 문장을 청색, 자색, 홍색실과, 가늘게 꼰 베실로 수 놓아 짰으니 장은 이십 규빗이요, 광 곧 고는 뜰의 포장과 같이 오 규빗이며');
INSERT INTO `bible_verses_korean` VALUES ('2653', '2', '38', '19', '그 기둥은 넷인데 그 받침 넷은 놋이요, 그 갈고리는 은이요, 그 머리 싸개와 가름대도 은이며');
INSERT INTO `bible_verses_korean` VALUES ('2654', '2', '38', '20', '성막 말뚝과 뜰의 사면 포장 말뚝은 다 놋이더라');
INSERT INTO `bible_verses_korean` VALUES ('2655', '2', '38', '21', '성막 곧 증거막을 위하여 레위 사람의 쓴 재료의 물목은 제사장 아론의 아들 이다말이 모세의 명대로 계산하였으며');
INSERT INTO `bible_verses_korean` VALUES ('2656', '2', '38', '22', '유다 지파 훌의 손자요 우리의 아들인 브사렐은 여호와께서 모세에게 명하신 모든 것을 만들었고');
INSERT INTO `bible_verses_korean` VALUES ('2657', '2', '38', '23', '단 지파 아히사막의 아들 오홀리압은 그와 함께 하였으니 오홀리압은 재능이 있어서 조각하며 또 청색, 자색, 홍색실과, 가는 베실로 수 놓은 자더라');
INSERT INTO `bible_verses_korean` VALUES ('2658', '2', '38', '24', '성소 건축 비용으로 드린 금은 성소의 세겔대로 이십 구 달란트와 칠백 삼십 세겔이며');
INSERT INTO `bible_verses_korean` VALUES ('2659', '2', '38', '25', '조사를 받은 회중의 드린 은은 성소의 세겔대로 일백 달란트와 일천 칠백 칠십 오 세겔이니');
INSERT INTO `bible_verses_korean` VALUES ('2660', '2', '38', '26', '조사를 받은 자가 이십세 이상으로 육십만 삼천 오백 오십명인즉 성소의 세겔대로 매인에게 은 한 베가 곧 반 세겔씩이라');
INSERT INTO `bible_verses_korean` VALUES ('2661', '2', '38', '27', '은 일백 달란트로 성소의 판장 받침과 문장 기둥 받침 합 일백을 부어 만들었으니 매 받침에 한 달란트씩 합 일백 달란트요');
INSERT INTO `bible_verses_korean` VALUES ('2662', '2', '38', '28', '일천 칠백 칠십오 세겔로 기둥 갈고리를 만들고 기둥머리를 싸고 기둥 가름대를 만들었으며');
INSERT INTO `bible_verses_korean` VALUES ('2663', '2', '38', '29', '드린 놋은 칠십 달란트와 이천 사백 세겔이라');
INSERT INTO `bible_verses_korean` VALUES ('2664', '2', '38', '30', '이것으로 회막 문기둥 받침과, 놋 단과, 놋그물과, 단의 모든 기구를 만들었으며');
INSERT INTO `bible_verses_korean` VALUES ('2665', '2', '38', '31', '뜰 사면의 기둥 받침과 그 문장 기둥 받침이며 성막의 모든 말뚝과 뜰 사면의 모든 말뚝을 만들었더라');
INSERT INTO `bible_verses_korean` VALUES ('2666', '2', '39', '1', '그들이 여호와께서 모세에게 명하신대로 청색, 자색, 홍색실로 성소에서 섬기기 위한 정교한 옷을 만들고 또 아론을 위한 거룩한 옷을 만들었더라');
INSERT INTO `bible_verses_korean` VALUES ('2667', '2', '39', '2', '그가 또 금실과, 청색, 자색, 홍색실과, 가늘게 꼰 베실로 에봇을 만들었으되');
INSERT INTO `bible_verses_korean` VALUES ('2668', '2', '39', '3', '금실을 얇게 쳐서 오려서 실을 만들어 청색, 자색, 홍색실과, 가는 베실에 섞어 공교히 짜고');
INSERT INTO `bible_verses_korean` VALUES ('2669', '2', '39', '4', '에봇을 위하여 견대를 만들어 그 두 끝에 달아 서로 연하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2670', '2', '39', '5', '에봇 위에 에봇을 매는 띠를 에봇과 같은 모양으로 금실과, 청색, 자색, 홍색실과, 가늘게 꼰 베실로 에봇에 붙여 짰으니 여호와께서 모세에게 명하신대로 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('2671', '2', '39', '6', '그들이 또 호마노를 깎아 금테에 물려 인을 새김 같이 이스라엘의 아들들의 이름을 그것에 새겨');
INSERT INTO `bible_verses_korean` VALUES ('2672', '2', '39', '7', '에봇 견대에 달아 이스라엘 자손의 기념 보석을 삼았으니 여호와께서 모세에게 명하신대로 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('2673', '2', '39', '8', '그가 또 흉패를 공교히 짜되 에봇과 같은 모양으로 금실과, 청색, 자색, 홍색실과, 가늘게 꼰 베실로 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('2674', '2', '39', '9', '그것의 장이 한 뼘, 광이 한 뼘으로 네모 반듯하고 두 겹이며');
INSERT INTO `bible_verses_korean` VALUES ('2675', '2', '39', '10', '그것에 네 줄 보석을 물렸으니 곧 홍보석, 황옥, 녹주옥이 첫 줄이요');
INSERT INTO `bible_verses_korean` VALUES ('2676', '2', '39', '11', '둘째 줄은 석류석, 남보석, 홍마노요');
INSERT INTO `bible_verses_korean` VALUES ('2677', '2', '39', '12', '세째 줄은 호박, 백마노, 자수정이요');
INSERT INTO `bible_verses_korean` VALUES ('2678', '2', '39', '13', '네째 줄은 녹보석, 호마노, 벽옥이라 다 금테에 물렸으니');
INSERT INTO `bible_verses_korean` VALUES ('2679', '2', '39', '14', '이 보석들은 이스라엘 아들들의 이름 곧 그들의 이름대로 열 둘이라 인을 새김 같이 그 열 두 지파의 각 이름을 새겼으며');
INSERT INTO `bible_verses_korean` VALUES ('2680', '2', '39', '15', '그들이 또 정금으로 사슬을 노끈처럼 땋아 흉패에 붙이고');
INSERT INTO `bible_verses_korean` VALUES ('2681', '2', '39', '16', '또 금테 둘과 금고리 둘을 만들어 그 두 고리를 흉패 두 끝에 달고');
INSERT INTO `bible_verses_korean` VALUES ('2682', '2', '39', '17', '그 두 땋은 금사슬을 흉패 끝 두 고리에 꿰어 매었으며');
INSERT INTO `bible_verses_korean` VALUES ('2683', '2', '39', '18', '그 땋은 두 사슬의 다른 두 끝을 에봇 앞 두 견대의 금테에 매고');
INSERT INTO `bible_verses_korean` VALUES ('2684', '2', '39', '19', '또 금고리 둘을 만들어 흉패 두 끝에 달았으니 곧 그 에봇에 대한 안쪽 가에 달았으며');
INSERT INTO `bible_verses_korean` VALUES ('2685', '2', '39', '20', '또 금고리 둘을 만들어 에봇 앞 두 견대 아래 매는 자리 가까운편 곧 공교히 짠 에봇띠 윗편에 달고');
INSERT INTO `bible_verses_korean` VALUES ('2686', '2', '39', '21', '청색 끈으로 흉패 고리와 에봇 고리에 꿰어 흉패로 공교히 짠 에봇 띠 위에 붙여서 에봇을 떠나지 않게 하였으니 여호와께서 모세에게 명하신대로 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('2687', '2', '39', '22', '그가 에봇 받침 긴 옷을 전부 청색으로 짜서 만들되');
INSERT INTO `bible_verses_korean` VALUES ('2688', '2', '39', '23', '그 옷의 두 어깨 사이에 구멍을 내고 갑옷 깃 같이 그 구멍 주위에 깃을 짜서 찢어지지 않게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2689', '2', '39', '24', '청색, 자색, 홍색실과, 가는 베실로 그 옷 가장자리에 석류를 수 놓고');
INSERT INTO `bible_verses_korean` VALUES ('2690', '2', '39', '25', '정금으로 방울을 만들어 그 옷 가장자리로 돌아가며 석류 사이 사이에 달되');
INSERT INTO `bible_verses_korean` VALUES ('2691', '2', '39', '26', '방울과 석류를 서로 간격하여 공직하는 그 옷 가장자리로 돌아가며 달았으니 여호와께서 모세에게 명하신대로 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('2692', '2', '39', '27', '그들이 또 직조한 가는 베로 아론과 그 아들들을 위하여 속옷을 짓고');
INSERT INTO `bible_verses_korean` VALUES ('2693', '2', '39', '28', '세마포로 두건을 짓고 세마포로 빛난 관을 만들고 가는 베실로 짜서 세마포 고의들을 만들고');
INSERT INTO `bible_verses_korean` VALUES ('2694', '2', '39', '29', '가는 베실과, 청색, 자색, 홍색실로 수 놓아 띠를 만들었으니 여호와께서 모세에게 명하신대로 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('2695', '2', '39', '30', '그들이 또 정금으로 거룩한 패를 만들고 인을 새김 같이 그 위에 여호와께 성결이라 새기고');
INSERT INTO `bible_verses_korean` VALUES ('2696', '2', '39', '31', '그 패를 청색 끈으로 관 전면에 달았으니 여호와께서 모세에게 명하신 대로 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('2697', '2', '39', '32', '이스라엘 자손이 이와 같이 성막 곧 회막의 모든 역사를 준공하여 여호와께서 모세에게 명하신대로 다 행하고');
INSERT INTO `bible_verses_korean` VALUES ('2698', '2', '39', '33', '그들이 성막을 모세에게로 가져왔으니 곧 막과, 그 모든 기구와, 그 갈고리들과, 그 널판들과, 그 띠들과, 그 기둥들과, 그 받침들과,');
INSERT INTO `bible_verses_korean` VALUES ('2699', '2', '39', '34', '붉은 물 들인 수양의 가죽 덮개와, 해달의 가죽 덮개와, 가리우는 장과,');
INSERT INTO `bible_verses_korean` VALUES ('2700', '2', '39', '35', '증거궤와, 그 채들과, 속죄소와,');
INSERT INTO `bible_verses_korean` VALUES ('2701', '2', '39', '36', '상과, 그 모든 기구와, 진설병과,');
INSERT INTO `bible_verses_korean` VALUES ('2702', '2', '39', '37', '정금 등대와, 그 잔 곧 벌여놓은 등잔과, 그 모든 기구와, 등유와,');
INSERT INTO `bible_verses_korean` VALUES ('2703', '2', '39', '38', '금단과, 관유와, 향기로운 향과, 장막 문장과,');
INSERT INTO `bible_verses_korean` VALUES ('2704', '2', '39', '39', '놋단과, 그 놋 그물과, 그 채들과, 그 모든 기구와, 물두멍과, 그 받침과,');
INSERT INTO `bible_verses_korean` VALUES ('2705', '2', '39', '40', '뜰의 포장들과, 그 기둥들과, 그 받침들과, 뜰문의 장과, 그 줄들과, 그 말뚝들과, 회막의 소용 곧 성막의 모든 기구와,');
INSERT INTO `bible_verses_korean` VALUES ('2706', '2', '39', '41', '성소에서 섬기기 위한 정교한 옷 곧 제사 직분을 행할 때에 입는 제사장 아론의 거룩한 옷과 그 아들들의 옷이라');
INSERT INTO `bible_verses_korean` VALUES ('2707', '2', '39', '42', '여호와께서 모세에게 명하신대로 이스라엘 자손이 모든 역사를 필하매');
INSERT INTO `bible_verses_korean` VALUES ('2708', '2', '39', '43', '모세가 그 필한 모든 것을 본즉 여호와께서 명하신대로 되었으므로 그들에게 축복하였더라');
INSERT INTO `bible_verses_korean` VALUES ('2709', '2', '40', '1', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('2710', '2', '40', '2', '너는 정월 초일일에 성막 곧 회막을 세우고');
INSERT INTO `bible_verses_korean` VALUES ('2711', '2', '40', '3', '또 증거궤를 들여 놓고 또 장으로 그 궤를 가리우고');
INSERT INTO `bible_verses_korean` VALUES ('2712', '2', '40', '4', '또 상을 들여 놓고 그 위에 물품을 진설하고 등대를 들여 놓고 불을 켜고');
INSERT INTO `bible_verses_korean` VALUES ('2713', '2', '40', '5', '또 금 향단을 증거궤 앞에 두고 성막 문에 장을 달고');
INSERT INTO `bible_verses_korean` VALUES ('2714', '2', '40', '6', '또 번제단을 회막의 성막 문 앞에 놓고');
INSERT INTO `bible_verses_korean` VALUES ('2715', '2', '40', '7', '또 물두멍을 회막과 단 사이에 놓고 그 속에 물을 담고');
INSERT INTO `bible_verses_korean` VALUES ('2716', '2', '40', '8', '또 뜰 주위에 포장을 치고 뜰 문에 장을 달고');
INSERT INTO `bible_verses_korean` VALUES ('2717', '2', '40', '9', '또 관유를 취하여 성막과 그 안에 있는 모든 것에 발라 그것과 그 모든 기구를 거룩하게 하라 ! 그것이 거룩하리라');
INSERT INTO `bible_verses_korean` VALUES ('2718', '2', '40', '10', '너는 또 번제단과 그 모든 기구에 발라 그 안을 거룩하게 하라 ! 그 단이 지극히 거룩하리라');
INSERT INTO `bible_verses_korean` VALUES ('2719', '2', '40', '11', '너는 또 물두멍과 그 받침에 발라 거룩하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2720', '2', '40', '12', '또 아론과 그 아들들을 회막문으로 데려다가 물로 씻기고');
INSERT INTO `bible_verses_korean` VALUES ('2721', '2', '40', '13', '아론에게 거룩한 옷을 입히고 그에게 기름을 부어 거룩하게 하여 그로 내게 제사장의 직분을 행하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('2722', '2', '40', '14', '너는 또 그 아들들을 데려다가 그들에게 겉옷을 입히고');
INSERT INTO `bible_verses_korean` VALUES ('2723', '2', '40', '15', '그 아비에게 기름을 부음 같이 그들에게도 부어서 그들로 내게 제사장 직분을 행하게 하라 그들이 기름 부음을 받았은즉 대대로 영영히 제사장이 되리라 하시매');
INSERT INTO `bible_verses_korean` VALUES ('2724', '2', '40', '16', '모세가 그같이 행하되 곧 여호와께서 자기에게 명하신대로 다 행하였더라');
INSERT INTO `bible_verses_korean` VALUES ('2725', '2', '40', '17', '제 이년 정월 곧 그 달 초일일에 성막을 세우니라');
INSERT INTO `bible_verses_korean` VALUES ('2726', '2', '40', '18', '모세가 성막을 세우되, 그 받침들을 놓고 그 널판들을 세우고, 그 띠를 띠우고 그 기둥들을 세우고,');
INSERT INTO `bible_verses_korean` VALUES ('2727', '2', '40', '19', '또 성막 위에 막을 펴고 그 위에 덮개를 덮으니 여호와께서 모세에게 명하신 대로 되니라');
INSERT INTO `bible_verses_korean` VALUES ('2728', '2', '40', '20', '그가 또 증거판을 궤 속에 넣고 채를 궤에 꿰고 속죄소를 궤 위에 두고');
INSERT INTO `bible_verses_korean` VALUES ('2729', '2', '40', '21', '또 그 궤를 성막에 들여 놓고 장을 드리워서 그 증거궤를 가리우니 여호와께서 모세에게 명하신 대로 되니라');
INSERT INTO `bible_verses_korean` VALUES ('2730', '2', '40', '22', '그가 또 회막 안 곧 성막 북편으로 장 밖에 상을 놓고');
INSERT INTO `bible_verses_korean` VALUES ('2731', '2', '40', '23', '또 여호와 앞 그 상 위에 떡을 진설하니 여호와께서 모세에게 명하신 대로 되니라');
INSERT INTO `bible_verses_korean` VALUES ('2732', '2', '40', '24', '그가 또 회막 안 곧 성막 남편에 등대를 놓아 상과 대하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2733', '2', '40', '25', '또 여호와 앞에 등잔에 불을 켜니 여호와께서 모세에게 명하신 대로 되니라');
INSERT INTO `bible_verses_korean` VALUES ('2734', '2', '40', '26', '그가 또 금 향단을 회막 안 장 앞에 두고');
INSERT INTO `bible_verses_korean` VALUES ('2735', '2', '40', '27', '그 위에 향기로운 향을 사르니 여호와께서 모세에게 명하신 대로 되니라');
INSERT INTO `bible_verses_korean` VALUES ('2736', '2', '40', '28', '그가 또 성막문에 장을 달고');
INSERT INTO `bible_verses_korean` VALUES ('2737', '2', '40', '29', '또 회막의 성막 문 앞에 번제단을 두고 번제와 소제를 그 위에 드리니 여호와께서 모세에게 명하신 대로 되니라');
INSERT INTO `bible_verses_korean` VALUES ('2738', '2', '40', '30', '그가 또 물두멍을 회막과 단 사이에 두고 거기 씻을 물을 담고');
INSERT INTO `bible_verses_korean` VALUES ('2739', '2', '40', '31', '자기와 아론과 그 아들들이 거기서 수족을 씻되');
INSERT INTO `bible_verses_korean` VALUES ('2740', '2', '40', '32', '그들이 회막에 들어갈 때와 단에 가까이 갈 때에 씻었으니 여호와께서 모세에게 명하신 대로 되니라');
INSERT INTO `bible_verses_korean` VALUES ('2741', '2', '40', '33', '그가 또 성막과 단 사면 뜰에 포장을 치고 뜰문의 장을 다니라 모세가 이같이 역사를 필하였더라');
INSERT INTO `bible_verses_korean` VALUES ('2742', '2', '40', '34', '그 후에 구름이 회막에 덮이고 여호와의 영광이 성막에 충만하매');
INSERT INTO `bible_verses_korean` VALUES ('2743', '2', '40', '35', '모세가 회막에 들어갈 수 없었으니 이는 구름이 회막 위에 덮이고 여호와의 영광이 성막에 충만함이었으며');
INSERT INTO `bible_verses_korean` VALUES ('2744', '2', '40', '36', '구름이 성막 위에서 떠오를 때에는 이스라엘 자손이 그 모든 행하는 길에 앞으로 발행하였고');
INSERT INTO `bible_verses_korean` VALUES ('2745', '2', '40', '37', '구름이 떠오르지 않을 때에는 떠오르는 날까지 발행하지 아니하였으며');
INSERT INTO `bible_verses_korean` VALUES ('2746', '2', '40', '38', '낮에는 여호와의 구름이 성막 위에 있고 밤에는 불이 그 구름 가운데 있음을 이스라엘의 온 족속이 그 모든 행하는 길에서 친히 보았더라');
INSERT INTO `bible_verses_korean` VALUES ('2747', '3', '1', '1', '여호와께서 회막에서 모세를 부르시고 그에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('2748', '3', '1', '2', '이스라엘 자손에게 고하여 이르라 너희 중에 누구든지 여호와께 예물을 드리려거든 생축 중에서 소나 양으로 예물을 드릴지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2749', '3', '1', '3', '그 예물이 소의 번제이면 흠 없는 수컷으로 회막 문에서 여호와 앞에 열납하시도록 드릴지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2750', '3', '1', '4', '그가 번제물의 머리에 안수할지니 그리하면 열납되어 그를 위하여 속죄가 될 것이라');
INSERT INTO `bible_verses_korean` VALUES ('2751', '3', '1', '5', '그는 여호와 앞에서 그 수송아지를 잡을 것이요, 아론의 자손 제사장들은 그 피를 가져다가 회막 문 앞 단 사면에 뿌릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('2752', '3', '1', '6', '그는 또 그 번제 희생의 가죽을 벗기고 각을 뜰 것이요,');
INSERT INTO `bible_verses_korean` VALUES ('2753', '3', '1', '7', '제사장 아론의 자손들은 단 위에 불을 두고 불 위에 나무를 벌여 놓고');
INSERT INTO `bible_verses_korean` VALUES ('2754', '3', '1', '8', '아론의 자손 제사장들은 그 뜬 각과 머리와 기름을 단 윗불 위에 있는 나무에 벌여 놓을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('2755', '3', '1', '9', '그 내장과 정갱이를 물로 씻을 것이요, 제사장은 그 전부를 단 위에 불살라 번제를 삼을지니 이는 화제라 여호와께 향기로운 냄새니라.');
INSERT INTO `bible_verses_korean` VALUES ('2756', '3', '1', '10', '만일 그 예물이 떼의 양이나 염소의 번제이면 흠없는 수컷으로 드릴지니');
INSERT INTO `bible_verses_korean` VALUES ('2757', '3', '1', '11', '그가 단 북편에서 여호와 앞에서 잡을 것이요,아론의 자손 제사장들은 그 피를 단 사면에 뿌릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('2758', '3', '1', '12', '그는 그것의 각을 뜨고 그 머리와 그 기름을 베어 낼 것이요, 제사장은 그것을 다 단 윗불 위에 있는 나무에 벌여 놓을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('2759', '3', '1', '13', '그 내장과 정갱이를 물로 씻을 것이요, 제사장은 그 전부를 가져다가 단 위에 불살라 번제를 삼을지니 이는 화제라 여호와께 향기로운 냄새니라.');
INSERT INTO `bible_verses_korean` VALUES ('2760', '3', '1', '14', '만일 여호와께 드리는 예물이 새의 번제이면 산비둘기나 집비둘기 새끼로 예물을 삼을 것이요,');
INSERT INTO `bible_verses_korean` VALUES ('2761', '3', '1', '15', '제사장은 그것을 단으로 가져다가 그 머리를 비틀어 끊고 단 위에 불사르고 피는 단 곁에 흘릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('2762', '3', '1', '16', '멱통과 그 더러운 것은 제하여 단 동편 재 버리는 곳에 던지고');
INSERT INTO `bible_verses_korean` VALUES ('2763', '3', '1', '17', '또 그 날개 자리에서 그 몸을 찢되 아주 찢지 말고 제사장이 그것을 단 윗불 위의 나무 위에 살라 번제를 삼을지니 이는 화제라 여호와께 향기로운 냄새니라');
INSERT INTO `bible_verses_korean` VALUES ('2764', '3', '2', '1', '누구든지 소제의 예물을 여호와께 드리려거든 고운 가루로 예물을 삼아 그 위에 기름을 붓고 또 그 위에 유향을 놓아');
INSERT INTO `bible_verses_korean` VALUES ('2765', '3', '2', '2', '아론의 자손 제사장들에게로 가져 올 것이요 제사장은 그 고운 기름 가루 한 줌과 그 모든 유향을 취하여 기념물로 단 위에 불 사를지니 이는 화제라 여호와께 향기로운 냄새니라.');
INSERT INTO `bible_verses_korean` VALUES ('2766', '3', '2', '3', '그 소제물의 남은 것은 아론과 그 자손에게 돌릴지니 이는 여호와의 화제 중에 지극히 거룩한 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('2767', '3', '2', '4', '네가 화덕에 구운 것으로 소제의 예물을 드리려거든 고운 가루에 기름을 섞어 만든 무교병이나 기름을 바른 무교병을 드릴 것이요,');
INSERT INTO `bible_verses_korean` VALUES ('2768', '3', '2', '5', '번철에 부친 것으로 소제의 예물을 드리려거든 고운 가루에 누룩을 넣지 말고 기름을 섞어');
INSERT INTO `bible_verses_korean` VALUES ('2769', '3', '2', '6', '조각으로 나누고 그 위에 기름을 부을지니 이는 소제니라');
INSERT INTO `bible_verses_korean` VALUES ('2770', '3', '2', '7', '네가 솥에 삶은 것으로 소제를 드리려거든 고운 가루와 기름을 섞어 만들지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2771', '3', '2', '8', '너는 이것들로 만든 소제물을 여호와께로 가져다가 제사장에게 줄 것이요, 제사장은 그것을 단으로 가져다가');
INSERT INTO `bible_verses_korean` VALUES ('2772', '3', '2', '9', '그 소제물 중에서 기념할 것을 취하여 단 위에 불사를지니 이는 화제라 여호와께 향기로운 냄새니라.');
INSERT INTO `bible_verses_korean` VALUES ('2773', '3', '2', '10', '소제물의 남은 것은 아론과 그 자손에게 돌릴찌니 이는 여호와의 화제 중에 지극히 거룩한 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('2774', '3', '2', '11', '무릇 너희가 여호와께 드리는 소제물에는 모두 누룩을 넣지 말지니 너희가 누룩이나 꿀을 여호와께 화제로 드려 사르지 못할지니라');
INSERT INTO `bible_verses_korean` VALUES ('2775', '3', '2', '12', '처음 익은 것으로는 그것을 여호와께 드릴지나 향기로운 냄새를 위하여는 단에 올리지 말지며');
INSERT INTO `bible_verses_korean` VALUES ('2776', '3', '2', '13', '네 모든 소제물에 소금을 치라 ! 네 하나님의 언약의 소금을 네 소제에 빼지 못할지니 네 모든 예물에 소금을 드릴지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2777', '3', '2', '14', '너는 첫 이삭의 소제를 여호와께 드리거든 첫 이삭을 볶아 찧은 것으로 너의 소제를 삼되');
INSERT INTO `bible_verses_korean` VALUES ('2778', '3', '2', '15', '그 위에 기름을 붓고 그 위에 유향을 더할지니 이는 소제니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2779', '3', '2', '16', '제사장은 찧은 곡식 얼마와, 기름의 얼마와, 모든 유향을 기념물로 불사를지니 이는 여호와께 드리는 화제니라');
INSERT INTO `bible_verses_korean` VALUES ('2780', '3', '3', '1', '사람이 만일 화목제의 희생을 예물로 드리되 소로 드리려거든 수컷이나 암컷이나 흠 없는 것으로 여호와 앞에 드릴지니');
INSERT INTO `bible_verses_korean` VALUES ('2781', '3', '3', '2', '그 예물의 머리에 안수하고 회막 문에서 잡을 것이요, 아론의 자손 제사장들은 그 피를 제단 사면에 뿌릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('2782', '3', '3', '3', '그는 또 그 화목제의 희생중에서 여호와께 화제를 드릴지니 곧 내장에 덮인 기름과, 내장에 붙은 모든 기름과,');
INSERT INTO `bible_verses_korean` VALUES ('2783', '3', '3', '4', '두 콩팥과, 그 위의 기름 곧 허리 근방에 있는 것과, 간에 덮인 꺼풀을 콩팥과 함께 취할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('2784', '3', '3', '5', '아론의 자손은 그것을 단 윗불 위에 있는 나무 위 번제물 위에 사를지니 이는 화제라 여호와께 향기로운 냄새니라');
INSERT INTO `bible_verses_korean` VALUES ('2785', '3', '3', '6', '만일 여호와께 예물로 드리는 화목제의 희생이 양이면 수컷이나 암컷이나 흠 없는 것으로 드릴지며');
INSERT INTO `bible_verses_korean` VALUES ('2786', '3', '3', '7', '만일 예물로 드리는 것이 어린 양이면 그것을 여호와 앞으로 끌어다가');
INSERT INTO `bible_verses_korean` VALUES ('2787', '3', '3', '8', '그 예물의 머리에 안수하고 회막 앞에서 잡을 것이요, 아론의 자손은 그 피를 단 사면에 뿌릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('2788', '3', '3', '9', '그는 그 화목제의 희생 중에서 여호와께 화제를 드릴지니 그 기름 곧 미려골에서 벤바 기름진 꼬리와, 내장에 덮힌 기름과, 내장에 붙은 모든 기름과,');
INSERT INTO `bible_verses_korean` VALUES ('2789', '3', '3', '10', '두 콩팥과, 그 위의 기름 곧 허리 근방에 있는 것과, 간에 덮인 꺼풀을 콩팥과 함께 취할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('2790', '3', '3', '11', '제사장은 그것을 단 위에 불사를지니 이는 화제로 여호와께 드리는 식물이니라');
INSERT INTO `bible_verses_korean` VALUES ('2791', '3', '3', '12', '만일 예물이 염소면 그것을 여호와 앞으로 끌어다가');
INSERT INTO `bible_verses_korean` VALUES ('2792', '3', '3', '13', '그 머리에 안수하고 회막 앞에서 잡을 것이요, 아론의 자손은 그 피를 단 사면에 뿌릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('2793', '3', '3', '14', '그는 그 중에서 예물을 취하여 여호와께 화제를 드릴지니 곧 내장에 덮인 기름과, 내장에 붙은 모든 기름과,');
INSERT INTO `bible_verses_korean` VALUES ('2794', '3', '3', '15', '두 콩팥과, 그 위의 기름 곧 허리 근방에 있는 것과, 간에 덮인 꺼풀을 콩팥과 함께 취할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('2795', '3', '3', '16', '제사장은 그것을 단 위에 불사를지니 이는 화제로 드리는 식물이요, 향기로운 냄새라 모든 기름은 여호와의 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('2796', '3', '3', '17', '너희는 기름과 피를 먹지 말라 ! 이는 너희 모든 처소에서 대대로 영원한 규례니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2797', '3', '4', '1', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('2798', '3', '4', '2', '이스라엘 자손에게 고하여 이르라 누구든지 여호와의 금령 중 하나라도 그릇 범하였으되');
INSERT INTO `bible_verses_korean` VALUES ('2799', '3', '4', '3', '만일 기름 부음을 받은 제사장이 범죄하여 백성으로 죄얼을 입게 하였으면 그 범한 죄를 인하여 흠 없는 수송아지로 속죄 제물을 삼아 여호와께 드릴지니');
INSERT INTO `bible_verses_korean` VALUES ('2800', '3', '4', '4', '곧 그 수송아지를 회막문 여호와 앞으로 끌어다가 그 수송아지 머리에 안수하고 그것을 여호와 앞에서 잡을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('2801', '3', '4', '5', '기름 부음을 받은 제사장은 그 수송아지의 피를 가지고 회막에 들어가서');
INSERT INTO `bible_verses_korean` VALUES ('2802', '3', '4', '6', '그 제사장이 손가락에 그 피를 찍어 여호와 앞 곧 성소 장 앞에 일곱번 뿌릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('2803', '3', '4', '7', '제사장은 또 그 피를 여호와 앞 곧 회막 안 향단 뿔에 바르고 그 송아지의 피 전부를 회막문 앞 번제단 밑에 쏟을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('2804', '3', '4', '8', '또 그 속죄 제물 된 수송아지의 모든 기름을 취할지니 곧 내장에 덮인 기름과, 내장에 붙은 모든 기름과,');
INSERT INTO `bible_verses_korean` VALUES ('2805', '3', '4', '9', '두 콩팥과, 그 위의 기름 곧 허리 근방에 있는 것과, 간에 덮인 꺼풀을 콩팥과, 함께 취하되');
INSERT INTO `bible_verses_korean` VALUES ('2806', '3', '4', '10', '화목제 희생의 소에게서 취함 같이 할 것이요, 제사장은 그것을 번제단 위에 불사를 것이며');
INSERT INTO `bible_verses_korean` VALUES ('2807', '3', '4', '11', '그 수송아지의 가죽과, 그 모든 고기와, 그 머리와, 다리와, 내장과,');
INSERT INTO `bible_verses_korean` VALUES ('2808', '3', '4', '12', '곧 그 송아지의 전체를 진 바깥 재 버리는 곳인 청결한 곳으로 가져다가 불로 나무 위에 사르되 곧 재 버리는 곳에서 사를지니라');
INSERT INTO `bible_verses_korean` VALUES ('2809', '3', '4', '13', '만일 이스라엘 온 회중이 여호와의 금령 중 하나라도 그릇 범하여 허물이 있으나 스스로 깨닫지 못하다가');
INSERT INTO `bible_verses_korean` VALUES ('2810', '3', '4', '14', '그 범한 죄를 깨달으면 회중은 수송아지를 속죄제로 드릴지니 그것을 회막 앞으로 끌어다가');
INSERT INTO `bible_verses_korean` VALUES ('2811', '3', '4', '15', '회중의 장로들이 여호와 앞에서 그 수송아지 머리에 안수하고 그것을 여호와 앞에서 잡을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('2812', '3', '4', '16', '기름 부음을 받은 제사장은 그 수송아지의 피를 가지고 회막에 들어가서');
INSERT INTO `bible_verses_korean` VALUES ('2813', '3', '4', '17', '그 제사장이 손가락으로 그 피를 찍어 여호와 앞 장 앞에 일곱번 뿌릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('2814', '3', '4', '18', '또 그 피로 회막 안 여호와 앞에 있는 단 뿔에 바르고 그 피 전부는 회막문 앞 번제단 밑에 쏟을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('2815', '3', '4', '19', '그 기름은 다 취하여 단 위에 불사르되');
INSERT INTO `bible_verses_korean` VALUES ('2816', '3', '4', '20', '그 송아지를 속제죄의 수송아지에게 한 것 같이 할지며 제사장이 그것으로 회중을 위하여 속죄한즉 그들이 사함을 얻으리라 !');
INSERT INTO `bible_verses_korean` VALUES ('2817', '3', '4', '21', '그는 그 수송아지를 진 밖으로 가져다가 첫번 수송아지를 사름같이 사를지니 이는 회중의 속죄제니라');
INSERT INTO `bible_verses_korean` VALUES ('2818', '3', '4', '22', '만일 족장이 그 하나님 여호와의 금령 중 하나라도 부지중에 범하여 허물이 있었다가');
INSERT INTO `bible_verses_korean` VALUES ('2819', '3', '4', '23', '그 범한 죄에 깨우침을 받거든 그는 흠 없는 수염소를 예물로 가져다가');
INSERT INTO `bible_verses_korean` VALUES ('2820', '3', '4', '24', '그 수염소의 머리에 안수하고 여호와 앞 번제 희생을 잡는 곳에서 잡을지니 이는 속죄제라');
INSERT INTO `bible_verses_korean` VALUES ('2821', '3', '4', '25', '제사장은 그 속죄 희생의 피를 손가락으로 찍어 번제단 뿔에 바르고 그 피는 번제단 밑에 쏟고');
INSERT INTO `bible_verses_korean` VALUES ('2822', '3', '4', '26', '그 모든 기름은 화목제 희생의 기름같이 단 위에 불사를지니 이같이 제사장이 그 범한 죄에 대하여 그를 위하여 속죄한즉 그가 사함을 얻으리라 !');
INSERT INTO `bible_verses_korean` VALUES ('2823', '3', '4', '27', '만일 평민의 하나가 여호와의 금령 중 하나라도 부지중에 범하여 허물이 있었다가');
INSERT INTO `bible_verses_korean` VALUES ('2824', '3', '4', '28', '그 범한 죄에 깨우침을 받거든 그는 흠 없는 암염소를 끌고와서 그 범한 죄를 인하여 그것을 예물로 삼아');
INSERT INTO `bible_verses_korean` VALUES ('2825', '3', '4', '29', '그 속죄제 희생의 머리에 안수하고 그 희생을 번제소에서 잡을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('2826', '3', '4', '30', '제사장은 손가락으로 그 피를 찍어 번제단 뿔에 바르고 그 피 전부를 단 밑에 쏟고');
INSERT INTO `bible_verses_korean` VALUES ('2827', '3', '4', '31', '그 모든 기름을 화목제 희생의 기름을 취한 것 같이 취하여 단 위에 불 살라 여호와께 향기롭게 할지니 제사장이 그를 위하여 속죄 한즉 그가 사함을 얻으리라 !');
INSERT INTO `bible_verses_korean` VALUES ('2828', '3', '4', '32', '그가 만일 어린 양을 속죄 제물로 가져 오려거든 흠 없는 암컷을 끌어다가');
INSERT INTO `bible_verses_korean` VALUES ('2829', '3', '4', '33', '그 속죄제 희생의 머리에 안수하고 번제 희생을 잡는 곳에서 잡아 속죄제를 삼을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('2830', '3', '4', '34', '제사장은 그 속죄제 희생의 피를 손가락으로 찍어 번제단 뿔에 바르고 그 피는 전부를 단 밑에 쏟고');
INSERT INTO `bible_verses_korean` VALUES ('2831', '3', '4', '35', '그 모든 기름을 화목제 어린 양의 기름을 취한것 같이 취하여 단 위 여호와의 화제물 위에 불사를지니 이같이 제사장이 그의 범한죄에 대하여 그를 위하여 속죄한즉 그가 사함을 얻으리라 !');
INSERT INTO `bible_verses_korean` VALUES ('2832', '3', '5', '1', '누구든지 증인이 되어 맹세시키는 소리를 듣고도 그 본 일이나 아는 일을 진술치 아니하면 죄가 있나니 그 허물이 그에게로 돌아갈 것이요');
INSERT INTO `bible_verses_korean` VALUES ('2833', '3', '5', '2', '누구든지 부정한 들짐승의 사체나, 부정한 가축의 사체나, 부정한 곤충의 사체들, 무릇 부정한 것을 만졌으면 부지중에라 할지라도 그 몸이 더러워져서 허물이 있을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('2834', '3', '5', '3', '혹시 부지중에 사람의 부정에 다닥쳤는데 그 사람의 부정이 어떠한 부정이든지 그것을 깨달을 때에는 허물이 있을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('2835', '3', '5', '4', '혹 누구든지 무심중에 입으로 맹세를 발하여 악을 하리라 하든지, 선을 하리라 하면 그 사람의 무심중에 맹세를 발하여 말한 것이 어떠한 일이든지 깨닫지 못하다가 그것을 깨달을 때에는 그 중 하나에 허물이 있을 것이니');
INSERT INTO `bible_verses_korean` VALUES ('2836', '3', '5', '5', '이 중 하나에 허물이 있을 때에는 아무 일에 범과하였노라 자복하고');
INSERT INTO `bible_verses_korean` VALUES ('2837', '3', '5', '6', '그 범과를 인하여 여호와께 속건제를 드리되 양떼의 암컷 어린 양이나 염소를 끌어다가 속죄제를 드릴 것이요 제사장은 그의 허물을 위하여 속죄할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2838', '3', '5', '7', '만일 힘이 어린 양에 미치지 못하거든 그 범과를 속하기 위하여 산비둘기 둘이나 집비둘기 새끼 둘을 여호와께로 가져 가되 하나는 속죄제물을 삼고, 하나는 번제물을 삼아');
INSERT INTO `bible_verses_korean` VALUES ('2839', '3', '5', '8', '제사장에게로 가져 갈 것이요, 제사장은 그 속죄 제물을 먼저 드리되 그 머리를 목에서 비틀어 끊고 몸은 아주 쪼개지 말며');
INSERT INTO `bible_verses_korean` VALUES ('2840', '3', '5', '9', '그 속죄 제물의 피를 단 곁에 뿌리고 그 남은 피는 단 밑에 흘릴지니 이는 속죄제요');
INSERT INTO `bible_verses_korean` VALUES ('2841', '3', '5', '10', '그 다음 것은 규례대로 번제를 드릴지니 제사장이 그의 범과를 위하여 속한즉 그가 사함을 얻으리라 !');
INSERT INTO `bible_verses_korean` VALUES ('2842', '3', '5', '11', '만일 힘이 산비둘기 둘이나 집비둘기 둘에도 미치지 못하거든 그 범과를 인하여 고운 가루 에바 십분 일을 예물로 가져다가 속죄 제물로 드리되 이는 속죄제인즉 그 위에 기름을 붓지 말며 유향을 놓지 말고');
INSERT INTO `bible_verses_korean` VALUES ('2843', '3', '5', '12', '그것을 제사장에게로 가져갈 것이요, 제사장은 그것을 기념물로 한 움큼을 취하여 단 위 여호와의 화제물 위에 불사를지니 이는 속죄제라');
INSERT INTO `bible_verses_korean` VALUES ('2844', '3', '5', '13', '제사장이 그가 이 중에 하나를 범하여 얻은 허물을 위하여 속한즉 그가 사함을 얻으리라 ! 그 나머지는 소제물같이 제사장에게 돌릴지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2845', '3', '5', '14', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('2846', '3', '5', '15', '누구든지 여호와의 성물에 대하여 그릇 범과하였거든 여호와께 속건제를 드리되 너의 지정한 가치를 따라 성소의 세겔로 몇 세겔 은에 상당한 흠 없는 수양을 떼 중에서 끌어다가 속건제로 드려서');
INSERT INTO `bible_verses_korean` VALUES ('2847', '3', '5', '16', '성물에 대한 범과를 갚되 그것에 오분 일을 더하여 제사장에게 줄 것이요 제사장은 그 속건제의 수양으로 그를 위하여 속한즉 그가 사함을 얻으리라 !');
INSERT INTO `bible_verses_korean` VALUES ('2848', '3', '5', '17', '만일 누구든지 여호와의 금령 중 하나를 부지중에 범하여도 허물이라 벌을 당할 것이니');
INSERT INTO `bible_verses_korean` VALUES ('2849', '3', '5', '18', '그는 너의 지정한 가치대로 떼 중 흠 없는 수양을 속건 제물로 제사장에게로 가져올 것이요, 제사장은 그의 부지중에 그릇 범한 허물을 위하여 속한즉 그가 사함을 얻으리라 !');
INSERT INTO `bible_verses_korean` VALUES ('2850', '3', '5', '19', '이는 속건제니 그가 실로 여호와 앞에 범과함이니라');
INSERT INTO `bible_verses_korean` VALUES ('2851', '3', '6', '1', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('2852', '3', '6', '2', '누구든지 여호와께 신실치 못하여 범죄하되 곧 남의 물건을 맡거나 전당 잡거나 강도질하거나 늑봉하고도 사실을 부인하거나');
INSERT INTO `bible_verses_korean` VALUES ('2853', '3', '6', '3', '남의 잃은 물건을 얻고도 사실을 부인하여 거짓 맹세하는 등 사람이 이 모든 일 중에 하나라도 행하여 범죄하면');
INSERT INTO `bible_verses_korean` VALUES ('2854', '3', '6', '4', '이는 죄를 범하였고 죄가 있는 자니 그 빼앗은 것이나 늑봉한 것이나 맡은 것이나 얻은 유실물이나');
INSERT INTO `bible_verses_korean` VALUES ('2855', '3', '6', '5', '무릇 그 거짓 맹세한 물건을 돌려 보내되 곧 그 본물에 오분 일을 더하여 돌려 보낼 것이니 그 죄가 드러나는 날에 그 임자에게 줄 것이요');
INSERT INTO `bible_verses_korean` VALUES ('2856', '3', '6', '6', '그는 또 그 속건제를 여호와께 가져 올지니 곧 너의 지정한 가치대로 떼 중 흠 없는 수양을 속건 제물을 위하여 제사장에게로 끌어 올 것이요');
INSERT INTO `bible_verses_korean` VALUES ('2857', '3', '6', '7', '제사장은 여호와 앞에서 그를 위하여 속죄한즉 그는 무슨 허물이든지 사함을 얻으리라 !');
INSERT INTO `bible_verses_korean` VALUES ('2858', '3', '6', '8', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('2859', '3', '6', '9', '아론과 그 자손에게 명하여 이르라 번제의 규례는 이러하니라 번제물은 단 위 석쇠 위에 아침까지 두고 단의 불로 그 위에서 꺼지지 않게 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('2860', '3', '6', '10', '제사장은 세마포 긴 옷을 입고 세마포 고의로 하체를 가리우고 단 위에서 탄 번제의 재를 가져다가 단 곁에 두고');
INSERT INTO `bible_verses_korean` VALUES ('2861', '3', '6', '11', '그 옷을 벗고 다른 옷을 입고 그 재를 진 바깥 정결한 곳으로 가져 갈 것이요');
INSERT INTO `bible_verses_korean` VALUES ('2862', '3', '6', '12', '단 위에 불은 항상 피워 꺼지지 않게 할지니 제사장은 아침마다 나무를 그 위에 태우고 번제물을 그 위에 벌여놓고 화목제의 기름을 그 위에 사를지며');
INSERT INTO `bible_verses_korean` VALUES ('2863', '3', '6', '13', '불은 끊이지 않고 단 위에 피워 꺼지지 않게 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('2864', '3', '6', '14', '소제의 규례는 이러하니라 아론의 자손은 그것을 단 앞 여호와 앞에 드리되');
INSERT INTO `bible_verses_korean` VALUES ('2865', '3', '6', '15', '그 소제의 고운 기름 가루 한 웅큼과 소제물 위의 유향을 다 취하여 기념물로 단 위에 불살라 여호와 앞에 향기로운 냄새가 되게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2866', '3', '6', '16', '그 나머지는 아론과 그 자손이 먹되 누룩을 넣지 말고 거룩한 곳 회막 뜰에서 먹을지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2867', '3', '6', '17', '그것에 누룩을 넣어 굽지 말라 ! 이는 나의 화제 중에서 내가 그들에게 주어 그 소득이 되게 하는 것이라 속죄제와 속건제같이 지극히 거룩한즉');
INSERT INTO `bible_verses_korean` VALUES ('2868', '3', '6', '18', '무릇 아론 자손의 남자는 이를 먹을지니 이는 여호와의 화제 중에서 그들의 대대로 영원한 소득이 됨이라 이를 만지는 자마다 거룩하니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2869', '3', '6', '19', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('2870', '3', '6', '20', '아론과 그 자손이 기름 부음을 받는 날에 여호와께 드릴 예물은 이러하니라 고운 가루 에바 십분 일을 항상 드리는 소제물로 삼아 그 절반은 아침에,절반은 저녁에 드리되');
INSERT INTO `bible_verses_korean` VALUES ('2871', '3', '6', '21', '그것을 기름으로 반죽하여 번철에 굽고 기름에 적시어다가 썰어 소제로 여호와께 드려 향기로운 냄새가 되게 하라');
INSERT INTO `bible_verses_korean` VALUES ('2872', '3', '6', '22', '이 소제는 아론의 자손 중 기름 부음을 받고 그를 이어 제사장 된 자가 드릴 것이요, 영원한 규례로 여호와께 온전히 불사를 것이니');
INSERT INTO `bible_verses_korean` VALUES ('2873', '3', '6', '23', '무릇 제사장의 소제물은 온전히 불사르고 먹지 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2874', '3', '6', '24', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('2875', '3', '6', '25', '아론과 그 아들들에게 고하여 이르라 ! 속죄제의 규례는 이러하니라 속죄제 희생은 지극히 거룩하니 여호와 앞 번제 희생을 잡는 곳에서 그 속죄제 희생을 잡을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('2876', '3', '6', '26', '죄를 위하여 제사드리는 제사장이 그것을 먹되 곧 회막 뜰 거룩한 곳에서 먹을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('2877', '3', '6', '27', '무릇 그 고기에 접촉하는 자는 거룩할 것이며 그 피가 어떤 옷에든지 묻었으면 묻은 그것을 거룩한 곳에서 빨 것이요');
INSERT INTO `bible_verses_korean` VALUES ('2878', '3', '6', '28', '그 고기를 토기에 삶았으면 그 그릇을 깨뜨릴 것이요, 유기에 삶았으면 그 그릇을 닦고 물에 씻을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('2879', '3', '6', '29', '그 고기는 지극히 거룩하니 제사장의 남자마다 먹을 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('2880', '3', '6', '30', '그러나 피를 가지고 회막에 들어가 성소에서 속하게 한 속죄제 희생의 고기는 먹지 못할지니 불사를지니라');
INSERT INTO `bible_verses_korean` VALUES ('2881', '3', '7', '1', '속건제의 규례는 이러하니라 이는 지극히 거룩하니');
INSERT INTO `bible_verses_korean` VALUES ('2882', '3', '7', '2', '번제 희생을 잡는 곳에서 속건제의 희생을 잡을 것이요 제사장은 그 피를 단 사면에 뿌릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('2883', '3', '7', '3', '그 모든 기름을 드리되 곧 그 기름진 꼬리와, 내장에 덮인 기름과,');
INSERT INTO `bible_verses_korean` VALUES ('2884', '3', '7', '4', '두 콩팥과, 그 위의 기름 곧 허리 근방에 있는 것과, 간에 덮인 꺼풀을 콩팥과 함께 취하고');
INSERT INTO `bible_verses_korean` VALUES ('2885', '3', '7', '5', '제사장은 그것을 다 단 위에 불살라 여호와께 화제로 드릴 것이니라 이는 속건제요');
INSERT INTO `bible_verses_korean` VALUES ('2886', '3', '7', '6', '지극히 거룩하니 이것을 제사장의 남자마다 먹되 거룩한 곳에서 먹을지며');
INSERT INTO `bible_verses_korean` VALUES ('2887', '3', '7', '7', '속건제나 속죄제는 일례니 그 제육은 속하는 제사장에게로 돌아갈 것이요');
INSERT INTO `bible_verses_korean` VALUES ('2888', '3', '7', '8', '사람의 번제를 드리는 제사장 곧 그 제사장은 그 드린 번제물의 가죽을 자기가 얻을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('2889', '3', '7', '9', '무릇 화덕에 구운 소제물과 솥에나 번철에 만든 소제물은 그 드린 제사장에게로 돌아갈 것이니');
INSERT INTO `bible_verses_korean` VALUES ('2890', '3', '7', '10', '무릇 소제물은 기름 섞은 것이나 마른 것이나 아론의 모든 자손이 평균히 분배할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('2891', '3', '7', '11', '여호와께 드릴 화목제 희생의 규례는 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('2892', '3', '7', '12', '만일 그것을 감사하므로 드리거든 기름 섞은 무교병과 기름 바른 무교병과 고운 가루에 기름 섞어 구운 과자를 그 감사 희생과 함께 드리고');
INSERT INTO `bible_verses_korean` VALUES ('2893', '3', '7', '13', '또 유교병을 화목제의 감사 희생과 함께 그 예물에 드리되');
INSERT INTO `bible_verses_korean` VALUES ('2894', '3', '7', '14', '그 전체의 예물 중에서 하나씩 여호와께 거제로 드리고 그것을 화목제의 피를 뿌린 제사장들에게로 돌릴지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('2895', '3', '7', '15', '감사함으로 드리는 화목제 희생의 고기는 드리는 그 날에 먹을 것이요, 조금이라도 이튿날 아침까지 두지 말 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('2896', '3', '7', '16', '그러나 그 희생의 예물이 서원이나 자원의 예물이면 그 희생을 드린 날에 먹을 것이요, 그 남은 것은 이튿날에도 먹되');
INSERT INTO `bible_verses_korean` VALUES ('2897', '3', '7', '17', '그 희생의 고기가 제 삼일까지 남았으면 불사를지니');
INSERT INTO `bible_verses_korean` VALUES ('2898', '3', '7', '18', '만일 그 화목제 희생의 고기를 제 삼일에 조금이라도 먹으면 그 제사는 열납되지 않을 것이라 드린 자에게도 예물답게 못되고 도리어 가증한 것이 될 것이며 그것을 먹는 자는 죄를 당하리라');
INSERT INTO `bible_verses_korean` VALUES ('2899', '3', '7', '19', '그 고기가 부정한 물건에 접촉되었으면 먹지 말고 불사를 것이라 그 고기는 깨끗한 자만 먹을 것이니');
INSERT INTO `bible_verses_korean` VALUES ('2900', '3', '7', '20', '만일 몸이 부정한 자가 여호와께 속한 화목제 희생의 고기를 먹으면 그 사람은 자기 백성 중에서 끊쳐질 것이요');
INSERT INTO `bible_verses_korean` VALUES ('2901', '3', '7', '21', '만일 누구든지 부정한 것 곧 사람의 부정이나 부정한 짐승이나 부정하고 가증한 아무 물건이든지 만지고 여호와께 속한 화목제 희생의 고기를 먹으면 그 사람도 자기 백성 중에서 끊쳐지리라 !');
INSERT INTO `bible_verses_korean` VALUES ('2902', '3', '7', '22', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('2903', '3', '7', '23', '이스라엘 자손에게 고하여 이르라 너희는 소나 양이나 염소의 기름을 먹지 말 것이요');
INSERT INTO `bible_verses_korean` VALUES ('2904', '3', '7', '24', '스스로 죽은 것의 기름이나 짐승에게 찢긴 것의 기름은 달리는 쓰려니와 결단코 먹지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('2905', '3', '7', '25', '사람이 여호와께 화제로 드리는 희생의 기름을 먹으면 그 먹는 자는 자기 백성 중에서 끊쳐지리라 !');
INSERT INTO `bible_verses_korean` VALUES ('2906', '3', '7', '26', '너희의 사는 모든 곳에서 무슨 피든지 새나 짐승의 피를 먹지 말라 !');
INSERT INTO `bible_verses_korean` VALUES ('2907', '3', '7', '27', '무슨 피든지 먹는 사람이 있으면 그 사람은 다 자기 백성 중에서 끊쳐지리라 !');
INSERT INTO `bible_verses_korean` VALUES ('2908', '3', '7', '28', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('2909', '3', '7', '29', '이스라엘 자손에게 고하여 이르라 화목제의 희생을 여호와께 드리려는 자는 그 화목제 희생 중에서 그 예물을 취하여 여호와께 가져오되');
INSERT INTO `bible_verses_korean` VALUES ('2910', '3', '7', '30', '여호와의 화제는 그 사람이 자기 손으로 가져올지니 곧 그 제물의 기름과 가슴을 가져올 것이요 제사장은 그 가슴을 여호와 앞에 흔들어 요제를 삼고');
INSERT INTO `bible_verses_korean` VALUES ('2911', '3', '7', '31', '그 기름은 단 위에 불사를 것이며 가슴은 아론과 그 자손들에게 돌릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('2912', '3', '7', '32', '또 너희는 그 화목제 희생의 우편 뒷다리를 제사장에게 주어 거제를 삼을지니');
INSERT INTO `bible_verses_korean` VALUES ('2913', '3', '7', '33', '아론의 자손 중 화목제 희생의 피와 기름을 드리는 자가 그 우편 뒷다리를 자기의 소득으로 삼을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('2914', '3', '7', '34', '내가 이스라엘 자손의 화목제 중에서 그 흔든 가슴과 든 뒷다리를 취하여 제사장 아론과 그 자손에게 주었나니 이는 이스라엘 자손에게 받을 영원한 소득이니라');
INSERT INTO `bible_verses_korean` VALUES ('2915', '3', '7', '35', '이는 여호와의 화제 중에서 아론에게 돌릴 것과 그 자손에게 돌릴 것이니 그들을 세워 여호와의 제사장의 직분을 행하게 한 날');
INSERT INTO `bible_verses_korean` VALUES ('2916', '3', '7', '36', '곧 그들에게 기름 부은 날에 여호와께서 명하사 이스라엘 자손 중에서 그들에게 돌리게 하신 것이라 대대로 영원히 받을 소득이니라');
INSERT INTO `bible_verses_korean` VALUES ('2917', '3', '7', '37', '이는 번제와, 소제와, 속죄제와, 속건제와, 위임제와, 화목제의 규례라');
INSERT INTO `bible_verses_korean` VALUES ('2918', '3', '7', '38', '여호와께서 시내 광야에서 이스라엘 자손에게 그 예물을 여호와께 드리라 명하신 날에 시내산에서 이같이 모세에게 명하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('2919', '3', '8', '1', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('2920', '3', '8', '2', '너는 아론과, 그 아들들과, 그 의복과, 관유와, 속죄제의 수송아지와 수양 둘과 무교병 한 광주리를 이끌고');
INSERT INTO `bible_verses_korean` VALUES ('2921', '3', '8', '3', '온 회중을 회막 문에 모으라');
INSERT INTO `bible_verses_korean` VALUES ('2922', '3', '8', '4', '모세가 여호와꼐서 자기에게 명하신 대로 하매 회중이 회막 문에 모인지라');
INSERT INTO `bible_verses_korean` VALUES ('2923', '3', '8', '5', '모세가 회중에게 이르되 \'여호와께서 행하라고 명하신 것이 이러하니라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('2924', '3', '8', '6', '아론과 그 아들들을 데려다가 물로 그들을 씻기고');
INSERT INTO `bible_verses_korean` VALUES ('2925', '3', '8', '7', '아론에게 속옷을 입히며 띠를 띠우고 겉옷을 입히며 에봇을 더하고 에봇의 기묘하게 짠 띠를 띠워서 에봇을 몸에 매고');
INSERT INTO `bible_verses_korean` VALUES ('2926', '3', '8', '8', '흉패를 붙이고 흉패에 우림과 둠밈을 넣고');
INSERT INTO `bible_verses_korean` VALUES ('2927', '3', '8', '9', '그 머리에 관을 씌우고 그 관 위 전면에 금패를 붙이니 곧 거룩한 관이라 여호와께서 모세에게 명하심과 같았더라');
INSERT INTO `bible_verses_korean` VALUES ('2928', '3', '8', '10', '모세가 관유를 취하여 장막과 그 안에 있는 모든 것에 발라 거룩하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2929', '3', '8', '11', '또 단에 일곱번 뿌리고 또 그 단과 그 모든 기구와 물두멍과 그 받침에 발라 거룩하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2930', '3', '8', '12', '또 관유로 아론의 머리에 부어 발라 거룩하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2931', '3', '8', '13', '모세가 또 아론의 아들들을 데려다가 그들에게 속옷을 입히고 띠를 띠우며 관을 씌웠으니 여호와께서 모세에게 명하심과 같았더라');
INSERT INTO `bible_verses_korean` VALUES ('2932', '3', '8', '14', '모세가 또 속죄제의 수송아지를 끌어오니 아론과 그 아들들이 그 속죄제 수송아지 머리에 안수하매');
INSERT INTO `bible_verses_korean` VALUES ('2933', '3', '8', '15', '모세가 잡고 그 피를 취하여 손가락으로 그 피를 단의 네 귀퉁이 뿔에 발라 단을 깨끗하게 하고 그 피는 단 밑에 쏟아 단을 속하여 거룩하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2934', '3', '8', '16', '또 내장에 덮인 모든 기름과, 간 꺼풀과, 두 콩팥과, 그 기름을 취하여 단 위에 불사르고');
INSERT INTO `bible_verses_korean` VALUES ('2935', '3', '8', '17', '그 수송아지 곧 그 가죽과 고기와 똥은 진 밖에 불살랐으니 여호와께서 모세에게 명하심과 같았더라');
INSERT INTO `bible_verses_korean` VALUES ('2936', '3', '8', '18', '또 번제의 수양을 드릴새 아론과 그 아들들이 그 수양의 머리에 안수하매');
INSERT INTO `bible_verses_korean` VALUES ('2937', '3', '8', '19', '모세가 잡아 그 피를 단 주위에 뿌리고');
INSERT INTO `bible_verses_korean` VALUES ('2938', '3', '8', '20', '그 수양의 각을 뜨고 그 머리와 각뜬 것과 기름을 불사르고');
INSERT INTO `bible_verses_korean` VALUES ('2939', '3', '8', '21', '물로 내장과 정갱이들을 씻고 그 수양의 전부를 단 위에 불사르니 이는 향기로운 냄새를 위하여 드리는 번제로 여호와께 드리는 화제라 여호와께서 모세에게 명하심과 같았더라');
INSERT INTO `bible_verses_korean` VALUES ('2940', '3', '8', '22', '또 다른 수양 곧 위임식의 수양을 드릴새 아론과 그 아들들이 그 수양의 머리에 안수하매');
INSERT INTO `bible_verses_korean` VALUES ('2941', '3', '8', '23', '모세가 잡고 그 피를 취하여 아론의 오른 귓부리와, 오른손 엄지 가락과, 오른발 엄지가락에 바르고');
INSERT INTO `bible_verses_korean` VALUES ('2942', '3', '8', '24', '아론의 아들들을 데려다가 그 오른 귓부리와, 오른손 엄지가락과, 오른발 엄지가락에 그 피를 바르고 또 그 피를 단 주위에 뿌리고');
INSERT INTO `bible_verses_korean` VALUES ('2943', '3', '8', '25', '그가 또 그 기름과, 기름진 꼬리와, 내장에 덮인 모든 기름과, 간 꺼풀과, 두 콩팥과, 기름과, 우편 뒷다리를 취하고');
INSERT INTO `bible_verses_korean` VALUES ('2944', '3', '8', '26', '여호와 앞 무교병 광주리에서 무교병 한개와 기름 섞은 떡 한개와 전병 한개를 취하여 그 기름 위에와 우편 뒷다리 위에 놓아');
INSERT INTO `bible_verses_korean` VALUES ('2945', '3', '8', '27', '그 전부를 아론의 손과 그 아들들의 손에 두어 여호와 앞에 흔들어 요제를 삼게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2946', '3', '8', '28', '모세가 그것을 그들의 손에서 취하여 단 윗 번제물 위에 불사르니 이는 향기로운 냄새를 위하여 드리는 위임식 제사로 여호와께 드리는 화제라');
INSERT INTO `bible_verses_korean` VALUES ('2947', '3', '8', '29', '이에 모세가 그 가슴을 취하여 여호와 앞에 흔들어 요제를 삼았으니 이는 위임식 수양의 모세의 응식이라 여호와께서 모세에게 명하심과 같았더라');
INSERT INTO `bible_verses_korean` VALUES ('2948', '3', '8', '30', '모세가 관유와 단 위의 피를 취하여 아론과 그 옷과 그 아들들과 그 아들들의 옷에 뿌려서 아론과 그 옷과 그 아들들과 그 아들들의 옷을 거룩하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('2949', '3', '8', '31', '아론과 그 아들들에게 이르되 `내게 이미 명하시기를 아론과 그 아들들은 먹으라 하셨은즉 너희는 회막 문에서 그 고기를 삶아 위임식 광주리 안의 떡과 아울러 그 곳에서 먹고');
INSERT INTO `bible_verses_korean` VALUES ('2950', '3', '8', '32', '고기와 떡의 나머지는 불사를지며');
INSERT INTO `bible_verses_korean` VALUES ('2951', '3', '8', '33', '위임식은 칠일 동안 행하나니 위임식이 마치는 날까지 칠일 동안은 회막 문에 나가지 말라');
INSERT INTO `bible_verses_korean` VALUES ('2952', '3', '8', '34', '오늘날 행한 것은 여호와께서 너희를 위하여 속하게 하시려고 명하신 것이니');
INSERT INTO `bible_verses_korean` VALUES ('2953', '3', '8', '35', '너희는 칠 주야를 회막 문에 거하여 여호와의 부탁을 지키라 ! 그리하면 사망을 면하리라 내가 이같이 명령을 받았느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('2954', '3', '8', '36', '아론과 그 아들들이 여호와께서 모세로 명하신 모든 일을 준행하니라');
INSERT INTO `bible_verses_korean` VALUES ('2955', '3', '9', '1', '제 팔일에 모세가 아론과 그 아들들과 이스라엘 장로들을 불러다가');
INSERT INTO `bible_verses_korean` VALUES ('2956', '3', '9', '2', '아론에게 이르되 `흠 없는 송아지를 속죄제를 위하여 취하고 흠 없는 수양을 번제를 위하여 취하여 여호와 앞에 드리고');
INSERT INTO `bible_verses_korean` VALUES ('2957', '3', '9', '3', '이스라엘 자손에게 고하여 이르기를 너희는 수염소를 속죄제를 위하여 취하고 또 송아지와 어린 양의 일년 되고 흠 없는 것을 번제를 위하여 취하고');
INSERT INTO `bible_verses_korean` VALUES ('2958', '3', '9', '4', '또 화목제를 위하여 여호와 앞에 드릴 수소와 수양을 취하고 또 기름 섞은 소제물을 가져오라 하라 오늘 여호와께서 너희에게 나타나실 것임이니라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('2959', '3', '9', '5', '그들이 모세의 명한 모든 것을 회막 앞으로 가져 오고 온 회중이 나아와 여호와 앞에 선지라');
INSERT INTO `bible_verses_korean` VALUES ('2960', '3', '9', '6', '모세가 가로되 `이는 여호와께서 너희에게 하라고 명하신 것이니 여호와의 영광이 너희에게 나타나리라\'');
INSERT INTO `bible_verses_korean` VALUES ('2961', '3', '9', '7', '그가 또 아론에게 이르되 `너는 단에 나아가 네 속죄제와 네 번제를 드려서 너를 위하여,백성을 위하여 속하고 또 백성의 예물을 드려서 그들을 위하여 속하되 무릇 여호와의 명대로 하라\'');
INSERT INTO `bible_verses_korean` VALUES ('2962', '3', '9', '8', '이에 아론이 단에 나아가 자기를 위한 속죄제 송아지를 잡으매');
INSERT INTO `bible_verses_korean` VALUES ('2963', '3', '9', '9', '아론의 아들들이 그 피를 아론에게 받들어 주니 아론이 손가락으로 그 피를 찍어 단 뿔들에 바르고 그 피는 단 밑에 쏟고');
INSERT INTO `bible_verses_korean` VALUES ('2964', '3', '9', '10', '그 속죄제 희생의 기름과 콩팥과 간 꺼풀을 단 위에 불사르니 여호와께서 모세에게 명하심과 같았고');
INSERT INTO `bible_verses_korean` VALUES ('2965', '3', '9', '11', '그 고기와 가죽은 진 밖에서 불사르니라');
INSERT INTO `bible_verses_korean` VALUES ('2966', '3', '9', '12', '아론이 또 번제 희생을 잡으매 아론의 아들들이 그 피를 그에게로 가져오니 그가 그 피를 단 주위에 뿌리고');
INSERT INTO `bible_verses_korean` VALUES ('2967', '3', '9', '13', '그들이 또 번제의 희생 곧 그 각과 머리를 그에게로 가져오매 그가 단 위에 불사르고');
INSERT INTO `bible_verses_korean` VALUES ('2968', '3', '9', '14', '또 내장과 정갱이는 씻어서 단 윗 번제물 위에 불사르니라');
INSERT INTO `bible_verses_korean` VALUES ('2969', '3', '9', '15', '그가 또 백성의 예물을 드리되 곧 백성을 위한 속죄제의 염소를 취하여 잡아 전과 같이 죄를 위하여 드리고');
INSERT INTO `bible_verses_korean` VALUES ('2970', '3', '9', '16', '또 번제 희생을 드리되 규례대로 드리고');
INSERT INTO `bible_verses_korean` VALUES ('2971', '3', '9', '17', '또 소제를 드리되 그 중에서 한 움큼을 취하여 아침 번제물에 더하여 단 위에 불사르고');
INSERT INTO `bible_verses_korean` VALUES ('2972', '3', '9', '18', '또 백성을 위하는 화목제 희생의 수소와 수양을 잡으매 아론의 아들들이 그 피를 그에게로 가져오니 그가 단 주위에 뿌리고');
INSERT INTO `bible_verses_korean` VALUES ('2973', '3', '9', '19', '그들이 또 수소와, 수양의 기름과, 기름진 꼬리와, 내장에 덮인 것과, 콩팥과, 간 꺼풀을 아론에게로 가져다가');
INSERT INTO `bible_verses_korean` VALUES ('2974', '3', '9', '20', '그 기름을 가슴들 위에 놓으매 아론이 그 기름을 단위에 불사르고');
INSERT INTO `bible_verses_korean` VALUES ('2975', '3', '9', '21', '가슴들과 우편 뒷다리를 그가 여호와 앞에 요제로 흔드니 모세의 명한 것과 같았더라');
INSERT INTO `bible_verses_korean` VALUES ('2976', '3', '9', '22', '아론이 백성을 향하여 손을 들어 축복함으로 속죄제와 번제와 화목제를 필하고 내려오니라');
INSERT INTO `bible_verses_korean` VALUES ('2977', '3', '9', '23', '모세와 아론이 회막에 들어 갔다가 나와서 백성에게 축복하매 여호와의 영광이 온 백성에게 나타나며');
INSERT INTO `bible_verses_korean` VALUES ('2978', '3', '9', '24', '불이 여호와 앞에서 나와 단 위의 번제물과 기름을 사른지라 온 백성이 이를 보고 소리지르며 엎드렸더라');
INSERT INTO `bible_verses_korean` VALUES ('2979', '3', '10', '1', '아론의 아들 나답과 아비후가 각기 향로를 가져다가 여호와의 명하시지 않은 다른 불을 담아 여호와 앞에 분향하였더니');
INSERT INTO `bible_verses_korean` VALUES ('2980', '3', '10', '2', '불이 여호와 앞에서 나와 그들을 삼키매 그들이 여호와 앞에서 죽은지라');
INSERT INTO `bible_verses_korean` VALUES ('2981', '3', '10', '3', '모세가 아론에게 이르되 `이는 여호와의 말씀이라 ! 이르시기를 나는 나를 가까이 하는 자 중에 내가 거룩하다 함을 얻겠고 온 백성 앞에 내가 영광을 얻으리라 하셨느니라\' 아론이 잠잠하니');
INSERT INTO `bible_verses_korean` VALUES ('2982', '3', '10', '4', '모세가 아론의 아자비 웃시엘의 아들 미사엘과 엘사반을 불러 그들에게 이르되 \'나아와 너희 형제들을 성소 앞에서 진 밖으로 메어 가라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('2983', '3', '10', '5', '그들이 나아와 모세의 명대로 그들을 옷 입은 채 진 밖으로 메어내니');
INSERT INTO `bible_verses_korean` VALUES ('2984', '3', '10', '6', '모세가 아론과 그 아들 엘르아살과 이다말에게 이르되 `너희는 머리를 풀거나 옷을 찢지 말아서 너희 죽음을 면하고 여호와의 진노가 온 회중에게 미침을 면케 하라 오직 너희 형제 이스라엘 온 족속이 여호와의 치신 불로 인하여 슬퍼할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('2985', '3', '10', '7', '여호와의 관유가 너희에게 있은즉 너희는 회막 문에 나가지 말아서 죽음을 면할지니라\' 그들이 모세의 명대로 하니라');
INSERT INTO `bible_verses_korean` VALUES ('2986', '3', '10', '8', '여호와께서 아론에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('2987', '3', '10', '9', '너나 네 자손들이 회막에 들어갈 때에는 포도주나 독주를 마시지 말아서 너희 사망을 면하라 ! 이는 너희 대대로 영영한 규례라');
INSERT INTO `bible_verses_korean` VALUES ('2988', '3', '10', '10', '그리하여야 너희가 거룩하고 속된 것을 분별하며 부정하고 정한 것을 분별하고');
INSERT INTO `bible_verses_korean` VALUES ('2989', '3', '10', '11', '또 여호와가 모세로 명한 모든 규례를 이스라엘 자손에게 가르치리라');
INSERT INTO `bible_verses_korean` VALUES ('2990', '3', '10', '12', '모세가 아론과 그 남은 아들 엘르아살에게와 이다말에게 이르되 여호와께 드린 화제중 소제의 남은 것은 지극히 거룩하니 너희는 그것을 취하여 누룩을 넣지 말고 단 곁에서 먹되');
INSERT INTO `bible_verses_korean` VALUES ('2991', '3', '10', '13', '이는 여호와의 화제 중 네 응식과 네 아들의 응식인즉 너희는 그것을 거룩한 곳에서 먹으라 ! 내가 명령을 받았느니라');
INSERT INTO `bible_verses_korean` VALUES ('2992', '3', '10', '14', '흔든 가슴과 든 뒷다리는 너와 네 자녀가 너와 함께 정결한 곳에서 먹을지니 이는 이스라엘 자손의 화목제 희생 중에서 네 응식과 네 자손의 응식으로 주신 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('2993', '3', '10', '15', '그 든 뒷다리와 흔든 가슴으로 화제의 기름과 함께 가져다가 여호와 앞에 흔들어 요제를 삼을지니 이는 여호와의 명령대로 너와 네 자손의 영원한 응식이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('2994', '3', '10', '16', '모세가 속죄제 드린 염소를 찾은즉 이미 불살랐는지라 그가 아론의 남은 아들 엘르아살과 이다말에게 노하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('2995', '3', '10', '17', '`이 속죄제 희생은 지극히 거룩하거늘 너희가 어찌하여 거룩한 곳에서 먹지 아니하였느뇨 ? 이는 너희로 회중의 죄를 담당하여 그들을 위하여 여호와 앞에 속하게 하려고 너희에게 주신 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('2996', '3', '10', '18', '그 피를 성소에 들여오지 아니하였으니 그 제육은 너희가 나의 명한 대로 거룩한 곳에서 먹었어야 할 것이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('2997', '3', '10', '19', '아론이 모세에게 이르되 `오늘 그들이 그 속죄제와 번제를 여호와께 드렸어도 이런 일이 내게 임하였거늘 오늘 내가 속죄 제육을 먹었더면 여호와께서 어찌 선히 여기셨으리요\'');
INSERT INTO `bible_verses_korean` VALUES ('2998', '3', '10', '20', '모세가 그 말을 듣고 좋게 여겼더라');
INSERT INTO `bible_verses_korean` VALUES ('2999', '3', '11', '1', '여호와께서 모세와 아론에게 고하여 그들에게 이르시되');
INSERT INTO `bible_verses_korean` VALUES ('3000', '3', '11', '2', '이스라엘 자손에게 고하여 이르라 육지 모든 짐승 중 너희의 먹을만한 생물은 이러하니');
INSERT INTO `bible_verses_korean` VALUES ('3001', '3', '11', '3', '짐승중 무릇 굽이 갈라져 쪽발이 되고 새김질하는 것은 너희가 먹되');
INSERT INTO `bible_verses_korean` VALUES ('3002', '3', '11', '4', '새김질하는 것이나 굽이 갈라진 짐승 중에도 너희가 먹지 못할 것은 이러하니 약대는 새김질은 하되 굽이 갈라지지 아니하였으므로 너희에게 부정하고');
INSERT INTO `bible_verses_korean` VALUES ('3003', '3', '11', '5', '사반도 새김질은 하되 굽이 갈라지지 아니하였으므로 너희에게 부정하고');
INSERT INTO `bible_verses_korean` VALUES ('3004', '3', '11', '6', '토끼도 새김질은 하되 굽이 갈라지지 아니하였으므로 너희에게 부정하고');
INSERT INTO `bible_verses_korean` VALUES ('3005', '3', '11', '7', '돼지는 굽이 갈라져 쪽발이로되 새김질을 못하므로 너희에게 부정하니');
INSERT INTO `bible_verses_korean` VALUES ('3006', '3', '11', '8', '너희는 이 고기를 먹지 말고 그 주검도 만지지 말라 이것들은 너희에게 부정하니라');
INSERT INTO `bible_verses_korean` VALUES ('3007', '3', '11', '9', '물에 있는 모든 것 중 너희의 먹을 만한 것은 이것이니 무릇 강과 바다와 다른 물에 있는 것 중에 지느러미와 비늘 있는 것은 너희가 먹되');
INSERT INTO `bible_verses_korean` VALUES ('3008', '3', '11', '10', '무릇 물에서 동하는 것과, 무릇 물에서 사는 것 곧 무릇 강과, 바다에 있는 것으로서 지느러미와 비늘 없는 것은 너희에게 가증한 것이라');
INSERT INTO `bible_verses_korean` VALUES ('3009', '3', '11', '11', '이들은 너희에게 가증한 것이니 너희는 그 고기를 먹지 말고 그 주검을 가증히 여기라');
INSERT INTO `bible_verses_korean` VALUES ('3010', '3', '11', '12', '수중 생물에 지느러미와 비늘 없는 것은 너희에게 가증하니라');
INSERT INTO `bible_verses_korean` VALUES ('3011', '3', '11', '13', '새 중에 너희가 가증히 여길 것은 이것이라 이것들이 가증한즉 먹지 말지니 곧 독수리와, 솔개와, 어응과,');
INSERT INTO `bible_verses_korean` VALUES ('3012', '3', '11', '14', '매와, 매 종류와,');
INSERT INTO `bible_verses_korean` VALUES ('3013', '3', '11', '15', '까마귀 종류와');
INSERT INTO `bible_verses_korean` VALUES ('3014', '3', '11', '16', '타조와, 다호마스와, 갈매기와, 새매 종류와,');
INSERT INTO `bible_verses_korean` VALUES ('3015', '3', '11', '17', '올빼미와, 노자와, 부엉이와,');
INSERT INTO `bible_verses_korean` VALUES ('3016', '3', '11', '18', '따오기와, 당아와, 올응과,');
INSERT INTO `bible_verses_korean` VALUES ('3017', '3', '11', '19', '학과, 황새 종류와, 대승과, 박쥐니라');
INSERT INTO `bible_verses_korean` VALUES ('3018', '3', '11', '20', '날개가 있고 네 발로기어 다니는 곤충은 너희에게 가증하되');
INSERT INTO `bible_verses_korean` VALUES ('3019', '3', '11', '21', '오직 날개가 있고 네 발로 기어다니는 모든 곤충중에 그 발에 뛰는 다리가 있어서 땅에서 뛰는 것은 너희가 먹을지니');
INSERT INTO `bible_verses_korean` VALUES ('3020', '3', '11', '22', '곧 그 중에 메뚜기 종류와, 베짱이 종류와, 귀뚜라미 종류와, 팟종이 종류는 너희가 먹으려니와');
INSERT INTO `bible_verses_korean` VALUES ('3021', '3', '11', '23', '오직 날개가 있고 기어다니는 곤충은 다 너희에게 가증하니라');
INSERT INTO `bible_verses_korean` VALUES ('3022', '3', '11', '24', '이런 유는 너희를 부정케 하나니 누구든지 이것들의 주검을 만지면 저녁까지 부정할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3023', '3', '11', '25', '무릇 그 주검을 옮기는 자는 그 옷을 빨지니 저녁까지 부정하리라');
INSERT INTO `bible_verses_korean` VALUES ('3024', '3', '11', '26', '무릇 굽이 갈라진 짐승 중에 쪽발이 아닌 것이나 새김질 아니하는 것의 주검은 다 네게 부정하니 만지는 자는 부정할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3025', '3', '11', '27', '네 발로 다니는 모든 짐승 중 발바닥으로 다니는 것은 다 네게 부정하니 그 주검을 만지는 자는 저녁까지 부정할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3026', '3', '11', '28', '그 주검을 옮기는 자는 그 옷을 빨지니 저녁까지 부정하리라 그것들이 네게 부정하니라');
INSERT INTO `bible_verses_korean` VALUES ('3027', '3', '11', '29', '땅에 기는 바 기는 것 중에 네게 부정한 것은 이러하니 곧 쪽제비와, 쥐와, 도마뱀 종류와,');
INSERT INTO `bible_verses_korean` VALUES ('3028', '3', '11', '30', '합개와, 육지 악어와, 수궁과, 사막 도마뱀과, 칠면석척이라');
INSERT INTO `bible_verses_korean` VALUES ('3029', '3', '11', '31', '모든 기는 것 중 이것들은 네게 부정하니 무릇 그 주검을 만지는 자는 저녁까지 부정할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3030', '3', '11', '32', '이런 것 중 어떤 것의 주검이 목기에든지, 의복에든지, 가죽에든지, 부대에든지, 무론 무엇에 쓰는 그릇에든지 떨어지면 부정하여지리니 물에 담그라 저녁까지 부정하다가 정할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3031', '3', '11', '33', '그것 중 어떤 것이 어느 질그릇에 떨어지면 그 속에 있는 것이 다 부정하여지나니 너는 그 그릇을 깨뜨리라');
INSERT INTO `bible_verses_korean` VALUES ('3032', '3', '11', '34', '먹을 만한 축축한 식물이 거기 담겼으면 부정하여질 것이요, 그 같은 그릇의 마실 만한 마실 것도 부정할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3033', '3', '11', '35', '이런 것의 주검이 물건 위에 떨어지면 그것이 모두 부정하여지리니 화덕이든지, 질탕관이든지 깨뜨려 버리라 ! 이것이 부정하여져서 너희에게 부정한 것이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('3034', '3', '11', '36', '샘물이나 방축물 웅덩이는 부정하여지지 아니하되 그 주검에 다닥치는 것만 부정하여 질 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3035', '3', '11', '37', '이것들의 주검이 심을 종자에 떨어질지라도 그것이 정하거니와');
INSERT INTO `bible_verses_korean` VALUES ('3036', '3', '11', '38', '종자에 물을 더할 때에 그것이 그 위에 떨어지면 너희에게 부정하리라');
INSERT INTO `bible_verses_korean` VALUES ('3037', '3', '11', '39', '너희의 먹을 만한 짐승이 죽은 때에 그 사체를 만지는 자는 저녁까지 부정할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3038', '3', '11', '40', '그것을 먹는 자는 그 옷을 빨 것이요 저녁까지 부정할 것이며 그 주검을 옮기는 자도 그 옷을 빨것이요 저녁까지 부정하리라');
INSERT INTO `bible_verses_korean` VALUES ('3039', '3', '11', '41', '땅에 기어 다니는 모든 기는 것은 가증한즉 먹지 못할지니');
INSERT INTO `bible_verses_korean` VALUES ('3040', '3', '11', '42', '곧 땅에 기어다니는 모든 기는 것 중에 배로 밀어 다니는 것이나 네 발로 걷는 것이나 여러 발을 가진 것이라 너희가 먹지 말지니 이는 가증함이니라');
INSERT INTO `bible_verses_korean` VALUES ('3041', '3', '11', '43', '너희는 기는바 기어다니는 것을 인하여 자기로 가증하게 되게 말며 또한 그것을 인하여 스스로 더럽혀 부정하게 되게 말라');
INSERT INTO `bible_verses_korean` VALUES ('3042', '3', '11', '44', '나는 여호와 너희 하나님이라 ! 내가 거룩하니 너희도 몸을 구별하여 거룩하게 하고 땅에 기는바 기어다니는 것으로 인하여 스스로 더럽히지 말라');
INSERT INTO `bible_verses_korean` VALUES ('3043', '3', '11', '45', '나는 너희의 하나님이 되려고 너희를 애굽 땅에서 인도하여 낸 여호와라 내가 거룩하니 너희도 거룩할지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('3044', '3', '11', '46', '이는 짐승과 새와 물에서 움직이는 모든 생물과 땅에 기는 모든 기어다니는 것에 대한 규례니');
INSERT INTO `bible_verses_korean` VALUES ('3045', '3', '11', '47', '부정하고 정한 것과 먹을 생물과 먹지 못할 생물을 분별한 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('3046', '3', '12', '1', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3047', '3', '12', '2', '이스라엘 자손에게 고하여 이르라 여인이 잉태하여 남자를 낳으면 그는 칠일 동안 부정하리니 곧 경도할 때와 같이 부정할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3048', '3', '12', '3', '제 팔일에는 그 아이의 양피를 벨 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3049', '3', '12', '4', '그 여인은 오히려 삼십 삼일을 지나야 산혈이 깨끗하리니 정결케 되는 기한이 차기 전에는 성물을 만지지도 말며 성소에 들어가지도 말 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3050', '3', '12', '5', '여자를 낳으면 그는 이 칠일 동안 부정하리니 경도할 때와 같을 것이며 산혈이 깨끗하게 됨은 육십 육일을 지나야 하리라');
INSERT INTO `bible_verses_korean` VALUES ('3051', '3', '12', '6', '자녀간 정결케 되는 기한이 차거든 그 여인은 번제를 위하여 일년된 어린 양을 취하고 속죄제를 위하여 집 비둘기 새끼나 산비둘기를 취하여 회막 문 제사장에게로 가져갈 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3052', '3', '12', '7', '제사장은 그것을 여호와 앞에 드려서 여인을 위하여 속죄할지니 그리하면 산혈이 깨끗하리라 이는 자녀간 생산한 여인에게 대한 규례니라');
INSERT INTO `bible_verses_korean` VALUES ('3053', '3', '12', '8', '그 여인의 힘이 어린 양에 미치지 못하거든 산비둘기 둘이나 집비둘기 새끼 둘을 가져다가 하나는 번제물로,하나는 속죄 제물로 삼을 것이요 제사장은 그를 위하여 속할지니 그가 정결하리라');
INSERT INTO `bible_verses_korean` VALUES ('3054', '3', '13', '1', '여호와께서 모세와 아론에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3055', '3', '13', '2', '사람의 피부에 무엇이 돋거나 딱지가 앉거나 색점이 생겨서 그 피부에 문둥병같이 되거든 곧 제사장 아론에게나 그 자손중 한 제사장에게로 데리고 갈 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3056', '3', '13', '3', '제사장은 그 피부의 병을 진찰할지니 환처의 털이 희어졌고 환처가 피부보다 우묵하여졌으면 이는 문둥병의 환처라 제사장이 진단하여 그를 부정하다 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3057', '3', '13', '4', '피부에 색점이 희나 우묵하지 아니하고 그 털이 희지 아니하면 제사장은 그 환자를 칠일동안 금고할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3058', '3', '13', '5', '칠일만에 제사장이 그를 진찰할지니 그의 보기에 그 환처가 변하지 아니하고 병색이 피부에 퍼지지 아니하였으면 제사장이 그를 또 칠일 동안을 금고할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3059', '3', '13', '6', '칠일만에 제사장이 또 진찰할지니 그 환처가 엷어졌고 병색이 피부에 퍼지지 아니하였으면 피부병이라 제사장이 그를 정하다 할 것이요 그는 옷을 빨 것이라 그리하면 정하리라');
INSERT INTO `bible_verses_korean` VALUES ('3060', '3', '13', '7', '그러나 정결한 여부를 위하여 제사장에게 보인 후에 병이 피부에 퍼지면 제사장에게 다시 보일 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3061', '3', '13', '8', '제사장은 진찰할지니 그 병이 피부에 퍼졌으면 그를 부정하다 진단할 것이라 이는 문둥병임이니라');
INSERT INTO `bible_verses_korean` VALUES ('3062', '3', '13', '9', '사람에게 문둥병이 들었거든 그를 제사장에게로 데려갈 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3063', '3', '13', '10', '제사장은 진찰할지니 피부에 흰 점이 돋고 털이 희어지고 거기 난육이 생겼으면');
INSERT INTO `bible_verses_korean` VALUES ('3064', '3', '13', '11', '이는 그의 피부의 오랜 문둥병이라 제사장이 부정하다 진단할 것이요 그가 이미 부정하였은즉 금고하지는 않을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3065', '3', '13', '12', '제사장의 보기에 문둥병이 그 피부에 크게 발하였으되 그 환자의 머리부터 발까지 퍼졌거든');
INSERT INTO `bible_verses_korean` VALUES ('3066', '3', '13', '13', '그가 진찰할 것이요 문둥병이 과연 그 전신에 퍼졌으면 그 환자를 정하다 할지니 다 희어진 자인즉 정하거니와');
INSERT INTO `bible_verses_korean` VALUES ('3067', '3', '13', '14', '아무 때든지 그에게 난육이 발생하면 그는 부정한즉');
INSERT INTO `bible_verses_korean` VALUES ('3068', '3', '13', '15', '제사장이 난육을 보고 그를 부정하다 진단할지니 그 난육은 부정한 것인즉 이는 문둥병이며');
INSERT INTO `bible_verses_korean` VALUES ('3069', '3', '13', '16', '그 난육이 변하여 다시 희어지면 제사장에게로 갈 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3070', '3', '13', '17', '제사장은 그를 진찰하여서 그 환처가 희어졌으면 환자를 정하다 할지니 그는 정하니라');
INSERT INTO `bible_verses_korean` VALUES ('3071', '3', '13', '18', '피부에 종기가 생겼다가 나았고');
INSERT INTO `bible_verses_korean` VALUES ('3072', '3', '13', '19', '그 종처에 흰 점이 돋거나 희고 불그스름한 색점이 생겼으면 제사장에게 보일 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3073', '3', '13', '20', '그는 진찰하여 피부보다 얕고 그 털이 희면 그를 부정하다 진단할지니 이는 종기로 된 문둥병의 환처임이니라');
INSERT INTO `bible_verses_korean` VALUES ('3074', '3', '13', '21', '그러나 제사장의 보기에 거기 흰 털이 없고 피부보다 얕지 아니하고 빛이 엷으면 제사장은 그를 칠일 동안 금고할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3075', '3', '13', '22', '그 병이 크게 피부에 퍼졌으면 제사장은 그를 부정하다 진단할지니 이는 그 환처임이니라');
INSERT INTO `bible_verses_korean` VALUES ('3076', '3', '13', '23', '그러나 그 색점이 여전하고 퍼지지 아니하였으면 이는 종기 흔적이니 제사장은 그를 정하다 진단할지니라');
INSERT INTO `bible_verses_korean` VALUES ('3077', '3', '13', '24', '피부를 불에 데었는데 그 덴 곳에 불그스름하고 희거나 순전히 흰 색점이 생기면');
INSERT INTO `bible_verses_korean` VALUES ('3078', '3', '13', '25', '제사장은 진찰할지니 그 색점의 털이 희고 그 자리가 피부보다 우묵하면 이는 화상에서 발한 문둥병인즉 제사장은 그를 부정하다 할 것은 문둥병의 환처가 됨이니라');
INSERT INTO `bible_verses_korean` VALUES ('3079', '3', '13', '26', '그러나 제사장의 보기에 그 색점에 흰 털이 없으며 그 자리가 피부보다 얕지 아니하고 빛이 엷으면 그는 그를 칠일동안 금고할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3080', '3', '13', '27', '칠일만에 제사장이 그를 진찰할지니 만일 병이 크게 피부에 퍼졌으면 그는 그를 부정하다 진단할 것은 문둥병의 환처임이니라');
INSERT INTO `bible_verses_korean` VALUES ('3081', '3', '13', '28', '만일 색점이 여전하여 피부에 퍼지지 아니하고 빛이 엷으면 화상으로 부은 것이니 제사장은 그를 정하다 할 것은 이는 화상의 흔적임이니라');
INSERT INTO `bible_verses_korean` VALUES ('3082', '3', '13', '29', '남자나 여자의 머리에나 수염에 환처가 있으면');
INSERT INTO `bible_verses_korean` VALUES ('3083', '3', '13', '30', '제사장은 진찰할지니 환처가 피부보다 우묵하고 그 자리에 누르고 가는 털이 있으면 그는 그를 부정하다 할 것은 이는 옴이라 머리에나 수염에 발한 문둥병임이니라');
INSERT INTO `bible_verses_korean` VALUES ('3084', '3', '13', '31', '만일 제사장의 보기에 그 옴의 환처가 피부보다 우묵하지 아니하고 그 자리에 검은 털이 없으면 제사장은 그 옴 환자를 칠일 동안 금고할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3085', '3', '13', '32', '칠일만에 제사장은 그 환처를 진찰할지니 그 옴이 퍼지지 아니하고 그 자리에 누른 털이 없고 피부보다 우묵하지 아니하거든');
INSERT INTO `bible_verses_korean` VALUES ('3086', '3', '13', '33', '그는 모발을 밀되 환처는 밀지 말 것이요 제사장은 옴 환자를 또 칠일 동안 금고할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3087', '3', '13', '34', '칠일만에 제사장은 그 옴을 또 진찰할지니 그 옴이 피부에 퍼지지 아니하고 피부보다 우묵하지 아니하면 그는 그를 정하다 진단할 것이요 그는 그 옷을 빨지니 정하려니와');
INSERT INTO `bible_verses_korean` VALUES ('3088', '3', '13', '35', '깨끗한 후에라도 옴이 크게 피부에 퍼지면');
INSERT INTO `bible_verses_korean` VALUES ('3089', '3', '13', '36', '제사장은 그를 진찰할지니 과연 옴이 피부에 퍼졌으면 누른 털을 찾을 것 없이 그는 부정하니라');
INSERT INTO `bible_verses_korean` VALUES ('3090', '3', '13', '37', '그러나 제사장의 보기에 옴이 여전하고 그 자리에 검은 털이 났으면 그 옴은 나았고 그 사람은 정하니 제사장은 그를 정하다 진단할지니라');
INSERT INTO `bible_verses_korean` VALUES ('3091', '3', '13', '38', '남자나 여자의 피부에 색점 곧 흰 색점이 있으면');
INSERT INTO `bible_verses_korean` VALUES ('3092', '3', '13', '39', '제사장은 진찰할지니 그 피부의 색점이 부유스름하면 이는 피부에 발한 어루러기라 그는 정하니라');
INSERT INTO `bible_verses_korean` VALUES ('3093', '3', '13', '40', '누구든지 그 머리털이 빠지면 그는 대머리니 정하고');
INSERT INTO `bible_verses_korean` VALUES ('3094', '3', '13', '41', '앞머리가 빠져도 그는 이마 대머리니 정하니라');
INSERT INTO `bible_verses_korean` VALUES ('3095', '3', '13', '42', '그러나 대머리나 이마 대머리에 희고 불그스름한 색점이 있으면 이는 문둥병이 대머리에나 이마 대머리에 발함이라');
INSERT INTO `bible_verses_korean` VALUES ('3096', '3', '13', '43', '제사장은 그를 진찰할지니 그 대머리에나 이마 대머리에 돋은 색점이 희고 불그스름하여 피부에 발한 문둥병과 같으면');
INSERT INTO `bible_verses_korean` VALUES ('3097', '3', '13', '44', '이는 문둥 환자라 부정하니 제사장은 그를 부정하다 확실히 진단할 것은 그 환처가 그 머리에 있음이니라');
INSERT INTO `bible_verses_korean` VALUES ('3098', '3', '13', '45', '문둥 환자는 옷을 찢고 머리를 풀며 윗 입술을 가리우고 외치기를 부정하다 부정하다 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3099', '3', '13', '46', '병 있는 날 동안은 늘 부정할 것이라 그가 부정한즉 혼자 살되 진 밖에 살지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3100', '3', '13', '47', '만일 의복에 문둥병 색점이 발하여 털옷에나, 베옷에나');
INSERT INTO `bible_verses_korean` VALUES ('3101', '3', '13', '48', '베나, 털의 날에나, 씨에나, 혹 가죽에나, 무릇 가죽으로 만든 것에 있되');
INSERT INTO `bible_verses_korean` VALUES ('3102', '3', '13', '49', '그 의복에나, 가죽에나, 그 날에나, 씨에나, 무릇 가죽으로 만든 것에 병색이 푸르거나 붉으면 이는 문둥병의 색점이라 제사장에게 보일 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3103', '3', '13', '50', '제사장은 그 색점을 살피고 그것을 칠일 동안 간직하였다가');
INSERT INTO `bible_verses_korean` VALUES ('3104', '3', '13', '51', '칠일만에 그 색점을 살필지니 그 색점이 그 의복의 날에나, 씨에나, 가죽에나, 가죽으로 만든 것에 퍼졌으면 이는 악성 문둥병이라 그것이 부정하니');
INSERT INTO `bible_verses_korean` VALUES ('3105', '3', '13', '52', '그는 그 색점 있는 의복이나, 털이나, 베의 날이나, 씨나, 무릇 가죽으로 만든 것을 불사를지니 이는 악성 문둥병인즉 그것을 불사를지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3106', '3', '13', '53', '그러나 제사장의 보기에 그 색점이 그 의복의 날에나, 씨에나, 무릇 가죽으로 만든 것에 퍼지지 아니하였으면');
INSERT INTO `bible_verses_korean` VALUES ('3107', '3', '13', '54', '제사장은 명하여 그 색점 있는 것을 빨게하고 또 칠일 동안 간직하였다가');
INSERT INTO `bible_verses_korean` VALUES ('3108', '3', '13', '55', '그 빤 곳을 볼지니 그 색점의 빛이 변치 아니하고 그 색점이 퍼지지 아니하였으면 부정하니 너는 그것을 불사르라 이는 거죽에 있든지, 속에 있든지, 악성 문둥병이니라');
INSERT INTO `bible_verses_korean` VALUES ('3109', '3', '13', '56', '빤 후에 제사장의 보기에 그 색점이 엷으면 그 의복에서나, 가죽에서나, 그 날에서나, 씨에서나, 그 색점을 찢어 버릴 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3110', '3', '13', '57', '그 의복의 날에나 씨에나 무릇 가죽으로 만든 것에 색점이 여전히 보이면 복발하는 것이니 너는 그 색점있는 것을 불사를지니라');
INSERT INTO `bible_verses_korean` VALUES ('3111', '3', '13', '58', '네가 빤 의복의 날에나, 씨에나, 무릇 가죽으로 만든 것에 그 색점이 벗어졌으면 그것을 다시 빨아야 정하리라');
INSERT INTO `bible_verses_korean` VALUES ('3112', '3', '13', '59', '이는 털옷에나, 베옷에나, 그 날에나, 씨에나, 무릇 가죽으로 만든 것에 발한 문둥병 색점의 정하고 부정한 것을 단정하는 규례니라');
INSERT INTO `bible_verses_korean` VALUES ('3113', '3', '14', '1', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3114', '3', '14', '2', '문둥 환자의 정결케 되는 날의 규례는 이러하니 곧 그 사람을 제사장에게로 데려갈 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3115', '3', '14', '3', '제사장은 진에서 나가서 진찰할지니 그 환자에게 있던 문둥병 환처가 나았으면');
INSERT INTO `bible_verses_korean` VALUES ('3116', '3', '14', '4', '제사장은 그를 위하여 명하여 정한 산 새 두마리와, 백향목과, 홍색실과, 우슬초를 가져오게 하고');
INSERT INTO `bible_verses_korean` VALUES ('3117', '3', '14', '5', '제사장은 또 명하여 그 새 하나는 흐르는 물 위 질그릇 안에서 잡게 하고');
INSERT INTO `bible_verses_korean` VALUES ('3118', '3', '14', '6', '다른 새는 산대로 취하여 백향목과, 홍색실과, 우슬초와 함께 가져다가 흐르는 물 위에서 잡은 새 피를 찍어');
INSERT INTO `bible_verses_korean` VALUES ('3119', '3', '14', '7', '문둥병에서 정결함을 받을 자에게 일곱번 뿌려 정하다 하고 그 산 새는 들에 놓을지며');
INSERT INTO `bible_verses_korean` VALUES ('3120', '3', '14', '8', '정결함을 받는 자는 그 옷을 빨고 모든 털을 밀고 물로 몸을 씻을 것이라 그리하면 정하리니 그 후에 진에 들어올 것이나 자기 장막 밖에 칠일을 거할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3121', '3', '14', '9', '칠일만에 그 모든 털을 밀되 머리털과 수염과 눈썹을 다 밀고 그 옷을 빨고 몸을 물에 씻을 것이라 그리하면 정하리라');
INSERT INTO `bible_verses_korean` VALUES ('3122', '3', '14', '10', '제 팔일에 그는 흠 없는 어린 수양 둘과 일년 된 흠 없는 어린 암양 하나와 또 고운 가루 에바 십분 삼에 기름 섞은 소제물과 기름 한 록을 취할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3123', '3', '14', '11', '정결케 하는 제사장은 정결함을 받을 자와 그 물건들을 회막 문 여호와 앞에 두고');
INSERT INTO `bible_verses_korean` VALUES ('3124', '3', '14', '12', '어린 수양 하나를 취하여 기름 한 록과 아울러 속건제로 드리되 여호와 앞에 흔들어 요제를 삼고');
INSERT INTO `bible_verses_korean` VALUES ('3125', '3', '14', '13', '그 어린 수양은 거룩한 장소 곧 속죄제와 번제 희생 잡는 곳에서 잡을 것이며 속건 제물은 속죄 제물과 일례로 제사장에게 돌릴지니 이는 지극히 거룩한 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('3126', '3', '14', '14', '제사장은 그 속건제 희생의 피를 취하여 정결함을 받을 자의 우편 귓부리와, 우편 손 엄지가락과, 우편 발 엄지가락에 바를 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3127', '3', '14', '15', '제사장은 또 그 한 록의 기름을 취하여 자기 좌편 손바닥에 따르고');
INSERT INTO `bible_verses_korean` VALUES ('3128', '3', '14', '16', '우편 손가락으로 좌편 손의 기름을 찍어 그 손가락으로 그것을 여호와 앞에 일곱번 뿌릴 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3129', '3', '14', '17', '손에 남은 기름은 제사장이 정결함을 받는 자의 우편 귓부리와, 우편 손 엄지가락과, 우편 발 엄지가락 곧 속건제 희생의 피 위에 바를 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3130', '3', '14', '18', '오히려 그 손에 남은 기름은 제사장이 그 정결함을 받는 자의 머리에 바르고 여호와 앞에서 제사장은 그를 위하여 속죄하고');
INSERT INTO `bible_verses_korean` VALUES ('3131', '3', '14', '19', '또 제사장은 속죄제를 드려 그 부정함을 인하여 정결함을 받으려는 자를 위하여 속죄하고 그 후에 번제 희생을 잡을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3132', '3', '14', '20', '제사장은 그 번제와 소제를 단에 드려 그를 위하여 속죄할 것이라 그리하면 그가 정결하리라 !');
INSERT INTO `bible_verses_korean` VALUES ('3133', '3', '14', '21', '그가 가난하여 이에 힘이 미치지 못하면 그는 흔들어 자기를 속할 속건제를 위하여 어린 수양 하나와 소제를 위하여 고운 가루 에바 십분 일에 기름 섞은 것과 기름 한 록을 취하고');
INSERT INTO `bible_verses_korean` VALUES ('3134', '3', '14', '22', '그 힘이 미치는 대로 산비둘기 둘이나 집비둘기 새끼 둘을 취하되 하나는 속죄 제물로,하나는 번제물로 삼아');
INSERT INTO `bible_verses_korean` VALUES ('3135', '3', '14', '23', '제 팔일에 그 결례를 위하여 그것들을 회막 문 여호와 앞 제사장에게로 가져갈 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3136', '3', '14', '24', '제사장은 속건제 어린 양과 기름 한 록을 취하여 여호와 앞에 흔들어 요제를 삼고');
INSERT INTO `bible_verses_korean` VALUES ('3137', '3', '14', '25', '속건제의 어린 양을 잡아서 제사장은 그 속건제 희생의 피를 취하여 정결함을 받을 자의 우편 손 엄지 가락과, 우편 발 엄지가락에 바를 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3138', '3', '14', '26', '제사장은 그 기름을 자기 좌편 손바닥에 따르고');
INSERT INTO `bible_verses_korean` VALUES ('3139', '3', '14', '27', '우편 손가락으로 좌편 손의 기름을 조금 찍어 여호와 앞에 일곱번 뿌릴 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3140', '3', '14', '28', '그 손의 기름은 제사장이 정결함을 받을 자의 우편 귓부리와, 우편 손 엄지가락과, 우편 발 엄지가락 곧 속건제 희생의 피를 바른 곳에 바를 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3141', '3', '14', '29', '또 그 손에 남은 기름은 제사장이 그 정결함을 받는 자의 머리에 발라 여호와 앞에서 그를 위하여 속죄할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3142', '3', '14', '30', '그는 힘이 미치는 대로 산비둘기 하나나 집비둘기 새끼 하나를 드리되');
INSERT INTO `bible_verses_korean` VALUES ('3143', '3', '14', '31', '곧 그 힘이 미치는 것의 하나는 속죄제로, 나는 소제와 함께 번제로 드릴 것이요, 제사장은 정결함을 받을 자를 위하여 여호와 앞에 속죄할지니');
INSERT INTO `bible_verses_korean` VALUES ('3144', '3', '14', '32', '문둥병 환자로서 그 결례에 힘이 부족한 자의 규례가 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('3145', '3', '14', '33', '여호와께서 모세와 아론에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3146', '3', '14', '34', '내가 네게 기업으로 주는 가나안 땅에 너희가 이른 때에 내가 너희 기업의 땅에서 어느 집에 문둥병 색점을 발하게 하거든');
INSERT INTO `bible_verses_korean` VALUES ('3147', '3', '14', '35', '그 집 주인은 제사장에게 와서 고하기를 무슨 색점이 집에 생겼다 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3148', '3', '14', '36', '제사장은 그 색점을 보러 가기 전에 그 가장 집물에 부정을 면케하기 위하여 명하여 그 집을 비게 한 후에 들어가서 그 집을 볼지니');
INSERT INTO `bible_verses_korean` VALUES ('3149', '3', '14', '37', '그 색점을 볼 때에 그 집 벽에 푸르거나 붉은 무늬의 색점이 있어 벽보다 우묵하면');
INSERT INTO `bible_verses_korean` VALUES ('3150', '3', '14', '38', '제사장은 그 집 문으로 나와 그 집을 칠일 동안 폐쇄하였다가');
INSERT INTO `bible_verses_korean` VALUES ('3151', '3', '14', '39', '칠일만에 또 와서 살펴볼 것이요 그 색점이 벽에 퍼졌으면');
INSERT INTO `bible_verses_korean` VALUES ('3152', '3', '14', '40', '그는 명하여 색점 있는 돌을 빼어 성 밖 부정한 곳에 버리게 하고');
INSERT INTO `bible_verses_korean` VALUES ('3153', '3', '14', '41', '또 집안 사면을 긁게 하고 그 긁은 흙을 성 밖 부정한 곳에 쏟아버리게 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3154', '3', '14', '42', '그들은 다른 돌로 그 돌을 대신하며 다른 흙으로 집에 바를지니라');
INSERT INTO `bible_verses_korean` VALUES ('3155', '3', '14', '43', '돌을 빼며 집을 긁고 고쳐 바른 후에 색점이 집에 복발하거든');
INSERT INTO `bible_verses_korean` VALUES ('3156', '3', '14', '44', '제사장은 또 와서 살펴볼 것이요 그 색점이 만일 집에 퍼졌으면 악성 문둥병인즉 이는 부정하니');
INSERT INTO `bible_verses_korean` VALUES ('3157', '3', '14', '45', '그는 그 집을 헐고 돌과 그 재목과 그 집의 모든 흙을 성 밖 부정한 곳으로 내어갈 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3158', '3', '14', '46', '그 집을 폐쇄한 날 동안에 들어가는 자는 저녁까지 부정할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3159', '3', '14', '47', '그 집에서 자는 자는 그 옷을 빨 것이요 그 집에서 먹는 자도 그 옷을 빨 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('3160', '3', '14', '48', '그 집을 고쳐 바른 후에 제사장이 들어가 살펴 보아서 색점이 집에 퍼지지 아니하였으면 이는 색점이 나은 것이니 제사장은 그 집을 정하다 하고');
INSERT INTO `bible_verses_korean` VALUES ('3161', '3', '14', '49', '그는 그 집을 정결케 하기 위하여 새 두마리와, 백향목과, 홍색실과, 우슬초를 취하고');
INSERT INTO `bible_verses_korean` VALUES ('3162', '3', '14', '50', '그 새 하나를 흐르는 물 위 질그릇 안에서 잡고');
INSERT INTO `bible_verses_korean` VALUES ('3163', '3', '14', '51', '백향목과, 우슬초와, 홍색실과, 산새를 가져다가 잡은 새의 피와 흐르는 물을 찍어 그 집에 일곱번 뿌릴 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3164', '3', '14', '52', '그는 새의 피와, 흐르는 물과, 산새와, 백향목과, 우슬초와, 홍색실로 집을 정결케 하고');
INSERT INTO `bible_verses_korean` VALUES ('3165', '3', '14', '53', '그 산새는 성 밖 들에 놓아 그 집을 위하여 속할 것이라 그리하면 정결하리라 !');
INSERT INTO `bible_verses_korean` VALUES ('3166', '3', '14', '54', '이는 각종 문둥병 환처에 대한 규례니 곧 옴과');
INSERT INTO `bible_verses_korean` VALUES ('3167', '3', '14', '55', '의복과 가옥의 문둥병과');
INSERT INTO `bible_verses_korean` VALUES ('3168', '3', '14', '56', '붓는 것과 피부병과 색점의');
INSERT INTO `bible_verses_korean` VALUES ('3169', '3', '14', '57', '언제는 부정하고 언제는 정함을 가르치는 것이니 문둥병의 규례가 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('3170', '3', '15', '1', '여호와께서 모세와 아론에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3171', '3', '15', '2', '이스라엘 자손에게 고하여 이르라 누구든지 몸에 유출병이 있으면 그 유출병을 인하여 부정한 자라');
INSERT INTO `bible_verses_korean` VALUES ('3172', '3', '15', '3', '그 유출병으로 말미암아 부정함이 이러하니 곧 몸에서 흘러 나오든지 그것이 엉겼든지 부정한즉');
INSERT INTO `bible_verses_korean` VALUES ('3173', '3', '15', '4', '유출병 있는 자의 눕는 상은 다 부정하고 그의 앉았던 자리도 다 부정하니');
INSERT INTO `bible_verses_korean` VALUES ('3174', '3', '15', '5', '그 침상에 접촉하는 자는 옷을 빨고 물로 몸을 씻을 것이며 저녁까지 부정하리라');
INSERT INTO `bible_verses_korean` VALUES ('3175', '3', '15', '6', '유출병 있는 자의 앉았던 자리에 앉는 자는 옷을 빨고 물로 몸을 씻을 것이며 저녁까지 부정하리라');
INSERT INTO `bible_verses_korean` VALUES ('3176', '3', '15', '7', '유출병 있는 자의 몸에 접촉하는 자는 옷을 빨고 물로 몸을 씻을 것이며 저녁까지 부정하리라');
INSERT INTO `bible_verses_korean` VALUES ('3177', '3', '15', '8', '유출병 있는 자가 정한 자에게 침을 뱉으면 정한 자는 옷을 빨고 물로 몸을 씻을 것이며 저녁까지 부정하리라');
INSERT INTO `bible_verses_korean` VALUES ('3178', '3', '15', '9', '유출병 있는 자의 탔던 안장은 다 부정하며');
INSERT INTO `bible_verses_korean` VALUES ('3179', '3', '15', '10', '그 몸 아래 닿았던 것에 접촉한 자는 다 저녁까지 부정하며 그런 것을 옮기는 자는 옷을 빨고 물로 몸을 씻을 것이며 저녁까지 부정하리라');
INSERT INTO `bible_verses_korean` VALUES ('3180', '3', '15', '11', '유출병 있는 자가 물로 손을 씻지 아니하고 아무든지 만지면 그 자는 옷을 빨고 물로 몸을 씻을 것이며 저녁까지 부정하리라');
INSERT INTO `bible_verses_korean` VALUES ('3181', '3', '15', '12', '유출병 있는 자의 만진 질그릇은 깨뜨리고 목기는 다 물로 씻을지니라');
INSERT INTO `bible_verses_korean` VALUES ('3182', '3', '15', '13', '유출병 있는 자는 그 유출이 깨끗하여지거든 그 몸이 정결하기 위하여 칠일을 계산하여 옷을 빨고 흐르는 물에 몸을 씻을 것이요 그리하면 정하리니');
INSERT INTO `bible_verses_korean` VALUES ('3183', '3', '15', '14', '제 팔일에 산비둘기 둘이나 집비둘기 새끼 둘을 자기를 위하여 취하고 회막 문 여호와 앞으로 가서 제사장에게 줄 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3184', '3', '15', '15', '제사장은 그 하나는 속죄제로, 하나는 번제로 드려 그의 유출병을 인하여 여호와 앞에 속죄할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3185', '3', '15', '16', '설정한 자는 전신을 물로 씻을 것이며 저녁까지 부정하리라');
INSERT INTO `bible_verses_korean` VALUES ('3186', '3', '15', '17', '무릇 정수가 묻은 옷이나 가죽은 물에 빨 것이며 저녁까지 부정하리라');
INSERT INTO `bible_verses_korean` VALUES ('3187', '3', '15', '18', '남녀가 동침하여 설정하였거든 둘 다 물로 몸을 씻을 것이며 저까지 부정하리라');
INSERT INTO `bible_verses_korean` VALUES ('3188', '3', '15', '19', '어떤 여인이 유출을 하되 그 유출이 피면 칠일 동안 불결하니 무릇 그를 만지는 자는 저녁까지 부정할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3189', '3', '15', '20', '그 불결할 동안에 그의 누웠던 자리는 다 부정하며 그의 앉았던 자리도 다 부정한즉');
INSERT INTO `bible_verses_korean` VALUES ('3190', '3', '15', '21', '그 침상을 만지는 자는 다 옷을 빨고 물로 몸을 씻을 것이요 저녁까지 부정할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3191', '3', '15', '22', '그 좌석을 만지는 자도 다 옷을 빨고 물로 몸을 씻을 것이요 저녁까지 부정할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3192', '3', '15', '23', '그의 침상과 무릇 그 좌석에 있는 것을 만지는 자도 저녁까지 부정할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3193', '3', '15', '24', '누구든지 이 여인과 동침하여 그 불결에 전염되면 칠일 동안 부정할 것이라 그의 눕는 상은 무릇 부정하니라');
INSERT INTO `bible_verses_korean` VALUES ('3194', '3', '15', '25', '여인의 피의 유출이 그 불결기 외에 있어서 여러 날이 간다든지 그 유출이 불결기를 지나든지 하면 그 부정을 유출하는 날 동안은 무릇 그 불결한 때와 같이 부정한즉');
INSERT INTO `bible_verses_korean` VALUES ('3195', '3', '15', '26', '무릇 그 유출이 있는 날 동안에 그의 눕는 침상은 그에게 불결한 때의 침상과 같고 무릇 그의 앉는 자리도 부정함이 불결의 부정 과 같으니');
INSERT INTO `bible_verses_korean` VALUES ('3196', '3', '15', '27', '이런 것을 만지는 자는 무릇 부정한즉 옷을 빨고 물로 몸을 씻을 것이며 저녁까지 부정할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3197', '3', '15', '28', '그의 유출이 그치면 칠일을 센 후에야 정하리니');
INSERT INTO `bible_verses_korean` VALUES ('3198', '3', '15', '29', '그는 제 팔일에 산비둘기 둘이나 집비둘기 새끼 둘을 자기를 위하여 취하여 회막 문 앞 제사장에게로 가져올 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3199', '3', '15', '30', '제사장은 그 하나는 속죄제로, 하나는 번제로 드려 유출로 부정한 여인을 위하여 여호와 앞에 속할지니라');
INSERT INTO `bible_verses_korean` VALUES ('3200', '3', '15', '31', '너희는 이와 같이 이스라엘 자손으로 그 부정에서 떠나게하여 그들로 그 가운데 있는 내 장막을 더럽히고 그 부정한 중에서 죽음을 면케 할찌니라');
INSERT INTO `bible_verses_korean` VALUES ('3201', '3', '15', '32', '이 규례는 유출병이 있는 자와 설정함으로 부정을 입은 자와');
INSERT INTO `bible_verses_korean` VALUES ('3202', '3', '15', '33', '불결을 앓는 여인과 유출병이 있는 남녀와 불결한 여인과 동침한 자에게 관한 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('3203', '3', '16', '1', '아론의 두 아들이 여호와 앞에 나아가다가 죽은 후에 여호와께서 모세에게 말씀하시니라');
INSERT INTO `bible_verses_korean` VALUES ('3204', '3', '16', '2', '여호와께서 모세에게 이르시되 네 형 아론에게 이르라 성소의 장안 법궤 위 속죄소 앞에 무시로 들어오지 말아서 사망을 면하라 내가 구름 가운데서 속죄소 위에 나타남이니라');
INSERT INTO `bible_verses_korean` VALUES ('3205', '3', '16', '3', '아론이 성소에 들어오려면 수송아지로 속죄 제물을 삼고 수양으로 번제물을 삼고');
INSERT INTO `bible_verses_korean` VALUES ('3206', '3', '16', '4', '거룩한 세마포 속옷을 입으며 세마포 고의를 살에 입고 세마포 띠를 띠며 세마포 관을 쓸지니 이것들은 거룩한 옷이라 물로 몸을 씻고 입을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3207', '3', '16', '5', '이스라엘 자손의 회중에게서 속죄 제물을 위하여 수염소 둘과 번제물을 위하여 수양 하나를 취할지니라');
INSERT INTO `bible_verses_korean` VALUES ('3208', '3', '16', '6', '아론은 자기를 위한 속죄제의 수송아지를 드리되 자기와 권속을 위하여 속죄하고');
INSERT INTO `bible_verses_korean` VALUES ('3209', '3', '16', '7', '또 그 두 염소를 취하여 회막 문 여호와 앞에 두고');
INSERT INTO `bible_verses_korean` VALUES ('3210', '3', '16', '8', '두 염소를 위하여 제비 뽑되 한 제비는 여호와를 위하고, 한 제비는 아사셀을 위하여 할지며');
INSERT INTO `bible_verses_korean` VALUES ('3211', '3', '16', '9', '아론은 여호와를 위하여 제비 뽑은 염소를 속죄제로 드리고');
INSERT INTO `bible_verses_korean` VALUES ('3212', '3', '16', '10', '아사셀을 위하여 제비 뽑은 염소는 산 대로 여호와 앞에 두었다가 그것으로 속죄하고 아사셀을 위하여 광야로 보낼지니라');
INSERT INTO `bible_verses_korean` VALUES ('3213', '3', '16', '11', '아론은 자기를 위한 속죄제의 수송아지를 드리되 자기와 권속을 위하여 속죄하고 자기를 위한 그 속죄제 수송아지를 잡고');
INSERT INTO `bible_verses_korean` VALUES ('3214', '3', '16', '12', '향로를 취하여 여호와 앞 단 위에서 피운 불을 그것에 채우고 또 두손에 곱게 간 향기로운 향을 채워 가지고 장 안에 들어가서');
INSERT INTO `bible_verses_korean` VALUES ('3215', '3', '16', '13', '여호와 앞에서 분향하여 향연으로 증거궤 위 속죄소를 가리우게 할지니 그리하면 그가 죽음을 면할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3216', '3', '16', '14', '그는 또 수송아지의 피를 취하여 손가락으로 속죄소 동편에 뿌리고 또 손가락으로 그 피를 속죄소 앞에 일곱번 뿌릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3217', '3', '16', '15', '또 백성을 위한 속죄제 염소를 잡아 그 피를 가지고 장 안에 들어가서 그 수송아지 피로 행함 같이 그 피로 행하여 속죄소 위와 속죄소 앞에 뿌릴지니');
INSERT INTO `bible_verses_korean` VALUES ('3218', '3', '16', '16', '곧 이스라엘 자손의 부정과 그 범한 모든 죄를 인하여 지성소를 위하여 속죄하고 또 그들의 부정한 중에 있는 회막을 위하여 그같이 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3219', '3', '16', '17', '그가 지성소에 속죄하러 들어가서 자기와 그 권속과 이스라엘 온회중을 위하여 속죄하고 나오기까지는 누구든지 회막에 있지 못할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3220', '3', '16', '18', '그는 여호와 앞 단으로 나와서 그것을 위하여 속죄할지니 곧 그 수송아지의 피와 염소의 피를 취하여 단 귀퉁이 뿔들에 바르고');
INSERT INTO `bible_verses_korean` VALUES ('3221', '3', '16', '19', '또 손가락으로 그 피를 그 위에 일곱번 뿌려 이스라엘 자손의 부정에서 단을 성결케 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3222', '3', '16', '20', '그 지성소와 회막과 단을 위하여 속죄하기를 마친 후에 산 염소를 드리되');
INSERT INTO `bible_verses_korean` VALUES ('3223', '3', '16', '21', '아론은 두 손으로 산 염소의 머리에 안수하여 이스라엘 자손의 모든 불의와 그 범한 모든 죄를 고하고 그 죄를 염소의 머리에 두어 미리 정한 사람에게 맡겨 광야로 보낼지니');
INSERT INTO `bible_verses_korean` VALUES ('3224', '3', '16', '22', '염소가 그들의 모든 불의를 지고 무인지경에 이르거든 그는 그 염소를 광야에 놓을지니라');
INSERT INTO `bible_verses_korean` VALUES ('3225', '3', '16', '23', '아론은 회막에 들어가서 지성소에 들어갈 때에 입었던 세마포 옷을 벗어 거기 두고');
INSERT INTO `bible_verses_korean` VALUES ('3226', '3', '16', '24', '거룩한 곳에서 물로 몸을 씻고 자기 옷을 입고 나와서 자기의 번제와 백성의 번제를 드려 자기와 백성을 위하여 속죄하고');
INSERT INTO `bible_verses_korean` VALUES ('3227', '3', '16', '25', '속죄제 희생의 기름을 단에 불사를 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3228', '3', '16', '26', '염소를 아사셀에게 보낸 자는 옷을 빨고 물로 몸을 씻은 후에 진에 들어올 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3229', '3', '16', '27', '속죄제 수송아지와 속죄제 염소의 피를 성소로 들여다가 속죄하였은즉 그 가죽과 고기와 똥을 밖으로 내어다가 불사를 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3230', '3', '16', '28', '불사른 자는 옷을 빨고 물로 몸을 씻은 후에 진에 들어올지니라');
INSERT INTO `bible_verses_korean` VALUES ('3231', '3', '16', '29', '너희는 영원히 이 규례를 지킬지니라 ! 칠월 곧 그 달 십일에 너희는 스스로 괴롭게 하고 아무 일도 하지 말되 본토인이든지 너희 중에 우거하는 객이든지 그리하라');
INSERT INTO `bible_verses_korean` VALUES ('3232', '3', '16', '30', '이 날에 너희를 위하여 속죄하여 너희로 정결케 하리니 너희 모든 죄에서 너희가 여호와 앞에 정결하리라');
INSERT INTO `bible_verses_korean` VALUES ('3233', '3', '16', '31', '이는 너희에게 큰 안식일인즉 너희는 스스로 괴롭게 할지니 영원히 지킬 규례라');
INSERT INTO `bible_verses_korean` VALUES ('3234', '3', '16', '32', '그 기름 부음을 받고 위임되어 그 아비를 대신하여 제사장의 직분을 행하는 제사장은 속죄하되 세마포 옷 곧 성의를 입고');
INSERT INTO `bible_verses_korean` VALUES ('3235', '3', '16', '33', '지성소를 위하여 속죄하며 회막과 단을 위하여 속죄하고 또 제사장들과 백성의 회중을 위하여 속죄할지니');
INSERT INTO `bible_verses_korean` VALUES ('3236', '3', '16', '34', '이는 너희의 영원히 지킬 규례라 이스라엘 자손의 모든 죄를 위하여 일년 일차 속죄할 것이니라 아론이 여호와께서 모세에게 명하신 대로 행하니라');
INSERT INTO `bible_verses_korean` VALUES ('3237', '3', '17', '1', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3238', '3', '17', '2', '아론과 그 아들들과 이스라엘 모든 자손에게 고하여 그들에게 이르기를 여호와의 명령이 이러하시다 하라');
INSERT INTO `bible_verses_korean` VALUES ('3239', '3', '17', '3', '무릇 이스라엘 집의 누구든지 소나 어린 양이나 염소를 진 안에서 잡든지 진 밖에서 잡든지');
INSERT INTO `bible_verses_korean` VALUES ('3240', '3', '17', '4', '먼저 회막문으로 끌어다가 여호와의 장막 앞에서 여호와께 예물로 드리지 아니하는 자는 피흘린 자로 여길 것이라 그가 피를 흘렸은즉 자기 백성 중에서 끊쳐지리라 !');
INSERT INTO `bible_verses_korean` VALUES ('3241', '3', '17', '5', '그런즉 이스라엘 자손이 들에서 잡던 희생을 회막 문 여호와께로 끌어다가 제사장에게 주어 화목제로 여호와께 드려야 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3242', '3', '17', '6', '제사장은 그 피를 회막 문 여호와의 단에 뿌리고 그 기름을 불살라 여호와께 향기로운 냄새가 되게 할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('3243', '3', '17', '7', '그들은 전에 음란히 섬기던 수염소에게 다시 제사하지 말 것이니라 이는 그들이 대대로 지킬 영원한 규례니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3244', '3', '17', '8', '너는 또 그들에게 이르라 무릇 이스라엘 집 사람이나 혹시 그들중에 우거하는 타국인이 번제나 희생을 드리되');
INSERT INTO `bible_verses_korean` VALUES ('3245', '3', '17', '9', '회막 문으로 가져다가 여호와께 드리지 아니하면 그는 백성 중에서 끊쳐지리라 !');
INSERT INTO `bible_verses_korean` VALUES ('3246', '3', '17', '10', '무릇 이스라엘 집 사람이나 그들 중에 우거하는 타국인 중에 어떤 피든지 먹는 자가 있으면 내가 그 피 먹는 사람에게 진노하여 그를 백성중에서 끊으리니');
INSERT INTO `bible_verses_korean` VALUES ('3247', '3', '17', '11', '육체의 생명은 피에 있음이라 내가 이 피를 너희에게 주어 단에 뿌려 너희의 생명을 위하여 속하게 하였나니 생명이 피에 있으므로 피가 죄를 속하느니라');
INSERT INTO `bible_verses_korean` VALUES ('3248', '3', '17', '12', '그러므로 내가 이스라엘 자손에게 말하기를 너희 중에 아무도 피를 먹지 말며 너희 중에 우거하는 타국인이라도 피를 먹지 말라 하였나니');
INSERT INTO `bible_verses_korean` VALUES ('3249', '3', '17', '13', '무릇 이스라엘 자손이나 그들 중에 우거하는 타국인이 먹을 만한 짐승이나 새를 사냥하여 잡거든 그 피를 흘리고 흙으로 덮을지니라');
INSERT INTO `bible_verses_korean` VALUES ('3250', '3', '17', '14', '모든 생물은 그 피가 생명과 일체라 그러므로 내가 이스라엘 자손에게 이르기를 너희는 어느 육체의 피든지 먹지 말라 하였나니 모든 육체의 생명은 그 피인즉 무릇 피를 먹는 자는 끊쳐지리라 !');
INSERT INTO `bible_verses_korean` VALUES ('3251', '3', '17', '15', '무릇 스스로 죽은 것이나 들짐승에게 찢겨 죽은 것을 먹은 자는 본토인이나 타국인이나 물론하고 그 옷을 빨고 물로 몸을 씻을 것이며 저녁까지 부정하고 그 후에 정하려니와');
INSERT INTO `bible_verses_korean` VALUES ('3252', '3', '17', '16', '그가 빨지 아니하거나 몸을 물로 씻지 아니하면 죄를 당하리라');
INSERT INTO `bible_verses_korean` VALUES ('3253', '3', '18', '1', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3254', '3', '18', '2', '너는 이스라엘 자손에게 고하여 이르라 나는 여호와 너희 하나님이라 !');
INSERT INTO `bible_verses_korean` VALUES ('3255', '3', '18', '3', '너희는 그 거하던 애굽 땅의 풍속을 좇지 말며 내가 너희를 인도할 가나안 땅의 풍속과 규례도 행하지 말고');
INSERT INTO `bible_verses_korean` VALUES ('3256', '3', '18', '4', '너희는 나의 법도를 좇으며 나의 규례를 지켜 그대로 행하라 ! 나는 너희의 하나님 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3257', '3', '18', '5', '너희는 나의 규례와 법도를 지키라 ! 사람이 이를 행하면 그로 인하여 살리라 ! 나는 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3258', '3', '18', '6', '너희는 골육지친을 가까이하여 그 하체를 범치 말라 나는 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3259', '3', '18', '7', '네 어미의 하체는 곧 네 아비의 하체니 너는 범치 말라 그는 네 어미인즉 너는 그의 하체를 너는 범치 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('3260', '3', '18', '8', '너는 계모의 하체를 범치 말라 이는 네 아비의 하체니라');
INSERT INTO `bible_verses_korean` VALUES ('3261', '3', '18', '9', '너는 네 자매 곧 네 아비의 딸이나 네 어미의 딸이나 집에서나 타처에서 출생하였음을 물론하고 그들의 하체를 범치 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('3262', '3', '18', '10', '너는 손녀나 외손녀의 하체를 범치 말라 이는 너의 하체니라');
INSERT INTO `bible_verses_korean` VALUES ('3263', '3', '18', '11', '네 계모가 네 아비에게 낳은 딸은 네 누이니 너는 그 하체를 범치 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('3264', '3', '18', '12', '너는 고모의 하체를 범치 말라 그는 네 아비의 골육지친이니라');
INSERT INTO `bible_verses_korean` VALUES ('3265', '3', '18', '13', '너는 이모의 하체를 범치 말라 그는 네 어미의 골육지친이니라');
INSERT INTO `bible_verses_korean` VALUES ('3266', '3', '18', '14', '너는 네 아비 형제의 아내를 가까이하여 그 하체를 범치 말라 그는 네 백숙모니라');
INSERT INTO `bible_verses_korean` VALUES ('3267', '3', '18', '15', '너는 자부의 하체를 범치 말라 그는 네 아들의 아내니 그 하체를 범치 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('3268', '3', '18', '16', '너는 형제의 아내의 하체를 범치 말라 이는 네 형제의 하체니라');
INSERT INTO `bible_verses_korean` VALUES ('3269', '3', '18', '17', '너는 여인과 그 여인의 딸의 하체를 아울러 범치 말며 또 그 여인의 손녀나 외손녀를 아울러 취하여 그 하체를 범치 말라 그들은 그의 골육지친이니 이는 악행이니라');
INSERT INTO `bible_verses_korean` VALUES ('3270', '3', '18', '18', '너는 아내가 생존할 동안에 그 형제를 취하여 하체를 범하여 그로 투기케 하지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('3271', '3', '18', '19', '너는 여인이 경도로 불결할 동안에 그에게 가까이하여 그 하체를 범치 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('3272', '3', '18', '20', '너는 타인의 아내와 통간하여 그로 자기를 더럽히지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('3273', '3', '18', '21', '너는 결단코 자녀를 몰렉에게 주어 불로 통과케 말아서 네 하나님의 이름을 욕되게 하지 말라 나는 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3274', '3', '18', '22', '너는 여자와 교합함 같이 남자와 교합하지 말라 이는 가증한 일이니라');
INSERT INTO `bible_verses_korean` VALUES ('3275', '3', '18', '23', '너는 짐승과 교합하여 자기를 더럽히지 말며 여자가 된 자는 짐승 앞에 서서 그것과 교접하지 말라 이는 문란한 일이니라');
INSERT INTO `bible_verses_korean` VALUES ('3276', '3', '18', '24', '너희는 이 모든 일로 스스로 더럽히지 말라 내가 너희의 앞에서 쫓아내는 족속들이 이 모든 일로 인하여 더러워졌고');
INSERT INTO `bible_verses_korean` VALUES ('3277', '3', '18', '25', '그 땅도 더러워졌으므로 내가 그 악을 인하여 벌하고 그 땅도 스스로 그 거민을 토하여 내느니라');
INSERT INTO `bible_verses_korean` VALUES ('3278', '3', '18', '26', '그러므로 너희 곧 너희의 동족이나 혹시 너희 중에 우거하는 타국인이나 나의 규례와 법도를 지키고 이런 가증한 일의 하나도 행하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('3279', '3', '18', '27', '너희의 전에 있던 그 땅 거민이 이 모든 가증한 일을 행하였고 그 땅도 더러워졌느니라');
INSERT INTO `bible_verses_korean` VALUES ('3280', '3', '18', '28', '너희도 더럽히면 그 땅이 너희 있기 전 거민을 토함같이 너희를 토할까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('3281', '3', '18', '29', '무릇 이 가증한 일을 하나라도 행하는 자는 그 백성 중에서 끊쳐지리라 !');
INSERT INTO `bible_verses_korean` VALUES ('3282', '3', '18', '30', '그러므로 너희는 내 명령을 지키고 너희 있기 전에 행하던 가증한 풍속을 하나라도 좇음으로 스스로 더럽히지 말라 ! 나는 너희 하나님 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3283', '3', '19', '1', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3284', '3', '19', '2', '너는 이스라엘 자손의 온 회중에게 고하여 이르라 너희는 거룩하라 ! 나 여호와 너희 하나님이 거룩함이니라');
INSERT INTO `bible_verses_korean` VALUES ('3285', '3', '19', '3', '너희 각 사람은 부모를 경외하고 나의 안식일을 지키라 ! 나는 너희 하나님 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3286', '3', '19', '4', '너희는 헛것을 위하지 말며 너희를 위하여 신상들을 부어 만들지 말라 ! 나는 너희 하나님 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3287', '3', '19', '5', '너희는 화목제 희생을 여호와께 드릴 때에 열납되도록 드리고');
INSERT INTO `bible_verses_korean` VALUES ('3288', '3', '19', '6', '그 제물은 드리는 날과 이튿날에 먹고 제 삼일까지 남았거든 불사르라');
INSERT INTO `bible_verses_korean` VALUES ('3289', '3', '19', '7', '제 삼일에 조금이라도 먹으면 가증한 것이 되어 열납되지 못하고');
INSERT INTO `bible_verses_korean` VALUES ('3290', '3', '19', '8', '그것을 먹는 자는 여호와의 성물 더럽힘을 인하여 죄를 당하리니 그가 그 백성 중에서 끊쳐지리라 !');
INSERT INTO `bible_verses_korean` VALUES ('3291', '3', '19', '9', '너희 땅의 곡물을 벨 때에 너는 밭 모퉁이까지 다 거두지 말고 너의 떨어진 이삭도 줍지 말며');
INSERT INTO `bible_verses_korean` VALUES ('3292', '3', '19', '10', '너의 포도원의 열매를 다 따지 말며 너의 포도원에 떨어진 열매도 줍지 말고 가난한 사람과 타국인을 위하여 버려 두라 나는 너희 하나님 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3293', '3', '19', '11', '너희는 도적질하지 말며 속이지 말며 서로 거짓말하지 말며');
INSERT INTO `bible_verses_korean` VALUES ('3294', '3', '19', '12', '너희는 내 이름으로 거짓 맹세함으로 네 하나님의 이름을 욕되게 하지 말라 ! 나는 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3295', '3', '19', '13', '너는 네 이웃을 압제하지 말며 늑탈하지 말며 품군의 삯을 아침까지 밤새도록 네게 두지 말며');
INSERT INTO `bible_verses_korean` VALUES ('3296', '3', '19', '14', '너는 귀먹은 자를 저주하지 말며 소경 앞에 장애물을 놓지 말고 네 하나님을 경외하라 ! 나는 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3297', '3', '19', '15', '너희는 재판할 때에 불의를 행치 말며 가난한 자의 편을 들지 말며 세력있는 자라고 두호하지 말고 공의로 사람을 재판할지며');
INSERT INTO `bible_verses_korean` VALUES ('3298', '3', '19', '16', '너는 네 백성 중으로 돌아다니며 사람을 논단하지 말며 네 이웃을 대적하여 죽을 지경에 이르게 하지 말라 나는 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3299', '3', '19', '17', '너는 네 형제를 마음으로 미워하지 말며 이웃을 인하여 죄를 당치 않도록 그를 반드시 책선하라');
INSERT INTO `bible_verses_korean` VALUES ('3300', '3', '19', '18', '원수를 갚지 말며 동포를 원망하지 말며 이웃 사랑하기를 네 몸과 같이 하라 ! 나는 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3301', '3', '19', '19', '너희는 내 규례를 지킬지어다 ! 네 육축을 다른 종류와 교합시키지 말며 네 밭에 두 종자를 섞어 뿌리지 말며 두 재료로 직조한 옷을 입지 말지며');
INSERT INTO `bible_verses_korean` VALUES ('3302', '3', '19', '20', '무릇 아직 속량도 되지 못하고 해방도 되지 못하고 정혼한 씨종과 사람이 행음하면 두 사람이 형벌은 받으려니와 그들이 죽임을 당치 아니할 것은 그 여인은 아직 해방되지 못하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('3303', '3', '19', '21', '그 남자는 그 속건 제물 곧 속건제 수양을 회막 문 여호와께로 끌어올 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3304', '3', '19', '22', '제사장은 그의 범한 죄를 위하여 그 속건제의 수양으로 여호와 앞에 속죄할 것이요 그리하면 그의 범한 죄의 사함을 받으리라 !');
INSERT INTO `bible_verses_korean` VALUES ('3305', '3', '19', '23', '너희가 그 땅에 들어가 각종 과목을 심거든 그 열매는 아직 할례받지 못한 것으로 여기되 곧 삼년 동안 너희는 그것을 할례 받지 못한 것으로 아껴 먹지 말 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3306', '3', '19', '24', '제 사년에는 그 모든 과실이 거룩하니 여호와께 드려 찬송할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3307', '3', '19', '25', '제 오년에는 그 열매를 먹을지니 그리하면 너희에게 그 소산이 풍성하리라 나는 너희 하나님 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3308', '3', '19', '26', '너희는 무엇이든지 피 채 먹지 말며 복술을 하지 말며 술수를 행치 말며');
INSERT INTO `bible_verses_korean` VALUES ('3309', '3', '19', '27', '머리 가를 둥글게 깎지 말며 수염 끝을 손상치 말며');
INSERT INTO `bible_verses_korean` VALUES ('3310', '3', '19', '28', '죽은 자를 위하여 너희는 살을 베지 말며 몸에 무늬를 놓지 말라 ! 나는 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3311', '3', '19', '29', '네 딸을 더럽혀 기생이 되게 말라 ! 음풍이 전국에 퍼져 죄악이 가득할까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('3312', '3', '19', '30', '내 안식일을 지키고 내 성소를 공경하라 ! 나는 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3313', '3', '19', '31', '너희는 신접한 자와 박수를 믿지 말며 그들을 추종하여 스스로 더럽히지 말라 ! 나는 너희 하나님 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3314', '3', '19', '32', '너는 센 머리 앞에 일어서고 노인의 얼굴을 공경하며 네 하나님을 경외하라 ! 나는 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3315', '3', '19', '33', '타국인이 너희 땅에 우거하여 함께 있거든 너희는 그를 학대하지 말고');
INSERT INTO `bible_verses_korean` VALUES ('3316', '3', '19', '34', '너희와 함께 있는 타국인을 너희 중에서 낳은 자 같이 여기며 자기같이 사랑하라 ! 너희도 애굽 땅에서 객이 되었더니라 나는 너희 하나님 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3317', '3', '19', '35', '너희는 재판에든지 도량형에든지 불의를 행치 말고');
INSERT INTO `bible_verses_korean` VALUES ('3318', '3', '19', '36', '공평한 저울과, 공평한 추와, 공평한 에바와, 공평한 힌을 사용하라 ! 나는 너희를 인도하여 애굽 땅에서 나오게 한 너희 하나님 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3319', '3', '19', '37', '너희는 나의 모든 규례와 나의 모든 법도를 지켜 행하라 ! 나는 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3320', '3', '20', '1', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3321', '3', '20', '2', '너는 이스라엘 자손에게 또 이르라 무릇 그가 이스라엘 자손이든지 이스라엘에 우거한 타국인이든지 그 자식을 몰렉에게 주거든 반드시 죽이되 그 지방 사람이 돌로 칠 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3322', '3', '20', '3', '나도 그 사람에게 진노하여 그를 그 백성 중에서 끊으리니 이는 그가 그 자식을 몰렉에게 주어서 내 성소를 더럽히고 내 성호를 욕되게 하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('3323', '3', '20', '4', '그가 그 자식을 몰렉에게 주는 것을 그 지방 사람이 못본체하고 그를 죽이지 아니하면');
INSERT INTO `bible_verses_korean` VALUES ('3324', '3', '20', '5', '내가 그 사람과 그 권속에게 진노하여 그와 무릇 그를 본받아 몰렉을 음란히 섬기는 모든 사람을 그 백성 중에서 끊으리라 !');
INSERT INTO `bible_verses_korean` VALUES ('3325', '3', '20', '6', '음란하듯 신접한 자와 박수를 추종하는 자에게는 내가 진노하여 그를 그 백성 중에서 끊으리니');
INSERT INTO `bible_verses_korean` VALUES ('3326', '3', '20', '7', '너희는 스스로 깨끗케 하여 거룩할지어다 ! 나는 너희 하나님 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3327', '3', '20', '8', '너희는 내 규례를 지켜 행하라 ! 나는 너희를 거룩케 하는 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3328', '3', '20', '9', '무릇 그 아비나 어미를 저주하는 자는 반드시 죽일지니 그가 그 아비나 어미를 저주하였은즉 그 피가 자기에게로 돌아가리라');
INSERT INTO `bible_verses_korean` VALUES ('3329', '3', '20', '10', '누구든지 남의 아내와 간음하는 자 곧 그 이웃의 아내와 간음하는 자는 그 간부와 음부를 반드시 죽일지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3330', '3', '20', '11', '누구든지 그 계모와 동침하는 자는 그 아비의 하체를 범하였은즉 둘다 반드시 죽일지니 그 피가 자기에게로 돌아가리라');
INSERT INTO `bible_verses_korean` VALUES ('3331', '3', '20', '12', '누구든지 그 자부와 동침하거든 둘 다 반드시 죽일지니 그들이 가증한 일을 행하였음이라 그 피가 자기에게로 돌아가리라');
INSERT INTO `bible_verses_korean` VALUES ('3332', '3', '20', '13', '누구든지 여인과 교합하듯 남자와 교합하면 둘 다 가증한 일을 행함인즉 반드시 죽일지니 그 피가 자기에게로 돌아가리라');
INSERT INTO `bible_verses_korean` VALUES ('3333', '3', '20', '14', '누구든지 아내와 그 장모를 아울러 취하면 악행인즉 그와 그들을 함께 불사를지니 이는 너희중에 악행이 없게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('3334', '3', '20', '15', '남자가 짐승과 교합하면 반드시 죽이고 너희는 그 짐승도 죽일 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3335', '3', '20', '16', '여자가 짐승에게 가까이하여 교합하거든 너는 여자와 짐승을 죽이되 이들을 반드시 죽일지니 그 피가 자기에게로 돌아가리라');
INSERT INTO `bible_verses_korean` VALUES ('3336', '3', '20', '17', '누구든지 그 자매 곧 아비의 딸이나 어미의 딸을 취하여 그 여자의 하체를 보고 여자는 그 남자의 하체를 보면 부끄러운 일이라 그 민족 앞에서 그들이 끊어질지니 그가 그 자매의 하체를 범하였은즉 그 죄를 당하리라');
INSERT INTO `bible_verses_korean` VALUES ('3337', '3', '20', '18', '누구든지 경도하는 여인과 동침하여 그의 하체를 범하면 남자는 그 여인의 근원을 드러내었고 여인은 자기의 피 근원을 드러내었음인즉 둘 다 백성 중에서 끊어지리라');
INSERT INTO `bible_verses_korean` VALUES ('3338', '3', '20', '19', '너의 이모나 고모의 하체를 범하지 말지니 이는 골육지친의 하체인즉 그들이 그 죄를 당하리라');
INSERT INTO `bible_verses_korean` VALUES ('3339', '3', '20', '20', '누구든지 백숙모와 동침하면 그 백숙부의 하체를 범함이니 그들이 그 죄를 당하여 무자히 죽으리라');
INSERT INTO `bible_verses_korean` VALUES ('3340', '3', '20', '21', '누구든지 그 형제의 아내를 취하면 더러운 일이라 그가 그 형제의 하체를 범함이니 그들이 무자하리라');
INSERT INTO `bible_verses_korean` VALUES ('3341', '3', '20', '22', '너희는 나의 모든 규례와 법도를 지켜 행하라 ! 그리하여야 내가 너희를 인도하여 거하게 하는 땅이 너희를 토하지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('3342', '3', '20', '23', '너희는 내가 너희 앞에서 쫓아내는 족속의 풍속을 좇지 말라 ! 그들이 이 모든 일을 행하므로 내가 그들을 가증히 여기노라');
INSERT INTO `bible_verses_korean` VALUES ('3343', '3', '20', '24', '내가 전에 너희에게 이르기를 너희가 그들의 땅을 기업으로 얻을 것이라 내가 그 땅 곧 젖과 꿀이 흐르는 땅으로 너희에게 주어 유업을 삼게 하리라 하였노라 나는 너희를 만민 중에서 구별한 너희 하나님 여호와라 !');
INSERT INTO `bible_verses_korean` VALUES ('3344', '3', '20', '25', '너희는 짐승의 정하고 부정함과 새의 정하고 부정함을 구별하고 내가 너희를 위하여 부정한 것으로 구별한 짐승이나 새나 땅에 기는 곤충으로 인하여 너희 몸을 더럽히지 말라 !');
INSERT INTO `bible_verses_korean` VALUES ('3345', '3', '20', '26', '너희는 내게 거룩할지어다 ! 이는 나 여호와가 거룩하고 내가 또 너희로 나의 소유를 삼으려고 너희를 만민 중에서 구별하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('3346', '3', '20', '27', '남자나 여자가 신접하거나 박수가 되거든 반드시 죽일지니 곧 돌로 그를 치라 그 피가 자기에게로 돌아가리라');
INSERT INTO `bible_verses_korean` VALUES ('3347', '3', '21', '1', '여호와께서 모세에게 이르시되 아론의 자손 제사장들에게 고하여 이르라 백성 중의 죽은 자로 인하여 스스로 더럽히지 말려니와');
INSERT INTO `bible_verses_korean` VALUES ('3348', '3', '21', '2', '골육지친인 부모나 자녀나 형제나');
INSERT INTO `bible_verses_korean` VALUES ('3349', '3', '21', '3', '출가하지 아니한 처녀인 친 자매로 인하여는 몸을 더럽힐 수 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('3350', '3', '21', '4', '제사장은 백성의 어른인즉 스스로 더럽혀 욕되게 하지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('3351', '3', '21', '5', '제사장은 머리털을 깎아 대머리 같게 하지 말며 그 수염 양편을 깎지 말며 살을 베지 말고');
INSERT INTO `bible_verses_korean` VALUES ('3352', '3', '21', '6', '그 하나님께 대하여 거룩하고 그 하나님의 이름을 욕되게 하지 말 것이며 그들은 여호와의 화제 곧 그 하나님의 식물을 드리는 자인즉 거룩할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('3353', '3', '21', '7', '그들은 기생이나 부정한 여인을 취하지 말 것이며 이혼 당한 여인을 취하지 말지니 이는 그가 여호와께 거룩함이니라');
INSERT INTO `bible_verses_korean` VALUES ('3354', '3', '21', '8', '너는 그를 거룩하게 하라 ! 그는 네 하나님의 식물을 드림이니라 너는 그를 거룩히 여기라 ! 나 여호와 너희를 거룩하게 하는 자는 거룩함이니라');
INSERT INTO `bible_verses_korean` VALUES ('3355', '3', '21', '9', '아무 제사장의 딸이든지 행음하여 스스로 더럽히면 그 아비를 욕되게 함이니 그를 불사를지니라');
INSERT INTO `bible_verses_korean` VALUES ('3356', '3', '21', '10', '자기 형제 중 관유로 부음을 받고 위임되어 예복을 입은 대제사장은 그 머리를 풀지 말며 그 옷을 찢지 말며');
INSERT INTO `bible_verses_korean` VALUES ('3357', '3', '21', '11', '어떤 시체에든지 가까이 말지니 부모로 인하여도 더러워지게 말며');
INSERT INTO `bible_verses_korean` VALUES ('3358', '3', '21', '12', '성소에서 나오지 말며 그 하나님의 성소를 더럽히지 말라 ! 이는 하나님의 위임한 관유가 그 위에 있음이니라 나는 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3359', '3', '21', '13', '그는 처녀를 취하여 아내를 삼을지니');
INSERT INTO `bible_verses_korean` VALUES ('3360', '3', '21', '14', '과부나 이혼된 여인이나 더러운 여인이나 기생을 취하지 말고 자기 백성 중 처녀를 취하여 아내를 삼아');
INSERT INTO `bible_verses_korean` VALUES ('3361', '3', '21', '15', '그 자손으로 백성 중에서 더럽히지 말지니 나는 그를 거룩하게 하는 여호와임이니라');
INSERT INTO `bible_verses_korean` VALUES ('3362', '3', '21', '16', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3363', '3', '21', '17', '아론에게 고하여 이르라 무릇 너의 대대 자손 중 육체에 흠이 있는 자는 그 하나님의 식물을 드리려고 가까이 오지 못할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('3364', '3', '21', '18', '무릇 흠이 있는 자는 가까이 못할지니 곧 소경이나, 절뚝발이나, 코가 불완전한 자나, 지체가 더한 자나,');
INSERT INTO `bible_verses_korean` VALUES ('3365', '3', '21', '19', '발 부러진 자나, 손 부러진 자나,');
INSERT INTO `bible_verses_korean` VALUES ('3366', '3', '21', '20', '곱사등이나, 난장이나, 눈에 백막이 있는 자나, 괴혈병이나, 버짐이 있는 자나, 불알 상한 자나,');
INSERT INTO `bible_verses_korean` VALUES ('3367', '3', '21', '21', '제사장 아론의 자손 중에 흠이 있는 자는 나아와 여호와의 화제를 드리지 못할지니 그는 흠이 있은즉 나아와 하나님의 식물을 드리지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('3368', '3', '21', '22', '그는 하나님의 식물의 지성물이든지 성물이든지 먹을 것이나');
INSERT INTO `bible_verses_korean` VALUES ('3369', '3', '21', '23', '장 안에 들어가지 못할 것이요 단에 가까이 못할지니 이는 그가 흠이 있음이라 이와 같이 그가 나의 성소를 더럽히지 못할 것은 나는 그들을 거룩하게 하는 여호와임이니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3370', '3', '21', '24', '모세가 이대로 아론과 그 아들들과 온 이스라엘 자손에게 고하였더라');
INSERT INTO `bible_verses_korean` VALUES ('3371', '3', '22', '1', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3372', '3', '22', '2', '아론과 그 아들들에게 고하여 그들로 이스라엘 자손이 내게 드리는 성물에 대하여 스스로 구별하여 내 성호를 욕되게 함이 없게 하라 나는 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3373', '3', '22', '3', '그들에게 이르라 무릇 너의 대대 자손 중에 그 몸이 부정하고도 이스라엘 자손이 구별하여 여호와께 드리는 성물에 가까이하는 자는 내 앞에서 끊어지리라 나는 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3374', '3', '22', '4', '아론의 자손 중 문둥 환자나 유출병이 있는 자는 정하기 전에는 성물을 먹지말 것이요 시체로 부정하게 된 자나 설정한 자나');
INSERT INTO `bible_verses_korean` VALUES ('3375', '3', '22', '5', '무릇 사람을 부정하게 하는 벌레에 접촉된 자나 무슨 부정이든지 사람을 더럽힐 만한 자에게 접촉된 자');
INSERT INTO `bible_verses_korean` VALUES ('3376', '3', '22', '6', '곧 이런 것에 접촉된 자는 저녁까지 부정하니 몸을 물로 씻지 아니하면 성물을 먹지 못할지며');
INSERT INTO `bible_verses_korean` VALUES ('3377', '3', '22', '7', '해 질 때에야 정하리니 그 후에 성물을 먹을 것이라 이는 자기의 응식이 됨이니라');
INSERT INTO `bible_verses_korean` VALUES ('3378', '3', '22', '8', '절로 죽은 것이나 들짐승에게 찢긴 것을 먹음으로 자기를 더럽히지 말라 ! 나는 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3379', '3', '22', '9', '그들은 나의 명을 지킬 것이라 그것을 욕되게 하면 그로 인하여 죄를 짓고 그 가운데서 죽을까 하노라 나는 그들을 거룩하게 하는 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3380', '3', '22', '10', '외국인은 성물을 먹지 못할 것이며 제사장의 객이나 품군은 다 성물을 먹지 못할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('3381', '3', '22', '11', '그러나 제사장이 돈으로 사람을 샀으면 그 자는 그것을 먹을 것이고 그 집에서 출생한 자도 그러하여 그들이 제사장의 식물을 먹을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3382', '3', '22', '12', '제사장의 딸은 외국인에게 출가하였으면 거제의 성물을 먹지 못하되');
INSERT INTO `bible_verses_korean` VALUES ('3383', '3', '22', '13', '그가 과부가 되든지 이혼을 당하든지 자식이 없이 친정에 돌아와서 어릴 때와 같으면 그는 그 아비의 응식을 먹을 것이나 외국인은 먹지 못할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('3384', '3', '22', '14', '사람이 부지중 성물을 먹으면 그 성물에 그 오분 일을 더하여 제사장에게 줄지니라');
INSERT INTO `bible_verses_korean` VALUES ('3385', '3', '22', '15', '이스라엘 자손이 여호와께 드리는 성물을 그들은 더럽히지 말지니');
INSERT INTO `bible_verses_korean` VALUES ('3386', '3', '22', '16', '그들이 성물을 먹으면 그 죄로 인하여 형벌을 받게 할 것이니라 나는 그들을 거룩하게 하는 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3387', '3', '22', '17', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3388', '3', '22', '18', '아론과 그 아들들과 이스라엘 온 족속에게 고하여 이르라 이스라엘 자손이나 그 중에 우거하는 자가 서원제나 낙헌제로 번제를 여호와께 예물로 드리려거든');
INSERT INTO `bible_verses_korean` VALUES ('3389', '3', '22', '19', '열납되도록 소나 양이나 염소의 흠 없는 수컷으로 드릴지니');
INSERT INTO `bible_verses_korean` VALUES ('3390', '3', '22', '20', '무릇 흠 있는 것을 너희는 드리지 말 것은 그것이 열납되지 못할 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('3391', '3', '22', '21', '무릇 서원한 것을 갚으려든지 자의로 예물을 드리려든지 하여 소나 양으로 화목제 희생을 여호와께 드리는 자는 열납되도록 아무 흠이 없는 온전한 것으로 할지니');
INSERT INTO `bible_verses_korean` VALUES ('3392', '3', '22', '22', '눈먼 것이나, 상한 것이나, 지체에 베임을 당한 것이나, 종기 있는 것이나, 괴혈병 있는 것이나, 비루먹은 것을 너희는 여호와께 드리지 말며 단 위에 화제로 여호와께 드리지 말라');
INSERT INTO `bible_verses_korean` VALUES ('3393', '3', '22', '23', '우양의 지체가 더하거나 덜하거나 한 것은 너희가 낙헌 예물로는 쓰려니와 서원한 것을 갚음으로 드리면 열납되지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('3394', '3', '22', '24', '너희는 불알이 상하였거나, 치었거나, 터졌거나, 베임을 당한 것은 여호와께 드리지 말며 너희 땅에서는 이런 일을 행치도 말지며');
INSERT INTO `bible_verses_korean` VALUES ('3395', '3', '22', '25', '너희는 외방인에게서도 이런 것을 받아 너희의 하나님의 식물로 드리지 말라 이는 결점이 있고 흠이 있는 것인즉 너희를 위하여 열납되지 못할 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('3396', '3', '22', '26', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3397', '3', '22', '27', '수소나 양이나 염소가 나거든 칠일동안 그 어미와 같이 있게하라 제 팔일 이후로는 여호와께 화제로 예물을 드리면 열납되리라');
INSERT INTO `bible_verses_korean` VALUES ('3398', '3', '22', '28', '암소나 암양을 무론하고 어미와 새끼를 동일에 잡지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('3399', '3', '22', '29', '너희가 여호와께 감사 희생을 드리거든 너희가 열납되도록 드릴지며');
INSERT INTO `bible_verses_korean` VALUES ('3400', '3', '22', '30', '그 제물은 당일에 먹고 이튿날까지 두지 말라 나는 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3401', '3', '22', '31', '너희는 나의 계명을 지키며 행하라 ! 나는 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3402', '3', '22', '32', '너희는 나의 성호를 욕되게 말라 ! 나는 이스라엘 자손 중에서 거룩하게 함을 받을 것이니라 나는 너희를 거룩하게 하는 여호와요');
INSERT INTO `bible_verses_korean` VALUES ('3403', '3', '22', '33', '너희 하나님이 되려고 너희를 애굽 땅에서 인도하여 낸 자니 나는 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3404', '3', '23', '1', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3405', '3', '23', '2', '이스라엘 자손에게 고하여 이르라 너희가 공포하여 성회를 삼을 여호와의 절기는 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('3406', '3', '23', '3', '엿새 동안은 일할 것이요 일곱째 날은 쉴 안식일이니 성회라 너희는 무슨 일이든지 하지 말라 이는 너희 거하는 각처에서 지킬 여호와의 안식일이니라');
INSERT INTO `bible_verses_korean` VALUES ('3407', '3', '23', '4', '기한에 미쳐 너희가 공포하여 성회로 삼을 여호와의 절기는 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('3408', '3', '23', '5', '정월 십사일 저녁은 여호와의 유월절이요');
INSERT INTO `bible_verses_korean` VALUES ('3409', '3', '23', '6', '이 달 십오일은 여호와의 무교절이니 칠일 동안 너희는 무교병을 먹을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3410', '3', '23', '7', '그 첫날에는 너희가 성회로 모이고 아무 노동도 하지 말지며');
INSERT INTO `bible_verses_korean` VALUES ('3411', '3', '23', '8', '너희는 칠일 동안 여호와께 화제를 드릴 것이요 제 칠일에도 성회로 모이고 아무 노동도 하지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('3412', '3', '23', '9', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3413', '3', '23', '10', '이스라엘 자손에게 고하여 이르라 너희는 내가 너희에게 주는 땅에 들어가서 너희의 곡물을 거둘 때에 위선 너희의 곡물의 첫 이삭 한 단을 제사장에게로 가져갈 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3414', '3', '23', '11', '제사장은 너희를 위하여 그 단을 여호와 앞에 열납되도록 흔들되 안식일 이튿날에 흔들 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3415', '3', '23', '12', '너희가 그 단을 흔드는 날에 일년 되고 흠 없는 수양을 번제로 여호와께 드리고');
INSERT INTO `bible_verses_korean` VALUES ('3416', '3', '23', '13', '그 소제로는 기름 섞은 고운 가루 에바 십분 이를 여호와께 드려 화제를 삼아 향기로운 냄새가 되게 하고 전제로는 포도주 힌 사분 일을 쓸 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3417', '3', '23', '14', '너희는 너희 하나님께 예물을 가져오는 그 날까지 떡이든지 볶은 곡식이든지 생 이삭이든지 먹지 말지니 이는 너희가 그 거하는 각처에서 대대로 지킬 영원한 규례니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3418', '3', '23', '15', '안식일 이튿날 곧 너희가 요제로 단을 가져온 날부터 세어서 칠안식일의 수효를 채우고');
INSERT INTO `bible_verses_korean` VALUES ('3419', '3', '23', '16', '제 칠 안식일 이튿날까지 합 오십일을 계수하여 새 소제를 여호와께 드리되');
INSERT INTO `bible_verses_korean` VALUES ('3420', '3', '23', '17', '너희 처소에서 에바 십분 이로 만든 떡 두개를 가져다가 흔들지니 이는 고운 가루에 누룩을 넣어서 구운 것이요 이는 첫 요제로 여호와께 드리는 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3421', '3', '23', '18', '너희는 또 이 떡과 함께 일년 되고 흠 없는 어린 양 일곱과 젊은 수소 하나와 수양 둘을 드리되 이들을 그 소제와 그 전제와 함께 여호와께 드려서 번제를 삼을지니 이는 화제라 여호와께 향기로운 냄새며');
INSERT INTO `bible_verses_korean` VALUES ('3422', '3', '23', '19', '또 수염소 하나로 속죄제를 드리며 일년된 어린 수양 둘을 화목제 희생으로 드릴 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3423', '3', '23', '20', '제사장은 그 첫이삭의 떡과 함께 그 두 어린 양을 여호와 앞에 흔들어 요제를 삼을 것이요 이것들은 여호와께 드리는 성물인즉 제사장에게 돌릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3424', '3', '23', '21', '이 날에 너희는 너희 중에 성회를 공포하고 아무 노동도 하지 말지니 이는 너희가 그 거하는 각처에서 대대로 지킬 영원한 규례니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3425', '3', '23', '22', '너희 땅의 곡물을 벨 때에 밭 모퉁이까지 다 베지 말며 떨어진 진을 줍지 말고 너는 그것을 가난한 자와 객을 위하여 버려 두라 나는 너희 하나님 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3426', '3', '23', '23', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3427', '3', '23', '24', '이스라엘 자손에게 고하여 이르라 칠월 곧 그 달 일일로 안식일을 삼을지니 이는 나팔을 불어 기념할 날이요 성회라');
INSERT INTO `bible_verses_korean` VALUES ('3428', '3', '23', '25', '아무 노동도 하지 말고 여호와께 화제를 드릴지니라');
INSERT INTO `bible_verses_korean` VALUES ('3429', '3', '23', '26', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3430', '3', '23', '27', '칠월 십일은 속죄일이니 너희에게 성회라 너희는 스스로 괴롭게하며 여호와께 화제를 드리고');
INSERT INTO `bible_verses_korean` VALUES ('3431', '3', '23', '28', '이 날에는 아무 일도 하지 말 것은 너희를 위하여 너희 하나님 여호와 앞에 속죄할 속죄일이 됨이니라');
INSERT INTO `bible_verses_korean` VALUES ('3432', '3', '23', '29', '이 날에 스스로 괴롭게 하지 아니하는 자는 그 백성 중에서 끊쳐질 것이라');
INSERT INTO `bible_verses_korean` VALUES ('3433', '3', '23', '30', '이 날에 누구든지 아무 일이나 하는 자는 내가 백성 중에서 멸절시키리니');
INSERT INTO `bible_verses_korean` VALUES ('3434', '3', '23', '31', '너희는 아무 일이든지 하지 말라 이는 너희가 그 거하는 각처에서 대대로 지킬 영원한 규례니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3435', '3', '23', '32', '이는 너희의 쉴 안식일이라 너희는 스스로 괴롭게 하고 이 달 구일 저녁 곧 그 저녁부터 이튿날 저녁까지 안식을 지킬지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3436', '3', '23', '33', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3437', '3', '23', '34', '이스라엘 자손에게 고하여 이르라 칠월 십오일은 초막절이니 여호와를 위하여 칠일동안 지킬 것이라');
INSERT INTO `bible_verses_korean` VALUES ('3438', '3', '23', '35', '첫 날에는 성회가 있을지니 너희는 아무 노동도 하지 말지며');
INSERT INTO `bible_verses_korean` VALUES ('3439', '3', '23', '36', '칠일 동안에 너희는 화제를 여호와께 드릴 것이요 제 팔일에도 너희에게 성회가 될 것이며 화제를 여호와께 드릴지니 이는 거룩한 대회라 너희는 아무 노동도 하지 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3440', '3', '23', '37', '이것들은 여호와의 절기라 너희는 공포하여 성회를 삼고 번제와 소제와 희생과 전제를 각각 그 날에 여호와께 화제로 드릴지니');
INSERT INTO `bible_verses_korean` VALUES ('3441', '3', '23', '38', '이는 여호와의 안식일 외에, 너희의 헌물 외에, 너희의 모든 서원 예물외에,너희의 모든 낙헌 예물 외에 너희가 여호와께 드리는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('3442', '3', '23', '39', '너희가 토지 소산 거두기를 마치거든 칠월 십오일부터 칠일 동안 여호와의 절기를 지키되 첫날에도 안식하고 제 팔일에도 안식할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3443', '3', '23', '40', '첫날에는 너희가 아름다운 나무 실과와, 종려 가지와, 무성한 가지와, 시내 버들을 취하여 너희 하나님 여호와 앞에서 칠일동안 즐거워할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('3444', '3', '23', '41', '너희는 매년에 칠일 동안 여호와께 이 절기를 지킬지니 너희 대대로의 영원한 규례라 ! 너희는 칠월에 이를 지킬지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3445', '3', '23', '42', '너희는 칠일 동안 초막에 거하되 이스라엘에서 난 자는 다 초막에 거할지니');
INSERT INTO `bible_verses_korean` VALUES ('3446', '3', '23', '43', '이는 내가 이스라엘 자손을 애굽 땅에서 인도하여 내던 때에 초막에 거하게 한 줄을 너희 대대로 알게 함이니라 나는 너희 하나님 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3447', '3', '23', '44', '모세가 여호와의 절기를 이스라엘 자손에게 공포하였더라');
INSERT INTO `bible_verses_korean` VALUES ('3448', '3', '24', '1', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3449', '3', '24', '2', '이스라엘 자손에게 명하여 감람을 찧어 낸 순결한 기름을 켜기 위하여 네게로 가져오게 하고 끊이지 말고 등잔불을 켤지며');
INSERT INTO `bible_verses_korean` VALUES ('3450', '3', '24', '3', '아론은 회막 안 증거궤 장 밖에서 저녁부터 아침까지 여호와 앞에 항상 등잔불을 정리할지니 너희 대대로 지킬 영원한 규례라');
INSERT INTO `bible_verses_korean` VALUES ('3451', '3', '24', '4', '그가 여호와 앞에서 순결한 등대 위의 등잔들을 끊이지 않고 정리할지니라');
INSERT INTO `bible_verses_korean` VALUES ('3452', '3', '24', '5', '너는 고운 가루를 취하여 떡 열 둘을 굽되 매 덩이를 에바 십분 이로 하여');
INSERT INTO `bible_verses_korean` VALUES ('3453', '3', '24', '6', '여호와 앞 순결한 상 위에 두 줄로 한 줄에 여섯씩 진설하고');
INSERT INTO `bible_verses_korean` VALUES ('3454', '3', '24', '7', '너는 또 정결한 유향을 그 매 줄 위에 두어 기념물로 여호와께 화제를 삼을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3455', '3', '24', '8', '항상 매 안식일에 이 떡을 여호와 앞에 진설할지니 이는 이스라엘 자손을 위한 것이요 영원한 언약이니라');
INSERT INTO `bible_verses_korean` VALUES ('3456', '3', '24', '9', '이 떡은 아론과 그 자손에게 돌리고 그들은 그것을 거룩한 곳에서 먹을지니 이는 여호와의 화제 중 그에게 돌리는 것으로서 지극히 거룩함이니라 이는 영원한 규례니라');
INSERT INTO `bible_verses_korean` VALUES ('3457', '3', '24', '10', '이스라엘 여인의 아들이요 그 아비는 애굽 사람된 자가 이스라엘 자손 중에 나가서 한 이스라엘 사람과 진중에서 싸우다가');
INSERT INTO `bible_verses_korean` VALUES ('3458', '3', '24', '11', '그 이스라엘 여인의 아들이 여호와의 이름을 훼방하며 저주하므로 무리가 끌고 모세에게로 가니라 그 어미의 이름은 슬로밋이요 단 지파 디브리의 딸이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3459', '3', '24', '12', '그들이 그를 가두고 여호와의 명령을 기다리더니');
INSERT INTO `bible_verses_korean` VALUES ('3460', '3', '24', '13', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3461', '3', '24', '14', '저주한 사람을 진 밖에 끌어 내어 그 말을 들은 모든 자로 그 머리에 안수하게 하고 온 회중이 돌로 그를 칠지니라');
INSERT INTO `bible_verses_korean` VALUES ('3462', '3', '24', '15', '너는 이스라엘 자손에게 고하여 이르라 누구든지 자기 하나님을 저주하면 죄를 당할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3463', '3', '24', '16', '여호와의 이름을 훼방하면 그를 반드시 죽일지니 온 회중이 돌로 그를 칠 것이라 외국인이든지 본토인이든지 여호와의 이름을 훼방하면 그를 죽일지니라');
INSERT INTO `bible_verses_korean` VALUES ('3464', '3', '24', '17', '사람을 쳐 죽인 자는 반드시 죽일 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3465', '3', '24', '18', '짐승을 쳐 죽인 자는 짐승으로 짐승을 갚을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3466', '3', '24', '19', '사람이 만일 그 이웃을 상하였으면 그 행한 대로 그에게 행할 것이니');
INSERT INTO `bible_verses_korean` VALUES ('3467', '3', '24', '20', '파상은 파상으로, 눈은 눈으로, 이는 이로 갚을지라 남에게 손상을 입힌대로 그에게 그렇게 할것이며');
INSERT INTO `bible_verses_korean` VALUES ('3468', '3', '24', '21', '짐승을 죽인 자는 그것을 물어 줄 것이요 사람을 죽인 자는 죽일지니');
INSERT INTO `bible_verses_korean` VALUES ('3469', '3', '24', '22', '외국인에게든지 본토인에게든지 그 법을 동일히 할 것은 나는 너희 하나님 여호와임이니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3470', '3', '24', '23', '모세가 이스라엘 자손에게 고하니 그들이 저주한 자를 진 밖에 끌어내어 돌로 쳤더라 이스라엘 자손이 여호와께서 모세에게 명하신 대로 행하였더라');
INSERT INTO `bible_verses_korean` VALUES ('3471', '3', '25', '1', '여호와께서 시내산에서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3472', '3', '25', '2', '이스라엘 자손에게 고하여 이르라 너희는 내가 너희에게 주는 땅에 들어간 후에 그 땅으로 여호와 앞에 안식하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('3473', '3', '25', '3', '너는 육년 동안 그 밭에 파종하며 육년 동안 그 포도원을 다스려 그 열매를 거둘 것이나');
INSERT INTO `bible_verses_korean` VALUES ('3474', '3', '25', '4', '제 칠년에는 땅으로 쉬어 안식하게 할지니 여호와께 대한 안식이라 너는 그 밭에 파종하거나 포도원을 다스리지 말며');
INSERT INTO `bible_verses_korean` VALUES ('3475', '3', '25', '5', '너의 곡물의 스스로 난 것을 거두지 말고 다스리지 아니한 포도나무의 맺은 열매를 거두지 말라 이는 땅의 안식년임이니라');
INSERT INTO `bible_verses_korean` VALUES ('3476', '3', '25', '6', '안식년의 소출은 너희의 먹을 것이니 너와 네 남종과, 네 여종과, 네 품군과, 너와 함께 거하는 객과,');
INSERT INTO `bible_verses_korean` VALUES ('3477', '3', '25', '7', '네 육축과 네 땅에 있는 들짐승들이 다 그 소산으로 식물을 삼을지니라');
INSERT INTO `bible_verses_korean` VALUES ('3478', '3', '25', '8', '너는 일곱 안식년을 계수할지니 이는 칠년이 일곱번인즉 안식년 일곱번 동안 곧 사십 구년이라');
INSERT INTO `bible_verses_korean` VALUES ('3479', '3', '25', '9', '칠월 십일은 속죄일이니 너는 나팔 소리를 내되 전국에서 나팔을 크게 불지며');
INSERT INTO `bible_verses_korean` VALUES ('3480', '3', '25', '10', '제 오십년을 거룩하게 하여 전국 거민에게 자유를 공포하라 ! 이 해는 너희에게 희년이니 너희는 각각 그 기업으로 돌아가며 각각 그 가족에게로 돌아갈지며');
INSERT INTO `bible_verses_korean` VALUES ('3481', '3', '25', '11', '그 오십년은 너희의 희년이니 너희는 파종하지 말며 스스로 난 것을 거두지 말며 다스리지 아니한 포도를 거두지 말라');
INSERT INTO `bible_verses_korean` VALUES ('3482', '3', '25', '12', '이는 희년이니 너희에게 거룩함이니라 너희가 밭의 소산을 먹으리라');
INSERT INTO `bible_verses_korean` VALUES ('3483', '3', '25', '13', '이 희년에는 너희가 각기 기업으로 돌아갈지라');
INSERT INTO `bible_verses_korean` VALUES ('3484', '3', '25', '14', '네 이웃에게 팔든지 네 이웃의 손에서 사거든 너희는 서로 속이지 말라');
INSERT INTO `bible_verses_korean` VALUES ('3485', '3', '25', '15', '희년 후의 연수를 따라서 너는 이웃에게 살 것이요 그도 그 열매를 얻을 연수를 따라서 네게 팔 것인즉');
INSERT INTO `bible_verses_korean` VALUES ('3486', '3', '25', '16', '연수가 많으면 너는 그 값을 많게 하고 연수가 적으면 너는 그 값을 적게 할지니 곧 그가 그 열매의 다소를 따라서 네게 팔 것이라');
INSERT INTO `bible_verses_korean` VALUES ('3487', '3', '25', '17', '너희는 서로 속이지 말고 너희의 하나님을 경외하라 ! 나는 너희 하나님 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3488', '3', '25', '18', '너희는 내 법도를 행하며 내 규례를 지켜 행하라 ! 그리하면 너희가 그 땅에 안전히 거할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('3489', '3', '25', '19', '땅은 그 산물을 내리니 너희가 배불리 먹고 거기 안전히 거하리라');
INSERT INTO `bible_verses_korean` VALUES ('3490', '3', '25', '20', '혹 너희 말이 우리가 만일 제 칠년에 심지도 못하고 그 산물을 거두지도 못하면 무엇을 먹으리요 하겠으나');
INSERT INTO `bible_verses_korean` VALUES ('3491', '3', '25', '21', '내가 명하여 제 육년에 내 복을 너희에게 내려 그 소출이 삼년 쓰기에 족하게 할지라');
INSERT INTO `bible_verses_korean` VALUES ('3492', '3', '25', '22', '너희가 제 팔년에는 파종하려니와 묵은 곡식을 먹을 것이며 제 구년 곧 추수하기까지 묵은 곡식을 먹으리라');
INSERT INTO `bible_verses_korean` VALUES ('3493', '3', '25', '23', '토지를 영영히 팔지 말 것은 토지는 다 내 것임이라 너희는 나그네요 우거하는 자로서 나와 함께 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('3494', '3', '25', '24', '너희 기업의 온 땅에서 그 토지 무르기를 허락할지니');
INSERT INTO `bible_verses_korean` VALUES ('3495', '3', '25', '25', '만일 너희 형제가 가난하여 그 기업 얼마를 팔았으면 그 근족이 와서 동족의 판 것을 무를 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3496', '3', '25', '26', '만일 그것을 무를 사람이 없고 자기가 부요하게 되어 무를 힘이 있거든');
INSERT INTO `bible_verses_korean` VALUES ('3497', '3', '25', '27', '그 판 해를 계수하여 그 남은 값을 산 자에게 주고 그 기업으로 돌아갈 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('3498', '3', '25', '28', '그러나 자기가 무를 힘이 없으면 그 판것이 희년이 이르기까지 산자의 손에 있다가 희년에 미쳐 돌아올지니 그가 곧 그 기업으로 돌아갈 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('3499', '3', '25', '29', '성벽 있는 성내의 가옥을 팔았으면 판 지 만 일년 안에는 무를 수 있나니 곧 그 기한 안에 무르려니와');
INSERT INTO `bible_verses_korean` VALUES ('3500', '3', '25', '30', '주년 내에 무르지 못하면 그 성내 가옥은 산 자의 소유로 확정되어 대대로 영영히 그에게 속하고 희년에라도 돌려 보내지 아니할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('3501', '3', '25', '31', '그러나 성벽이 둘리지 아니한 촌락의 가옥은 나라의 전토 일례로 물러주기도 할 것이요 희년에 돌려 보내기도 할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('3502', '3', '25', '32', '레위 족속의 성읍 곧 그 기업의 성읍의 가옥은 레위 사람이 언제든지 무를 수 있으나');
INSERT INTO `bible_verses_korean` VALUES ('3503', '3', '25', '33', '레위 사람이 만일 무르지 아니하면 그 기업된 성읍의 판 가옥은 희년에 돌려 보낼지니 대저 레위 사람의 성읍의 가옥은 이스라엘 자손 중에서 얻을 기업이 됨이니라');
INSERT INTO `bible_verses_korean` VALUES ('3504', '3', '25', '34', '그러나 그 성읍의 들의 사면 밭은 그의 영원한 기업이니 팔지 못할지니라');
INSERT INTO `bible_verses_korean` VALUES ('3505', '3', '25', '35', '네 동족이 빈한하게 되어 빈 손으로 네 곁에 있거든 너는 그를 도와 객이나 우거하는 자처럼 너와 함께 생활하게 하되');
INSERT INTO `bible_verses_korean` VALUES ('3506', '3', '25', '36', '너는 그에게 이식을 취하지 말고 네 하나님을 경외하여 네 형제로 너와 함께 생활하게 할 것인즉');
INSERT INTO `bible_verses_korean` VALUES ('3507', '3', '25', '37', '너는 그에게 이식을 위하여 돈을 꾸이지 말고 이익을 위하여 식물을 꾸이지 말라');
INSERT INTO `bible_verses_korean` VALUES ('3508', '3', '25', '38', '나는 너희 하나님이 되려고 또는 가나안 땅으로 너희에게 주려고 애굽 땅에서 너희를 인도하여 낸 너희 하나님 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3509', '3', '25', '39', '네 동족이 반한하게 되어 네게 몸이 팔리거든 너는 그를 종으로 부리지 말고');
INSERT INTO `bible_verses_korean` VALUES ('3510', '3', '25', '40', '품군이나 우거하는 자같이 너와 함께 있게 하여 희년까지 너를 섬기게 하라');
INSERT INTO `bible_verses_korean` VALUES ('3511', '3', '25', '41', '그 때에는 그와 그 자녀가 함께 네게서 떠나 그 본족에게로 돌아가서 조상의 기업을 회복하리라');
INSERT INTO `bible_verses_korean` VALUES ('3512', '3', '25', '42', '그들은 내가 애굽 땅에서 인도하여 낸바 나의 품군인즉 종으로 팔리지 말 것이라');
INSERT INTO `bible_verses_korean` VALUES ('3513', '3', '25', '43', '너는 그를 엄하게 부리지 말고 너의 하나님을 경외하라 !');
INSERT INTO `bible_verses_korean` VALUES ('3514', '3', '25', '44', '너의 종은 남녀를 무론하고 너의 사면 이방인 중에서 취할지니 남녀 종은 이런 자 중에서 살 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3515', '3', '25', '45', '또 너희 중에 우거한 이방인의 자녀 중에서도 너희가 살 수 있고 또 그들이 너희 중에서 살아서 너희 땅에서 가정을 이룬 그 중에서도 그리할 수 있은즉 그들이 너희 소유가 될찌니');
INSERT INTO `bible_verses_korean` VALUES ('3516', '3', '25', '46', '너희는 그들을 너희 후손에게 기업으로 주어 소유가 되게 할 것이라 이방인 중에서는 너희가 영원한 종을 삼으려니와 너희 동족 이스라엘 자손은 너희 피차 엄하게 부리지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('3517', '3', '25', '47', '너희 중에 우거하는 이방인은 부요하게 되고 그 곁에 사는 너희 동족은 빈한하게 됨으로 너희 중에 우거하는 그 이방인에게나 그 족속에게 몸이 팔렸으면');
INSERT INTO `bible_verses_korean` VALUES ('3518', '3', '25', '48', '팔린 후에 그를 속량할 수 있나니 그 형제 중 하나가 속하거나');
INSERT INTO `bible_verses_korean` VALUES ('3519', '3', '25', '49', '삼촌이나 사촌이 속하거나 그 근족 중 누구든지 속할 것이요 그가 부요하게 되면 스스로 속하되');
INSERT INTO `bible_verses_korean` VALUES ('3520', '3', '25', '50', '자기 몸이 팔린 해로부터 희년까지를 그 산 자와 계산하여 그 년수를 따라서 그 몸의 값을 정할 때에 그 사람을 섬긴 날을 그 사람에게 고용된 날로 여길 것이라');
INSERT INTO `bible_verses_korean` VALUES ('3521', '3', '25', '51', '만일 남은 해가 많으면 그 연수대로 팔린 값에서 속하는 값을 그 사람에게 도로 주고');
INSERT INTO `bible_verses_korean` VALUES ('3522', '3', '25', '52', '만일 희년까지 남은 해가 적으면 그 사람과 계산하여 그 연수대로 속하는 그 값을 그에게 도로 줄지며');
INSERT INTO `bible_verses_korean` VALUES ('3523', '3', '25', '53', '주인은 그를 매년의 삯군과 같이 여기고 너의 목전에서 엄하게 부리지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('3524', '3', '25', '54', '그가 이같이 속하지 못하면 희년에 이르러 그와 그 자녀가 자유하리니');
INSERT INTO `bible_verses_korean` VALUES ('3525', '3', '25', '55', '이스라엘 자손은 나의 품군이 됨이라 그들은 내가 애굽 땅에서 인도하여 낸 나의 품군이요 나는 너희 하나님 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3526', '3', '26', '1', '너희는 자기를 위하여 우상을 만들지 말지니 목상이나 주상을 세우지 말며 너희 땅에 조각한 석상을 세우고 그에게 경배하지 말라 나는 너희 하나님 여호와임이니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3527', '3', '26', '2', '너희는 나의 안식일을 지키며 나의 성소를 공경하라 ! 나는 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3528', '3', '26', '3', '너희가 나의 규례와 계명을 준행하면');
INSERT INTO `bible_verses_korean` VALUES ('3529', '3', '26', '4', '내가 너희 비를 그 시후에 주리니 땅은 그 산물을 내고 밭의 수목은 열매를 맺을지라');
INSERT INTO `bible_verses_korean` VALUES ('3530', '3', '26', '5', '너희의 타작은 포도 딸 때까지 미치며 너희의 포도 따는 것은 파종할 때까지 미치리니 너희가 음식을 배불리 먹고 너희 땅에 안전히 거하리라');
INSERT INTO `bible_verses_korean` VALUES ('3531', '3', '26', '6', '내가 그 땅에 평화를 줄 것인즉 너희가 누우나 너희를 두렵게 할자가 없을 것이며 내가 사나운 짐승을 그 땅에서 제할 것이요 칼이 너희 땅에 두루 행하지 아니할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3532', '3', '26', '7', '너희가 대적을 쫓으리니 그들이 너희 앞에서 칼에 엎드러질 것이라');
INSERT INTO `bible_verses_korean` VALUES ('3533', '3', '26', '8', '너희 다섯이 백을 쫓고, 너희 백이 만을 쫓으리니 너희 대적들이 너희 앞에서 칼에 엎드러질 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3534', '3', '26', '9', '내가 너희를 권고하여 나의 너희와 세운 언약을 이행하여 너희로 번성케 하고 너희로 창대케 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3535', '3', '26', '10', '너희는 오래 두었던 묵은 곡식을 먹다가 새 곡식을 인하여 묵은 곡식을 치우게 될 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3536', '3', '26', '11', '내가 내 장막을 너희 중에 세우리니 내 마음이 너희를 싫어하지 아니할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3537', '3', '26', '12', '나는 너희 중에 행하여 너희 하나님이 되고 너희는 나의 백성이 될 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('3538', '3', '26', '13', '나는 너희를 애굽 땅에서 인도하여 내어 그 종된 것을 면케 한 너희 하나님 여호와라 ! 내가 너희 멍에 빗장목을 깨뜨리고 너희로 바로 서서 걷게 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('3539', '3', '26', '14', '그러나 너희가 내게 청종치 아니하여 이 모든 명령을 준행치 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('3540', '3', '26', '15', '나의 규례를 멸시하며 마음에 나의 법도를 싫어하여 나의 모든 계명을 준행치 아니하며 나의 언약을 배반할진대');
INSERT INTO `bible_verses_korean` VALUES ('3541', '3', '26', '16', '내가 이같이 너희에게 행하리니 곧 내가 너희에게 놀라운 재앙을 내려 폐병과 열병으로 눈이 어둡고 생명이 쇠약하게 할것이요 너희의 파종은 헛되리니 너희의 대적이 그것을 먹을 것임이며');
INSERT INTO `bible_verses_korean` VALUES ('3542', '3', '26', '17', '내가 너희를 치리니 너희가 너희 대적에게 패할 것이요 너희를 미워하는 자가 너희를 다스릴 것이며 너희는 쫓는 자가 없어도 도망하리라');
INSERT INTO `bible_verses_korean` VALUES ('3543', '3', '26', '18', '너희가 그렇게 되어도 내게 청종치 아니하면 너희 죄를 인하여 내가 너희를 칠배나 더 징치할지라');
INSERT INTO `bible_verses_korean` VALUES ('3544', '3', '26', '19', '내가 너희의 세력을 인한 교만을 꺾고 너희 하늘로 철과 같게 하며 너희 땅으로 놋과 같게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('3545', '3', '26', '20', '너희 수고가 헛될지라 땅은 그 산물을 내지 아니하고 땅의 나무는 그 열매를 맺지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('3546', '3', '26', '21', '너희가 나를 거스려 내게 청종치 않을진대 내가 너희 죄대로 너희에게 칠배나 더 재앙을 내릴 것이라');
INSERT INTO `bible_verses_korean` VALUES ('3547', '3', '26', '22', '내가 들짐승을 너희 중에 보내리니 그것들이 너희 자녀를 움키고 너희 육축을 멸하며 너희 수효를 감소케 할지라 너희 도로가 황폐하리라');
INSERT INTO `bible_verses_korean` VALUES ('3548', '3', '26', '23', '이런 일을 당하여도 너희가 내게로 돌아오지 아니하고 나를 대항할진대');
INSERT INTO `bible_verses_korean` VALUES ('3549', '3', '26', '24', '나 곧 나도 너희에게 대항하여 너희 죄를 인하여 너희를 칠배나 더 칠지라');
INSERT INTO `bible_verses_korean` VALUES ('3550', '3', '26', '25', '내가 칼을 너희에게로 가져다가 너희의 배약한 원수를 갚을 것이며 너희가 성읍에 모일지라도 너희 중에 염병을 보내고 너희를 대적의 손에 붙일 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3551', '3', '26', '26', '내가 너희 의뢰하는 양식을 끊을 때에 열 여인이 한 화덕에서 너희 떡을 구워 저울에 달아 주리니 너희가 먹어도 배부르지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('3552', '3', '26', '27', '너희가 이같이 될지라도 내게 청종치 아니하고 내게 대항할진대');
INSERT INTO `bible_verses_korean` VALUES ('3553', '3', '26', '28', '내가 진노로 너희에게 대항하되 너희 죄를 인하여 칠배나 더 징책하리니');
INSERT INTO `bible_verses_korean` VALUES ('3554', '3', '26', '29', '너희가 아들의 고기를 먹을 것이요 딸의 고기를 먹을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3555', '3', '26', '30', '내가 너희의 산당을 헐며 너희의 태양 주상을 찍어 넘기며 너희 시체를 파상한 우상 위에 던지고 내 마음이 너희를 싫어할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3556', '3', '26', '31', '내가 너희 성읍으로 황폐케 하고 너희 성소들로 황량케 할 것이요 너희의 향기로운 향을 흠향치 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('3557', '3', '26', '32', '그 땅을 황무케 하리니 거기 거하는 너희 대적들이 그것을 인하여 놀랄 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3558', '3', '26', '33', '내가 너희를 열방 중에 흩을 것이요 내가 칼을 빼어 너희를 따르게 하리니 너희의 땅이 황무하며 너희의 성읍이 황폐하리라');
INSERT INTO `bible_verses_korean` VALUES ('3559', '3', '26', '34', '너희가 대적의 땅에 거할 동안에 너희 본토가 황무할 것이므로 땅이 안식을 누릴 것이라 그 때에 땅이 쉬어 안식을 누리리니');
INSERT INTO `bible_verses_korean` VALUES ('3560', '3', '26', '35', '너희가 그 땅에 거한 동안 너희 안식시에 쉼을 얻지 못하던 땅이 그 황무할 동안에는 쉬리라');
INSERT INTO `bible_verses_korean` VALUES ('3561', '3', '26', '36', '너희 남은 자에게는 그 대적의 땅에서 내가 그들의 마음으로 약하게 하리니 그들은 바람에 불린 잎사귀 소리에도 놀라 도망하기를 칼을 피하여 도망하듯 할 것이요 쫓는 자가 없어도 엎드러질 것이라');
INSERT INTO `bible_verses_korean` VALUES ('3562', '3', '26', '37', '그들은 쫓는 자가 없어도 칼 앞에 있음같이 서로 천답하여 넘어지리니 너희가 대적을 당할 힘이 없을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3563', '3', '26', '38', '너희가 열방 중에서 망하리니 너희 대적의 땅이 너희를 삼킬 것이라');
INSERT INTO `bible_verses_korean` VALUES ('3564', '3', '26', '39', '너희 남은 자가 너희 대적의 땅에서 자기의 죄로 인하여 쇠잔하며 그 열조의 죄로 인하여 그 열조 같이 쇠잔하리라');
INSERT INTO `bible_verses_korean` VALUES ('3565', '3', '26', '40', '그들이 자기 죄와 그 열조의 죄와 및 그들이 나를 거스린 허물을 자복하고 또 자기들이 나를 대항하였으므로');
INSERT INTO `bible_verses_korean` VALUES ('3566', '3', '26', '41', '나도 그들을 대항하여 그 대적의 땅으로 끌어 갔음을 깨닫고 그 할례받지 아니한 마음이 낮아져서 그 죄악의 형벌을 순히 받으면');
INSERT INTO `bible_verses_korean` VALUES ('3567', '3', '26', '42', '내가 야곱과 맺은 내 언약과 이삭과 맺은 내 언약을 생각하며 아브라함과 맺은 내 언약을 생각하고 그 땅을 권고하리라');
INSERT INTO `bible_verses_korean` VALUES ('3568', '3', '26', '43', '그들이 나의 법도를 싫어하며 나의 규례를 멸시하였으므로 그 땅을 떠나서 사람이 없을 때에 땅이 황폐하여 안식을 누릴 것이요 그들은 자기 죄악으로 형벌을 순히 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('3569', '3', '26', '44', '그런즉 그들이 대적의 땅에 거할 때에 내가 싫어 버리지 아니하며, 미워하지 아니하며, 아주 멸하지 아니하여 나의 그들과 세운 언약을 폐하지 아니하리니 나는 여호와 그들의 하나님이 됨이라');
INSERT INTO `bible_verses_korean` VALUES ('3570', '3', '26', '45', '내가 그들의 하나님이 되기 위하여 열방의 목전에 애굽에서 인도하여 낸 그들의 열조와 맺은 언약을 그들을 위하여 기억하리라 나는 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3571', '3', '26', '46', '이상은 여호와께서 시내산에서 자기와 이스라엘 자손 사이에 모세로 세우신 규례와 법도와 율법이니라');
INSERT INTO `bible_verses_korean` VALUES ('3572', '3', '27', '1', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3573', '3', '27', '2', '이스라엘 자손에게 고하여 이르라 사람을 여호와께 드리기로 서원하였으면 너는 그 값을 정할지니');
INSERT INTO `bible_verses_korean` VALUES ('3574', '3', '27', '3', '너의 정한 값은 이십세로 육십세까지는 남자이면 성소의 세겔대로 은 오십 세겔로 하고');
INSERT INTO `bible_verses_korean` VALUES ('3575', '3', '27', '4', '여자이면 그 값을 삼십 세겔로 하며');
INSERT INTO `bible_verses_korean` VALUES ('3576', '3', '27', '5', '오세로 이십세까지는 남자이면 그 값을 이십 세겔로 하고 여자이면 십 세겔로 하며');
INSERT INTO `bible_verses_korean` VALUES ('3577', '3', '27', '6', '일개월로 오세까지는 남자이면 그 값을 은 오 세겔로 하고 여자이면 그 값을 은 삼 세겔로 하며');
INSERT INTO `bible_verses_korean` VALUES ('3578', '3', '27', '7', '육십세 이상은 남자이면 그 값을 십 오 세겔로 하고 여자는 십 세겔로 하라');
INSERT INTO `bible_verses_korean` VALUES ('3579', '3', '27', '8', '그러나 서원자가 가난하여 너의 정가를 감당치 못하겠으면 그를 제사장의 앞으로 데리고 갈 것이요 제사장은 그 값을 정하되 그 서원자의 형세대로 값을 정할지니라');
INSERT INTO `bible_verses_korean` VALUES ('3580', '3', '27', '9', '사람이 예물로 여호와께 드리는 것이 생축이면 서원물로 여호와께 드릴 때는 다 거룩하니');
INSERT INTO `bible_verses_korean` VALUES ('3581', '3', '27', '10', '그것을 변개하여 우열간 바꾸지 못할 것이요 혹 생축으로 생축을 바꾸면 둘 다 거룩할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3582', '3', '27', '11', '부정하여 여호와께 예물로 드리지 못할 생축이면 그 생축을 제사장 앞으로 끌어 갈 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3583', '3', '27', '12', '제사장은 그 우열간에 정가할지니 그 값이 제사장의 정한 대로 될것이며');
INSERT INTO `bible_verses_korean` VALUES ('3584', '3', '27', '13', '그가 그것을 무르려면 정가에 그 오분 일을 더할지니라');
INSERT INTO `bible_verses_korean` VALUES ('3585', '3', '27', '14', '사람이 자기 집을 구별하여 여호와께 드리려면 제사장이 그 우열간에 정가할지니 그 값이 제사장의 정한 대로 될 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3586', '3', '27', '15', '그 사람이 자기 집을 무르려면 정가한 돈에 그 오분 일을 더할지니 그리하면 자기 소유가 되리라');
INSERT INTO `bible_verses_korean` VALUES ('3587', '3', '27', '16', '사람이 자기 기업된 밭 얼마를 구별하여 여호와께 드리려면 두락수대로 정가하되 보리 한 호멜지기에는 은 오십 세겔로 계산할지며');
INSERT INTO `bible_verses_korean` VALUES ('3588', '3', '27', '17', '그가 그 밭을 희년부터 구별하여 드렸으면 그 값을 네가 정한대로 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3589', '3', '27', '18', '그 밭을 희년 후에 구별하여 드렸으면 제사장이 다음 희년까지 남은 연수를 따라 그 값을 계산하고 정가에서 그 값에 상당하게 감할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3590', '3', '27', '19', '밭을 구별하여 드린 자가 그것을 무르려면 정가한 돈에 그 오분일을 더할지니 그리하면 그것이 자기 소유가 될 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3591', '3', '27', '20', '그가 그 밭을 무르지 아니하려거나 타인에게 팔았으면 다시는 무르지 못하고');
INSERT INTO `bible_verses_korean` VALUES ('3592', '3', '27', '21', '희년이 되어서 그 밭이 돌아오게 될 때에는 여호와께 바친 성물이 되어 영영히 드린 땅과 같이 제사장의 기업이 될 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3593', '3', '27', '22', '사람에게 샀고 자기 기업이 아닌 밭을 여호와께 구별하여 드렸으면');
INSERT INTO `bible_verses_korean` VALUES ('3594', '3', '27', '23', '너는 정가하고 제사장은 그를 위하여 희년까지 계산하고 그는 너의 정가한 돈을 그 날에 여호와께 드려 성물을 삼을지며');
INSERT INTO `bible_verses_korean` VALUES ('3595', '3', '27', '24', '그 밭은 희년에 판 사람 곧 그 기업의 본주에게로 돌아 갈지니라');
INSERT INTO `bible_verses_korean` VALUES ('3596', '3', '27', '25', '너의 모든 정가를 성소의 세겔대로 하되 이십 게라를 한 세겔로 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('3597', '3', '27', '26', '오직 생축의 첫새끼는 여호와께 돌릴 첫새끼라 우양을 물론하고 여호와의 것이니 누구든지 그것으로는 구별하여 드리지 못할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3598', '3', '27', '27', '부정한 짐승이면 너의 정가에 그 오분 일을 더하여 속할 것이요 만일 속하지 아니하거든 너의 정가대로 팔지니라');
INSERT INTO `bible_verses_korean` VALUES ('3599', '3', '27', '28', '오직 여호와께 아주 바친 그 물건은 사람이든지 생축이든지 기업의 밭이든지 팔지도 못하고 속하지도 못하나니 바친 것은 다 여호와께 지극히 거룩함이며');
INSERT INTO `bible_verses_korean` VALUES ('3600', '3', '27', '29', '아주 바친 그 사람은 다시 속하지 못하나니 반드시 죽일지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3601', '3', '27', '30', '땅의 십분 일 곧 땅의 곡식이나 나무의 과실이나 그 십분 일은 여호와의 것이니 여호와께 성물이라');
INSERT INTO `bible_verses_korean` VALUES ('3602', '3', '27', '31', '사람이 그 십분 일을 속하려면 그것에 그 오분 일을 더할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3603', '3', '27', '32', '소나 양의 십분 일은 막대기 아래로 통과하는 것의 열째마다 여호와의 거룩한 것이 되리니');
INSERT INTO `bible_verses_korean` VALUES ('3604', '3', '27', '33', '그 우열을 교계하거나 바꾸거나 하지 말라 바꾸면 둘 다 거룩하리니 속하지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('3605', '3', '27', '34', '이상은 여호와께서 시내산에서 이스라엘 자손을 위하여 모세에게 명하신 계명이니라');
INSERT INTO `bible_verses_korean` VALUES ('3606', '4', '1', '1', '이스라엘 자손이 애굽 땅에서 나온 후 제 이년 이월 일일에 여호와께서 시내 광야 회막에서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3607', '4', '1', '2', '너희는 이스라엘 자손의 모든 회중 각 남자의 수를 그들의 가족과 종족을 따라 그 명수대로 계수할지니');
INSERT INTO `bible_verses_korean` VALUES ('3608', '4', '1', '3', '이스라엘 중 이십세 이상으로 싸움에 나갈만한 모든 자를 너와 아론은 그 군대대로 계수하되');
INSERT INTO `bible_verses_korean` VALUES ('3609', '4', '1', '4', '매 지파의 각기 종족의 두령 한 사람씩 너희와 함께 하라');
INSERT INTO `bible_verses_korean` VALUES ('3610', '4', '1', '5', '너희와 함께 설 사람들의 이름은 이러하니 르우벤에게서는 스데울의 아들 엘리술이요');
INSERT INTO `bible_verses_korean` VALUES ('3611', '4', '1', '6', '시므온에게서는 수리삿대의 아들 슬루미엘이요');
INSERT INTO `bible_verses_korean` VALUES ('3612', '4', '1', '7', '유다에게서는 암미나답의 아들 나손이요');
INSERT INTO `bible_verses_korean` VALUES ('3613', '4', '1', '8', '잇사갈에게서는 수리알의 아들 느다넬이요');
INSERT INTO `bible_verses_korean` VALUES ('3614', '4', '1', '9', '스불론에게서는 헬론의 아들 엘리압이요');
INSERT INTO `bible_verses_korean` VALUES ('3615', '4', '1', '10', '요셉 자손에게서는 에브라임에 암미훗의 아들 엘리사마와, 므낫세에 브다술의 아들 가말리엘이요');
INSERT INTO `bible_verses_korean` VALUES ('3616', '4', '1', '11', '베냐민에게서는 기드오니의 아들 아비단이요');
INSERT INTO `bible_verses_korean` VALUES ('3617', '4', '1', '12', '단에게서는 암미삿대의 아들 아히에셀이요');
INSERT INTO `bible_verses_korean` VALUES ('3618', '4', '1', '13', '아셀에게서는 오그란의 아들 바기엘이요');
INSERT INTO `bible_verses_korean` VALUES ('3619', '4', '1', '14', '갓에게서는 드우엘의 아들 엘리아삽이요');
INSERT INTO `bible_verses_korean` VALUES ('3620', '4', '1', '15', '납달리에게서는 에난의 아들 아히라니라 하시니');
INSERT INTO `bible_verses_korean` VALUES ('3621', '4', '1', '16', '그들은 회중에서 부름을 받은 자요 그 조상 지파의 족장으로서 이스라엘 천만인의 두령이라');
INSERT INTO `bible_verses_korean` VALUES ('3622', '4', '1', '17', '모세와 아론이 지명된 이 사람들을 데리고');
INSERT INTO `bible_verses_korean` VALUES ('3623', '4', '1', '18', '이월 일일에 온 회중을 모으니 그들이 각기 가족과 종족을 따라 이십세 이상으로 그 명수를 의지하여 자기 계통을 말하매');
INSERT INTO `bible_verses_korean` VALUES ('3624', '4', '1', '19', '여호와께서 모세에게 명하신 대로 그가 시내 광야에서 그들을 계수하였더라');
INSERT INTO `bible_verses_korean` VALUES ('3625', '4', '1', '20', '이스라엘의 장자 르우벤의 아들들에게서 난 자를 그들의 가족과 종족을 따라 이십세 이상으로 싸움에 나갈만한 각 남자를 그 명수대로 다 계수하니');
INSERT INTO `bible_verses_korean` VALUES ('3626', '4', '1', '21', '르우벤 지파의 계수함을 입은 자가 사만 육천 오백명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3627', '4', '1', '22', '시드몬의 아들들에게서 난 자를 그들의 가족과 종족을 따라 이십세 이상으로 싸움에 나갈만한 각 남자를 그 명수대로 다 계수하니');
INSERT INTO `bible_verses_korean` VALUES ('3628', '4', '1', '23', '시므온 지파의 계수함을 입은 자가 오만 구천 삼백명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3629', '4', '1', '24', '갓의 아들에게서 난 자를 그들의 가족과 종족을 따라 이십세 이상으로 싸움에 나갈 만한 자를 그 명수대로 다 계수하니');
INSERT INTO `bible_verses_korean` VALUES ('3630', '4', '1', '25', '갓 지파의 계수함을 입은 자가 사만 오천 육백 오십명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3631', '4', '1', '26', '유다의 아들들에게서 난 자를 그들의 가족과 종족을 따라 이십세 이상으로 싸움에 나갈 만한 자를 그 명수대로 다 계수하니');
INSERT INTO `bible_verses_korean` VALUES ('3632', '4', '1', '27', '유다 지파의 계수함을 입은자가 칠만 사천 육백명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3633', '4', '1', '28', '잇사갈의 아들들에게서 난 자를 그들의 가족과 종족을 따라 이십세 이상으로 싸움에 나갈 만한 자를 그 명수대로 다 계수하니');
INSERT INTO `bible_verses_korean` VALUES ('3634', '4', '1', '29', '잇사갈 지파의 계수함을 입은자가 오만 사천 사백명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3635', '4', '1', '30', '스불론의 아들들에게서 난 자를 그들의 가족과 종족을 따라 이십세 이상으로 싸움에 나갈 만한 자를 그 명수대로 다 계수하니');
INSERT INTO `bible_verses_korean` VALUES ('3636', '4', '1', '31', '스불론 지파의 계수함을 입은 자가 오만 칠천 사백명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3637', '4', '1', '32', '요셉의 아들 에브라임의 아들들에게서 난 자를 그들의 가족과 종족을 따라 이십세 이상으로 싸움에 나갈 만한 자를 그 명수대로 다 계수하니');
INSERT INTO `bible_verses_korean` VALUES ('3638', '4', '1', '33', '에브라임 지파의 계수함을 입은 자가 사만 오백명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3639', '4', '1', '34', '므낫세의 아들들에게서 난 자를 그들의 가족과 종족을 따라 이십세 이상으로 싸움에 나갈 만한 자를 그 명수대로 다 계수하니');
INSERT INTO `bible_verses_korean` VALUES ('3640', '4', '1', '35', '므낫세 지파의 계수함을 입은 자가 삼만 이천 이백명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3641', '4', '1', '36', '베냐민의 아들들에게서 난 자를 그들의 가족과 종족을 따라 이십세 이상으로 싸움에 나갈 만한 자를 그 명수대로 다 계수하니');
INSERT INTO `bible_verses_korean` VALUES ('3642', '4', '1', '37', '단의 아들들에게서 난 자를 그들의 가족과 종족을 따라 이십세 이상으로 싸움에 나갈 만한 자를 그 명수대로 다 계수하니');
INSERT INTO `bible_verses_korean` VALUES ('3643', '4', '1', '38', '베냐민 지파의 계수함을 입은 자가 삼만 오천 사백명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3644', '4', '1', '39', '단의 아들들에게서 난 자를 그들의 가족과 종족을 따라 이십세 이상으로 싸움에 나갈 만한 자를 그 명수대로 다 계수하니');
INSERT INTO `bible_verses_korean` VALUES ('3645', '4', '1', '40', '베냐민 지파의 계수함을 입은 자가 삼만 오천 사백명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3646', '4', '1', '41', '단 지파의 계수함을 입은 자가 육만 이천 칠백명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3647', '4', '1', '42', '아셀의 아들들에게서 난 자를 그들의 가족과 종족을 따라 이십세이상으로 싸움에 나갈 만한 자를 그 명수대로 다 계수하니');
INSERT INTO `bible_verses_korean` VALUES ('3648', '4', '1', '43', '아셀 지파의 계수함을 입은 자가 사만 일천 오백명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3649', '4', '1', '44', '납달리의 아들들에게서 난 자를 그들의 가족과 종족을 따라 이십세 이상으로 싸움에 나갈 만한 자를 그 명수대로 다 계수하니');
INSERT INTO `bible_verses_korean` VALUES ('3650', '4', '1', '45', '납달리 지파의 계수함을 입은 자가 오만 삼천 사백명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3651', '4', '1', '46', '이 계수함을 입은 자는 모세와 아론과 각기 이스라엘 종족을 대표한 족장 십 이인이 계수한 자라');
INSERT INTO `bible_verses_korean` VALUES ('3652', '4', '1', '47', '이같이 이스라엘 자손의 그 종족을 따라 이십세 이상으로 싸움에 나갈 만한 자가 이스라엘 중에서 다 계수함을 입었으니');
INSERT INTO `bible_verses_korean` VALUES ('3653', '4', '1', '48', '계수함을 입은 자의 총계가 육십만 삼천 오백 오십명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3654', '4', '1', '49', '오직 레위인은 그 조상의 지파대로 그 계수에 들지 아니하였으니');
INSERT INTO `bible_verses_korean` VALUES ('3655', '4', '1', '50', '이는 여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3656', '4', '1', '51', '레위 지파만은 너는 계수치 말며 그들을 이스라엘 자손 계수중에 넣지 말고');
INSERT INTO `bible_verses_korean` VALUES ('3657', '4', '1', '52', '그들을 증거막과 그 모든 기구와 그 모든 부속품을 관리하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('3658', '4', '1', '53', '그들은 그 장막과 그 모든 기구를 운반하며 거기서 봉사하며 장막 사면에 진을 칠지며');
INSERT INTO `bible_verses_korean` VALUES ('3659', '4', '1', '54', '장막을 운반할 때에는 레위인이 그것을 걷고 장막을 세울 때에는 레위인이 그것을 세울 것이요 외인이 가까이 오면 죽일지며 [ (Numbers 1:55) 레위인은 증거막 사면에 진을 쳐서 이스라엘 자손의 회중에게 진노가 임하지 않게 할 것이라 레위인은 증거막에 대한 책임을 지킬지니라 ! 하셨음이라 ] [ (Numbers 1:56) 이스라엘 자손이 그대로 행하되 여호와께서 모세에게 명하신 대로 행하였더라 ]');
INSERT INTO `bible_verses_korean` VALUES ('3660', '4', '2', '1', '여호와께서 모세와 아론에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3661', '4', '2', '2', '이스라엘 자손은 각각 그 기와 그 종족의 기호 곁에 진을 치되 회막을 사면으로 대하여 치라');
INSERT INTO `bible_verses_korean` VALUES ('3662', '4', '2', '3', '동방 해 돋는 편에 진 칠 자는 그 군대대로 유다의 진기에 속한자라 유다 자손의 족장은 암미나답의 아들 나손이요');
INSERT INTO `bible_verses_korean` VALUES ('3663', '4', '2', '4', '그 군대는 계수함을 입은 자가 칠만 사천 육백명이며');
INSERT INTO `bible_verses_korean` VALUES ('3664', '4', '2', '5', '그 곁에 진 칠 자는 잇사갈 지파라 잇사갈 자손의 족장은 수알의 아들 느다넬이요');
INSERT INTO `bible_verses_korean` VALUES ('3665', '4', '2', '6', '그 군대는 계수함을 입은 자 오만 사천 사백명이며');
INSERT INTO `bible_verses_korean` VALUES ('3666', '4', '2', '7', '또 스불론 지파라 스불론 자손의 족장은 헬론의 아들 엘리압이요');
INSERT INTO `bible_verses_korean` VALUES ('3667', '4', '2', '8', '그 군대는 계수함을 입은 자 오만 칠천 사백명이니');
INSERT INTO `bible_verses_korean` VALUES ('3668', '4', '2', '9', '유다 진에 속한 군대의 계수함을 입은 군대의 총계가 십 팔만 육천 사백명이라 그들은 제 일대로 진행할지니라');
INSERT INTO `bible_verses_korean` VALUES ('3669', '4', '2', '10', '남편에는 르우벤 군대의 진 기가 있을 것이라 르우벤 자손의 족장은 스데울의 아들 엘리술이요');
INSERT INTO `bible_verses_korean` VALUES ('3670', '4', '2', '11', '그 군대는 계수함을 입은 자 사만 육천 오백명이며');
INSERT INTO `bible_verses_korean` VALUES ('3671', '4', '2', '12', '그 곁에 진 칠 자는 시므온 지파라 시므온 자손의 족장은 수리삿대의 아들 슬루미엘이요');
INSERT INTO `bible_verses_korean` VALUES ('3672', '4', '2', '13', '그 군대는 계수함을 입은 자 오만 구천 삼백명이며');
INSERT INTO `bible_verses_korean` VALUES ('3673', '4', '2', '14', '또 갓 지파라 갓 자손의 족장은 르우엘의 아들 엘리아삽이요');
INSERT INTO `bible_verses_korean` VALUES ('3674', '4', '2', '15', '그 군대는 계수함을 입은 자 사만 오천 육백 오십명이니');
INSERT INTO `bible_verses_korean` VALUES ('3675', '4', '2', '16', '르우벤 진에 속한 계수함을 입은 군대의 총계가 십 오만 일천 사백 오십명이라 그들은 제 이대로 진행할지니라');
INSERT INTO `bible_verses_korean` VALUES ('3676', '4', '2', '17', '그 다음에 회막이 레위인의 진과 함께 모든 진의 중앙에 있어 진행하되 그들의 진 친 순서대로 각 사람은 그 위치에서 그 기를 따라 앞으로 행할지니라');
INSERT INTO `bible_verses_korean` VALUES ('3677', '4', '2', '18', '서편에는 에브라임의 군대의 진 기가 있을 것이라 에브라임 자손의 족장은 암미훗의 아들 엘리사마요');
INSERT INTO `bible_verses_korean` VALUES ('3678', '4', '2', '19', '그 군대는 계수함을 입은 자 사만 오백명이며');
INSERT INTO `bible_verses_korean` VALUES ('3679', '4', '2', '20', '그 곁에는 므낫세 지파가 있을 것이라 므낫세 자손의 족장은 브다술의 아들 가말리엘이요');
INSERT INTO `bible_verses_korean` VALUES ('3680', '4', '2', '21', '그 군대는 계수함을 입은 자 삼만 이천 이백명이며');
INSERT INTO `bible_verses_korean` VALUES ('3681', '4', '2', '22', '또 베냐민 지파라 베냐민 자손의 족장은 기드오니의 아들 아비단이요');
INSERT INTO `bible_verses_korean` VALUES ('3682', '4', '2', '23', '그 군대는 계수함을 입은 자 삼만 오천 사백명이니');
INSERT INTO `bible_verses_korean` VALUES ('3683', '4', '2', '24', '에브라임 진에 속한 계수함을 입은 군대의 총계가 십만 팔천 일백명이라 그들은 제 삼대로 진행할지니라');
INSERT INTO `bible_verses_korean` VALUES ('3684', '4', '2', '25', '북편에는 단 군대의 진 기가 있을 것이라 단 자손의 족장은 암미삿대의 아들 아히에셀이요');
INSERT INTO `bible_verses_korean` VALUES ('3685', '4', '2', '26', '그 군대는 계수함을 입은 자 육만 이천 칠백명이며');
INSERT INTO `bible_verses_korean` VALUES ('3686', '4', '2', '27', '그 곁에 진 칠 자는 아셀 지파라 아셀 자손의 족장은 오그란의 아들 바기엘이요');
INSERT INTO `bible_verses_korean` VALUES ('3687', '4', '2', '28', '그 군대는 계수함을 입은 자 사만 일천 오백명이며');
INSERT INTO `bible_verses_korean` VALUES ('3688', '4', '2', '29', '또 납달리 지파라 납달리 자손의 족장은 에난의 아들 아히라요');
INSERT INTO `bible_verses_korean` VALUES ('3689', '4', '2', '30', '그 군대는 계수함을 입은 자 오만 삼천 사백명이니');
INSERT INTO `bible_verses_korean` VALUES ('3690', '4', '2', '31', '단의 진에 속한 계수함을 입은 군대의 총계가 십 오만 칠천 육백명이라 그들은 기를 따라 후대로 진행할지니라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('3691', '4', '2', '32', '이상은 이스라엘 자손이 그 종족을 따라 계수함을 입은 자니 모든 진의 군대 곧 계수함을 입은 총계가 육십만 삼천 오백 오십명이었으며');
INSERT INTO `bible_verses_korean` VALUES ('3692', '4', '2', '33', '레위인은 이스라엘 자손과 함께 계수되지 아니하였으니 여호와께서 모세에게 명하심과 같았느니라');
INSERT INTO `bible_verses_korean` VALUES ('3693', '4', '2', '34', '이스라엘 자손이 여호와께서 모세에게 명하신대로 다 준행하여 각기 가족과 종족을 따르며 그 기를 따라 진 치기도 하며 진행하기도 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('3694', '4', '3', '1', '여호와께서 시내 산에서 모세와 말씀하실 때에 아론과 모세의 낳은 자가 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('3695', '4', '3', '2', '아론의 아들들의 이름은 장자는 나답이요, 다음은 아비후와, 엘르아살과, 이다말이니');
INSERT INTO `bible_verses_korean` VALUES ('3696', '4', '3', '3', '이는 아론의 아들들의 이름이며 그들은 기름을 발리우고 거룩히 구별되어 제사장 직분을 위임받은 제사장들이라');
INSERT INTO `bible_verses_korean` VALUES ('3697', '4', '3', '4', '나답과 아비후는 시내 광야에서 다른 불을 여호와 앞에 드리다가 여호와 앞에서 죽었고 무자하였고 엘리아살과, 이다말이 그 아비 아론 앞에서 제사장의 직분을 행하였더라');
INSERT INTO `bible_verses_korean` VALUES ('3698', '4', '3', '5', '여호와께서 또 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3699', '4', '3', '6', '레위 지파로 나아와 제사장 아론 앞에 서서 그에게 시종하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('3700', '4', '3', '7', '그들이 회막 앞에서 아론의 직무와 온 회중의 직무를 위하여 회막에서 시무하되');
INSERT INTO `bible_verses_korean` VALUES ('3701', '4', '3', '8', '곧 회막의 모든 기구를 수직하며 이스라엘 자손의 직무를 위하여 장막에서 시무할지니');
INSERT INTO `bible_verses_korean` VALUES ('3702', '4', '3', '9', '너는 레위인을 아론과 그 아들들에게 주라 그들은 이스라엘 자손중에서 아론에게 온전히 돌리운 자니라');
INSERT INTO `bible_verses_korean` VALUES ('3703', '4', '3', '10', '너는 아론과 그 아들들을 세워 제사장 직분을 행하게 하라 외인이 가까이 하면 죽임을 당할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('3704', '4', '3', '11', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3705', '4', '3', '12', '보라 내가 이스라엘 자손 중에서 레위인을 택하여 이스라엘 자손 중 모든 첫 태에 처음 난 자를 대신케 하였은즉 레위인은 내 것이라 !');
INSERT INTO `bible_verses_korean` VALUES ('3706', '4', '3', '13', '처음 난 자는 다 내 것임은 내가 애굽 땅에서 그 처음 난 자를 다 죽이던 날에 이스라엘의 처음 난 자는 사람이나 짐승을 다 거룩히 구별하였음이니 그들은 내 것이 될 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('3707', '4', '3', '14', '여호와께서 시내 광야에서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3708', '4', '3', '15', '레위 자손을 그들의 종족과 가족을 따라 계수하되 일개월 이상의 남자를 다 계수하라');
INSERT INTO `bible_verses_korean` VALUES ('3709', '4', '3', '16', '모세가 여호와의 말씀을 좇아 그 명하신 대로 계수하니라');
INSERT INTO `bible_verses_korean` VALUES ('3710', '4', '3', '17', '레위의 아들들의 이름은 이러하니 게르손과, 고핫과, 므라리요');
INSERT INTO `bible_verses_korean` VALUES ('3711', '4', '3', '18', '게르손의 아들들의 이름은 그 가족대로 이러하니 립니와, 시므이요');
INSERT INTO `bible_verses_korean` VALUES ('3712', '4', '3', '19', '고핫의 아들들은 그 가족대로 이러하니 아므람과, 이스할과, 헤브론과, 웃시엘이요');
INSERT INTO `bible_verses_korean` VALUES ('3713', '4', '3', '20', '므라리의 아들들은 그 가족대로 말리와, 무시니 이는 그 종족대로된 레위인의 가족들이니라');
INSERT INTO `bible_verses_korean` VALUES ('3714', '4', '3', '21', '게르손에게서는 립니 가족과, 시므이 가족이 났으니 이들이 곧 게르손의 가족들이라');
INSERT INTO `bible_verses_korean` VALUES ('3715', '4', '3', '22', '계수함을 입은 자의 수효 곧 일개월 이상 남자의 수효 합계가 칠천 오백명이며');
INSERT INTO `bible_verses_korean` VALUES ('3716', '4', '3', '23', '게르손 가족들은 장막 뒤 곧 서편에 진을 칠 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3717', '4', '3', '24', '라엘의 아들 엘리아삽은 게르손 사람의 종족의 족장이 될것이며');
INSERT INTO `bible_verses_korean` VALUES ('3718', '4', '3', '25', '게르손 자손의 회막에 대하여 맡을 것은 성막과, 장막과, 그 덮개와, 회막 문장과,');
INSERT INTO `bible_verses_korean` VALUES ('3719', '4', '3', '26', '뜰의 휘장과, 및 성막과, 단 사면에 있는 뜰의 문장과, 그 모든 것에 쓰는 줄들이니라');
INSERT INTO `bible_verses_korean` VALUES ('3720', '4', '3', '27', '고핫에게서는 아므람 가족과, 이스할 가족과, 헤브론 가족과, 웃시엘 가족이 났으니 이들이 곧 고핫 가족들이라');
INSERT INTO `bible_verses_korean` VALUES ('3721', '4', '3', '28', '계수함을 입은 일개월 이상 모든 남자의 수효가 팔천 육백명인데 성소를 맡을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3722', '4', '3', '29', '고핫 자손의 가족들은 성막 남편에 진을 칠 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3723', '4', '3', '30', '웃시엘의 아들 엘리사반은 고핫 사람의 가족과, 종족의 족장이 될것이며');
INSERT INTO `bible_verses_korean` VALUES ('3724', '4', '3', '31', '그들의 맡을 것은 증거궤와, 상과, 등대와, 단들과, 성소에서 봉사하는데 쓰는 기구들과 휘장과 그것에 쓰는 모든 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3725', '4', '3', '32', '제사장 아론의 아들 엘리아살은 레위인의 족장들의 어른이 되고 또 성소를 맡을 자를 통할할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('3726', '4', '3', '33', '므라리에게서는 말리 가족과 무시 가족이 났으니 이들이 곧 므라리 가족들이라');
INSERT INTO `bible_verses_korean` VALUES ('3727', '4', '3', '34', '그 계수함을 입은 자 곧 일개월 이상 남자의 수효 총계가 육천 이백명이며');
INSERT INTO `bible_verses_korean` VALUES ('3728', '4', '3', '35', '아비하일의 아들 수리엘이 므라리 가족과 종족의 족장이 될 것이요 이 가족은 장막 북편에 진을 칠 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3729', '4', '3', '36', '므라리 자손의 맡을 것은 성막의 널판과, 그 띠와, 그 기둥과, 그 받침과, 그 모든 기구와, 그것에 쓰는 모든 것이며,');
INSERT INTO `bible_verses_korean` VALUES ('3730', '4', '3', '37', '뜰 사면 기둥과, 그 받침과, 그 말뚝과, 그 줄들이니라');
INSERT INTO `bible_verses_korean` VALUES ('3731', '4', '3', '38', '장막 앞 동편 곧 회막 앞 해 돋는 편에는 모세와, 아론과, 아론의 아들들이 진을 치고 이스라엘 자손의 직무를 대신하여 성소의 직무를 지킬 것이며 외인이 가까이 하면 죽일지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3732', '4', '3', '39', '모세와 아론이 여호와의 명을 좇아 레위인을 각 가족대로 계수한즉 일개월 이상 남자의 수효가 이만 이천명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3733', '4', '3', '40', '여호와께서 또 모세에게 이르시되 이스라엘 자손의 처음 난 남자를 일개월 이상으로 다 계수하여 그 명수를 기록하라');
INSERT INTO `bible_verses_korean` VALUES ('3734', '4', '3', '41', '나는 여호와라 ! 이스라엘 자손 중 모든 처음 난 자의 대신에 레위인을 내게 돌리고 또 이스라엘 자손의 가축 중 모든 처음 난 것의 대신에 레위인의 가축을 내게 돌리라');
INSERT INTO `bible_verses_korean` VALUES ('3735', '4', '3', '42', '모세가 여호와께서 자기에게 명하신 대로 이스라엘 자손 중 모든 처음 난 자를 계수하니');
INSERT INTO `bible_verses_korean` VALUES ('3736', '4', '3', '43', '일개월 이상으로 계수함을 입은 처음 난 남자의 명수의 총계가 이만 이천 이백 칠십 삼명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3737', '4', '3', '44', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3738', '4', '3', '45', '이스라엘 자손 중 모든 처음 난 자의 대신에 레위인을 취하고 또 그들의 가축 대신에 레위인의 가축을 취하라 레위인은 내 것이라 나는 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3739', '4', '3', '46', '이스라엘 자손의 처음 난 자가 레위인보다 이백 칠십 삼인이 더 한즉 속하기 위하여');
INSERT INTO `bible_verses_korean` VALUES ('3740', '4', '3', '47', '매명에 오세겔씩 취하되 성소의 세겔대로 취하라 한 세겔은 이십 게라니라');
INSERT INTO `bible_verses_korean` VALUES ('3741', '4', '3', '48', '그 더한 자의 속전을 아론과 그 아들들에게 줄 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('3742', '4', '3', '49', '모세가 레위인으로 대속한 이외의 사람들에게서 속전을 받았으니');
INSERT INTO `bible_verses_korean` VALUES ('3743', '4', '3', '50', '곧 이스라엘 자손의 처음 난 자에게서 받은 돈이 성소의 세겔대로 일천 삼백 육십 오 세겔이라');
INSERT INTO `bible_verses_korean` VALUES ('3744', '4', '3', '51', '이 속전을 여호와의 말씀대로 아론과 그 아들들에게 주었으니 여호와께서 모세에게 명하심과 같았느니라');
INSERT INTO `bible_verses_korean` VALUES ('3745', '4', '4', '1', '여호와께서 또 모세와 아론에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3746', '4', '4', '2', '레위 자손 중에서 고핫 자손을 그들의 가족과 종족을 따라 총계할지니');
INSERT INTO `bible_verses_korean` VALUES ('3747', '4', '4', '3', '곧 삼십세 이상으로 오십세까지 회막의 일을 하기 위하여 그 역사에 참가할 만한 모든 자를 계수하라');
INSERT INTO `bible_verses_korean` VALUES ('3748', '4', '4', '4', '고핫 자손의 회막 안 지성물에 대하여 할 일은 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('3749', '4', '4', '5', '행진할 때에 아론과 그 아들들이 들어가서 간 막는 장을 걷어 증거궤를 덮고');
INSERT INTO `bible_verses_korean` VALUES ('3750', '4', '4', '6', '그 위에 해달의 가죽으로 덮고 그 위에 순청색 보자기를 덮은후에 그 채를 꿰고');
INSERT INTO `bible_verses_korean` VALUES ('3751', '4', '4', '7', '또 진설병의 상에 청색 보자기를 펴고 대접들과, 숟가락들과, 주발들과, 붓는 잔들을 그 위에 두고 또 항상 진설하는 떡을 그 위에 두고');
INSERT INTO `bible_verses_korean` VALUES ('3752', '4', '4', '8', '홍색 보자기를 그 위에 펴고 그것을 해달의 가죽 덮개로 덮은후에 그 채를 꿰고');
INSERT INTO `bible_verses_korean` VALUES ('3753', '4', '4', '9', '또 청색 보자기를 취하여 등대와, 그 등잔들과, 그 불집게들과, 불똥 그릇들과, 그 쓰는 바 모든 기름 그릇을 덮고');
INSERT INTO `bible_verses_korean` VALUES ('3754', '4', '4', '10', '등대와 그 모든 기구를 해달의 가죽 덮개 안에 넣어 메는 틀위에 두고');
INSERT INTO `bible_verses_korean` VALUES ('3755', '4', '4', '11', '또 금단 위에 청색 보자기를 펴고 해달의 가죽 덮개로 덮고 그 채를 꿰고');
INSERT INTO `bible_verses_korean` VALUES ('3756', '4', '4', '12', '또 성소에서 봉사하는 데 쓰는 모든 기명을 취하여 청색 보자기에 싸서 해달의 가죽 덮개로 덮어 메는 틀 위에 두고');
INSERT INTO `bible_verses_korean` VALUES ('3757', '4', '4', '13', '또 단의 재를 버리고 그 단 위에 자색 보자기를 펴고');
INSERT INTO `bible_verses_korean` VALUES ('3758', '4', '4', '14', '봉사하는 데 쓰는 모든 기구 곧 불 옮기는 그릇들과, 고기 갈고리들과, 부삽들과, 대야들과, 단의 모든 기구를 두고 해달의 가죽 덮개를 그 위에 덮고 그 채를 꿸 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3759', '4', '4', '15', '행진할 때에 아론과 그 아들들이 성소와 성소의 모든 기구 덮기를 필하거든 고핫 자손이 와서 멜 것이니라 그러나 성물은 만지지 말지니 죽을까 하노라 회막 물건 중에서 이것들은 고핫 자손이 멜 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3760', '4', '4', '16', '제사장 아론의 아들 엘르아살의 맡을 것은 등유와, 분향할 향품과, 항상 드리는 소제물과, 관유며, 또 장막의 전체와, 그 중에 있는 모든 것과, 성소와, 그 모든 기구니라');
INSERT INTO `bible_verses_korean` VALUES ('3761', '4', '4', '17', '여호와께서 또 모세와 아론에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3762', '4', '4', '18', '너희는 고핫 족속의 지파를 레위인 중에서 끊어지게 말지니');
INSERT INTO `bible_verses_korean` VALUES ('3763', '4', '4', '19', '그들이 지성물에 접근할 때에 그 생명을 보존하고 죽지 않게 하기 위하여 너희는 이같이 하여 아론과 그 아들들이 들어가서 각 사람에게 그 할 일과 그 멜 것을 지휘할지니라');
INSERT INTO `bible_verses_korean` VALUES ('3764', '4', '4', '20', '그들은 잠시라도 들어가서 성소를 보지 말것은 죽을까 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('3765', '4', '4', '21', '여호와께서 또 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3766', '4', '4', '22', '게르손 자손도 그 종족과 가족을 따라 총계하되');
INSERT INTO `bible_verses_korean` VALUES ('3767', '4', '4', '23', '삼십세 이상으로 오십세까지 회막 봉사에 입참하여 일할 만한 모든 자를 계수하라');
INSERT INTO `bible_verses_korean` VALUES ('3768', '4', '4', '24', '게르손 가족의 할 일과 멜 것은 이러하니');
INSERT INTO `bible_verses_korean` VALUES ('3769', '4', '4', '25', '곧 그들은 성막의 앙장들과, 회막과, 그 덮개와, 그 위의 해달의 가죽 덮개와, 회막 문장을 메이며');
INSERT INTO `bible_verses_korean` VALUES ('3770', '4', '4', '26', '뜰의 휘장과, 및 성막과, 단 사면에 있는 뜰의 문장과, 그 줄들과, 그것에 사용하는 모든 기구를 메이며 이 모든 것을 어떻게 맡아 처리할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('3771', '4', '4', '27', '게르손 자손은 그 모든 일 곧 멜 것과 처리할 것에 아론과 그 아들들의 명대로 할 것이니 너희는 그들의 멜 짐을 그들에게 맡길 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('3772', '4', '4', '28', '게르손 자손의 가족들이 회막에서 할 일이 이러하며 그들의 직무는 제사장 아론의 아들 이다말이 감독할지니라');
INSERT INTO `bible_verses_korean` VALUES ('3773', '4', '4', '29', '너는 므라리 자손도 그 가족과 종족을 따라 계수하되');
INSERT INTO `bible_verses_korean` VALUES ('3774', '4', '4', '30', '삼십세 이상으로 오십세까지 회막 봉사에 입참하여 일할 만한 모든 자를 계수하라');
INSERT INTO `bible_verses_korean` VALUES ('3775', '4', '4', '31', '그들이 직무를 따라 회막에서 할 모든 일 곧 그 멜 것이 이러하니 곧 장막의 널판들과, 그 띠들과, 그 기둥들과, 그 받침들과,');
INSERT INTO `bible_verses_korean` VALUES ('3776', '4', '4', '32', '뜰 사면 기둥들과, 그 받침들과, 그 말뚝들과, 그 줄들과, 그 모든 기구들과, 무릇 그것에 쓰는 것이라 너희는 그들의 맡아 멜 모든 기구의 명목을 지정하라');
INSERT INTO `bible_verses_korean` VALUES ('3777', '4', '4', '33', '이는 제사장 아론의 아들 이다말의 수하에 있을 므라리 자손의 가족들이 그 모든 사무대로 회막에서 행할 일이니라');
INSERT INTO `bible_verses_korean` VALUES ('3778', '4', '4', '34', '모세와 아론과 회중의 족장들이 고핫 자손들을 그 가족과 종족대로 계수하니');
INSERT INTO `bible_verses_korean` VALUES ('3779', '4', '4', '35', '삼십세 이상으로 오십세까지 회막 봉사에 입참하여 일할 만한 모든 자');
INSERT INTO `bible_verses_korean` VALUES ('3780', '4', '4', '36', '곧 그 가족대로 계수함을 입은 자가 이천 칠백 오십이니');
INSERT INTO `bible_verses_korean` VALUES ('3781', '4', '4', '37', '이는 모세와 아론이 여호와께서 모세로 명하신 대로 회막에서 종사하는 고핫인의 모든 가족 중 계수한 자니라');
INSERT INTO `bible_verses_korean` VALUES ('3782', '4', '4', '38', '게르손 자손의 그 가족과 종족을 따라 계수함을 입은 자는');
INSERT INTO `bible_verses_korean` VALUES ('3783', '4', '4', '39', '삼십세 이상으로 오십세까지 회막 봉사에 입참하여 일할 만한 모든 자라');
INSERT INTO `bible_verses_korean` VALUES ('3784', '4', '4', '40', '그 가족과 종족을 따라 계수함을 입은 자가 이천 육백 삼십명이니');
INSERT INTO `bible_verses_korean` VALUES ('3785', '4', '4', '41', '이는 모세와 아론이 여호와의 명대로 회막에서 종사하는 게르손 자손의 모든 가족 중 계수한 자니라');
INSERT INTO `bible_verses_korean` VALUES ('3786', '4', '4', '42', '므라리 자손의 가족 중 그 가족과 종족을 따라 계수함을 입은 자는');
INSERT INTO `bible_verses_korean` VALUES ('3787', '4', '4', '43', '삼십세 이상으로 오십세까지 회막 봉사에 입참하여 일할 만한 모든 자라');
INSERT INTO `bible_verses_korean` VALUES ('3788', '4', '4', '44', '그 가족을 따라 계수함을 입은 자가 삼천 이백명이니');
INSERT INTO `bible_verses_korean` VALUES ('3789', '4', '4', '45', '이는 모세와 아론이 여호와께서 모세로 명하신 대로 므라리 자손들의 가족 중 계수한 자니라');
INSERT INTO `bible_verses_korean` VALUES ('3790', '4', '4', '46', '모세와 아론과 이스라엘 족장들이 레위인을 그 가족과 종족대로 다 계수하니');
INSERT INTO `bible_verses_korean` VALUES ('3791', '4', '4', '47', '삼십세 이상으로 오십세까지 회막 봉사와 메는 일에 입참하여 일할 만한 모든 자');
INSERT INTO `bible_verses_korean` VALUES ('3792', '4', '4', '48', '곧 그 계수함을 입은 자가 팔천 오백 팔십명이라');
INSERT INTO `bible_verses_korean` VALUES ('3793', '4', '4', '49', '그들이 그 할 일과 멜일을 따라 모세에게 계수함을 입었으되 여호와께서 모세에게 명하신 대로 그들이 계수함을 입었더라');
INSERT INTO `bible_verses_korean` VALUES ('3794', '4', '5', '1', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3795', '4', '5', '2', '이스라엘 자손에게 명하여 모든 문둥병 환자와 유출병이 있는 자와 주검으로 부정케 된 자를 다 진 밖으로 내어 보내되');
INSERT INTO `bible_verses_korean` VALUES ('3796', '4', '5', '3', '무론 남녀하고 다 진 밖으로 내어 보내어 그들로 진을 더럽히게 말라 내가 그 진 가운데 거하느니라 하시매');
INSERT INTO `bible_verses_korean` VALUES ('3797', '4', '5', '4', '이스라엘 자손이 그같이 행하여 그들을 진 밖으로 내어 보내었으니 곧 여호와께서 모세에게 이르신대로 이스라엘 자손이 행하였더라');
INSERT INTO `bible_verses_korean` VALUES ('3798', '4', '5', '5', '여호와께서 또 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3799', '4', '5', '6', '이스라엘 자손에게 이르라 남자나 여자나 사람들이 범하는 죄를 범하여 여호와께 패역하여 그 몸에 죄를 얻거든');
INSERT INTO `bible_verses_korean` VALUES ('3800', '4', '5', '7', '그 지은 죄를 자복하고 그 죄 값을 온전히 갚되 오분지 일을 더하여 그가 죄를 얻었던 그 본주에게 돌려 줄 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3801', '4', '5', '8', '만일 죄 값을 받을 만한 친족이 없거든 그 죄 값을 여호와께 드려 제사장에게로 돌릴 것이니 이는 그를 위하여 속죄할 수양 외에 돌릴 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('3802', '4', '5', '9', '이스라엘 자손의 거제로 제사장에게 가져 오는 모든 성물은 그의 것이 될 것이라');
INSERT INTO `bible_verses_korean` VALUES ('3803', '4', '5', '10', '각 사람의 구별한 물건은 그의 것이 되나니 누구든지 제사장에게 주는 것은 그의 것이 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('3804', '4', '5', '11', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3805', '4', '5', '12', '이스라엘 자손에게 고하여 그들에게 이르라 만일 어떤 사람의 아내가 실행하여 남편에게 범죄하여');
INSERT INTO `bible_verses_korean` VALUES ('3806', '4', '5', '13', '타인과 정교를 하였으나 그 남편의 눈에 숨겨 드러나지 아니하였고 그 여자의 더러워진 일에 증인도 없고 그가 잡히지 아니하였어도');
INSERT INTO `bible_verses_korean` VALUES ('3807', '4', '5', '14', '그 더러워짐을 인하여 남편이 의심이 생겨서 그 아내를 의심하든지 또는 아내가 더럽히지 아니하였어도 그 남편이 의심이 생겨서그 아내를 의심하거든');
INSERT INTO `bible_verses_korean` VALUES ('3808', '4', '5', '15', '그 아내를 데리고 제사장에게로 가서 그를 위하여 보리 가루 에바 십분지 일을 예물로 드리되 그것에 기름도 붓지 말고 유향도 두지 말라 이는 의심의 소제요 생각하게 하는 소제니 곧 죄악을 생각하게 하는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('3809', '4', '5', '16', '제사장은 그 여인으로 가까이 오게 하여 여호와 앞에 세우고');
INSERT INTO `bible_verses_korean` VALUES ('3810', '4', '5', '17', '토기에 거룩한 물을 담고 성막 바닥의 티끌을 취하여 물에 넣고');
INSERT INTO `bible_verses_korean` VALUES ('3811', '4', '5', '18', '여인을 여호와 앞에 세우고 그 머리를 풀게 하고 생각하게 하는 소제물 곧 의심의 소제물을 그 두 손에 두고 제사장은 저주가 되게 할 쓴 물을 자기 손에 들고');
INSERT INTO `bible_verses_korean` VALUES ('3812', '4', '5', '19', '여인에게 맹세시켜 그에게 이르기를 네가 네 남편을 두고 실행하여 사람과 동침하여 더럽힌 일이 없으면 저주가 되게 하는 이 쓴물의 해독을 면하리라');
INSERT INTO `bible_verses_korean` VALUES ('3813', '4', '5', '20', '그러나 네가 네 남편을 두고 실행하여 더럽혀서 네 남편 아닌 사람과 동침하였으면');
INSERT INTO `bible_verses_korean` VALUES ('3814', '4', '5', '21', '제사장이 그 여인으로 저주의 맹세를 하게 하고 그 여인에게 말할지니라 여호와께서 네 넓적다리로 떨어지고 네 배로 부어서 너로 네 백성 중에 저줏거리, 맹셋거리가 되게 하실지라');
INSERT INTO `bible_verses_korean` VALUES ('3815', '4', '5', '22', '이 저주가 되게 하는 이 물이 네 창자에 들어 가서 네 배로 붓게하고 네 넓적다리로 떨어지게 하리라 할 것이요 여인은 아멘, 아멘 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('3816', '4', '5', '23', '제사장이 저주의 말을 두루마리에 써서 그 글자를 그 쓴 물에 빨아 넣고');
INSERT INTO `bible_verses_korean` VALUES ('3817', '4', '5', '24', '여인으로 그 저주가 되게 하는 쓴 물을 마시게 할지니 그 저주가 되게 하는 물이 그 속에 들어가서 쓰리라');
INSERT INTO `bible_verses_korean` VALUES ('3818', '4', '5', '25', '제사장이 먼저 그 여인의 손에서 의심의 소제물을 취하여 그 소제물을 여호와 앞에 흔들고 가지고 단으로 가서');
INSERT INTO `bible_verses_korean` VALUES ('3819', '4', '5', '26', '그 소제물 중에서 기념으로 한 움큼을 취하여 단 위에 소화하고 그 후에 여인에게 그 물을 마시울지라');
INSERT INTO `bible_verses_korean` VALUES ('3820', '4', '5', '27', '그 물을 마시운 후에 만일 여인이 몸을 더럽혀서 그 남편에게 범죄하였으면 그 저주가 되게 하는 물이 그의 속에 들어가서 쓰게 되어 그 배가 부으며 그 넓적다리가 떨어지리니 그 여인이 백성 중에서 저줏거리가 될 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('3821', '4', '5', '28', '그러나 여인이 더럽힌 일이 없고 정결하면 해를 받지 않고 잉태하리라');
INSERT INTO `bible_verses_korean` VALUES ('3822', '4', '5', '29', '이는 의심의 법이니 아내가 그 남편을 두고 실행하여 더럽힌 때나');
INSERT INTO `bible_verses_korean` VALUES ('3823', '4', '5', '30', '또는 그 남편이 의심이 생겨서 그 아내를 의심할 때에 그 여인을 여호와 앞에 두고 제사장이 이 법대로 행할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('3824', '4', '5', '31', '남편은 무죄할 것이요 여인은 죄가 있으면 당하리라');
INSERT INTO `bible_verses_korean` VALUES ('3825', '4', '6', '1', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3826', '4', '6', '2', '이스라엘 자손에게 고하여 그들에게 이르라 남자나 여자가 특별한 서원 곧 나실인의 서원을 하고 자기 몸을 구별하여 여호와께 드리거든');
INSERT INTO `bible_verses_korean` VALUES ('3827', '4', '6', '3', '포도주와 독주를 멀리하며 포도주의 초나 독주의 초를 마시지 말며 포도즙도 마시지 말며 생포도나 건포도도 먹지 말지니');
INSERT INTO `bible_verses_korean` VALUES ('3828', '4', '6', '4', '자기 몸을 구별하는 모든 날 동안에는 포도나무 소산은 씨나 껍질이라도 먹지말지며');
INSERT INTO `bible_verses_korean` VALUES ('3829', '4', '6', '5', '그 서원을 하고 구별하는 모든 날 동안은 삭도를 도무지 그 머리에 대지 말 것이라 자기 몸을 구별하여 여호와께 드리는 날이 차기까지 그는 거룩한즉 그 머리털을 길게 자라게 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3830', '4', '6', '6', '자기 몸을 구별하여 여호와께 드리는 모든 날 동안은 시체를 가까이 하지 말 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3831', '4', '6', '7', '그 부모 형제 자매가 죽은 때에라도 그로 인하여 더럽히지 말것이니 이는 자기 몸을 구별하여 하나님께 드리는 표가 그 머리에 있음이라');
INSERT INTO `bible_verses_korean` VALUES ('3832', '4', '6', '8', '자기 몸을 구별하는 모든 날 동안 그는 여호와께 거룩한 자니라');
INSERT INTO `bible_verses_korean` VALUES ('3833', '4', '6', '9', '누가 홀연히 그 곁에서 죽어서 스스로 구별한 자의 머리를 더럽히거든 그 몸을 정결케 하는 날에 머리를 밀 것이니 곧 제 칠일에 밀 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3834', '4', '6', '10', '제 팔일에 산비둘기 두 마리나 집비둘기 새끼 두 마리를 가지고 회막 문에 와서 제사장에게 줄 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3835', '4', '6', '11', '제사장은 그 하나를 속죄제물로, 하나를 번제물로 드려서 그의 시체로 인하여 얻은 죄를 속하고 또 그는 당일에 그의 머리를 성결케 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3836', '4', '6', '12', '자기 몸을 구별하여 여호와께 드릴 날을 새로 정하고 일년 된 수양을 가져다가 속건제로 드릴지니라 자기 몸을 구별한 때에 그 몸을 더렵혔은즉 지나간 날은 무효니라');
INSERT INTO `bible_verses_korean` VALUES ('3837', '4', '6', '13', '나실인의 법은 이러하니라 자기 몸을 구별한 날이 차면 그 사람을 회막 문으로 데리고 갈 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3838', '4', '6', '14', '그는 여호와께 예물을 드리되 번제물로 일년 된 흠 없는 수양 하나와 속죄제물로 일년 된 흠 없는 어린 암양 하나와 화목제물로 흠 없는 수양 하나와');
INSERT INTO `bible_verses_korean` VALUES ('3839', '4', '6', '15', '무교병 한 광주리와 고운 가루에 기름 섞은 과자들과 기름 바른 무교전병들과 그 소제물과 전제물을 드릴 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3840', '4', '6', '16', '제사장은 그것들을 여호와 앞에 가져다가 속죄제와 번제를 드리고');
INSERT INTO `bible_verses_korean` VALUES ('3841', '4', '6', '17', '화목제물로 수양에 무교병 한 광주리를 아울러 여호와께 드리고 그 소제와 전제를 드릴 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3842', '4', '6', '18', '자기 몸을 구별한 나실인은 회막 문에서 그 머리털을 밀고 그것을 화목제물 밑에 있는 불에 둘지며');
INSERT INTO `bible_verses_korean` VALUES ('3843', '4', '6', '19', '자기 몸을 구별한 나실인이 그 머리털을 민 후에 제사장이 삶은 수양의 어깨와 광주리 가운데 무교병 하나와 무교전병 하나를 취하여 나실인의 두 손에 두고');
INSERT INTO `bible_verses_korean` VALUES ('3844', '4', '6', '20', '여호와 앞에 요제로 흔들 것이며 그것과 흔든 가슴과 든 넓적다리는 성물이라 다 제사장에게 돌릴 것이니라 그 후에는 나실인이 포도주를 마실 수 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('3845', '4', '6', '21', '이는 곧 서원한 나실인이 자기 몸을 구별한 일로 인하여 여호와께 예물을 드림과 행할 법이며 이 외에도 힘이 미치는 대로 하려니와 그 서원 한대로 자기 몸을 구별하는 법을 따라 할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('3846', '4', '6', '22', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3847', '4', '6', '23', '아론과 그 아들들에게 고하여 이르기를 너희는 이스라엘 자손을 위하여 이렇게 축복하여 이르되');
INSERT INTO `bible_verses_korean` VALUES ('3848', '4', '6', '24', '여호와는 네게 복을 주시고 너를 지키시기를 원하며');
INSERT INTO `bible_verses_korean` VALUES ('3849', '4', '6', '25', '여호와는 그 얼굴로 네게 비취사 은혜 베푸시기를 원하며');
INSERT INTO `bible_verses_korean` VALUES ('3850', '4', '6', '26', '여호와는 그 얼굴을 네게로 향하여 드사 평강주시기를 원하노라 할지니라 하라');
INSERT INTO `bible_verses_korean` VALUES ('3851', '4', '6', '27', '그들은 이같이 내 이름으로 이스라엘 자손에게 축복할지니 내가 그들에게 복을 주리라 !');
INSERT INTO `bible_verses_korean` VALUES ('3852', '4', '7', '1', '모세가 장막 세우기를 필하고 그것에 기름을 발라 거룩히 구별하고 또 그 모든 기구와 단과 그 모든 기구에 기름을 발라 거룩히 구별한 날에');
INSERT INTO `bible_verses_korean` VALUES ('3853', '4', '7', '2', '이스라엘 족장들 곧 그들의 종족의 두령들이요 그 지파의 족장으로서 그 계수함을 입은 자의 감독된 자들이 예물을 드렸으니');
INSERT INTO `bible_verses_korean` VALUES ('3854', '4', '7', '3', '그들의 여호와께 드린 예물은 덮개 있는 수레 여섯과 소 열 둘이니 족장 둘에 수레가 하나씩이요 하나에 소가 하나씩이라 그것들을 장막 앞에 드린지라');
INSERT INTO `bible_verses_korean` VALUES ('3855', '4', '7', '4', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3856', '4', '7', '5', '그것을 그들에게서 받아 레위인에게 주어 각기 직임대로 회막 봉사에 쓰게 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('3857', '4', '7', '6', '모세가 수레와 소를 받아 레위인에게 주었으니');
INSERT INTO `bible_verses_korean` VALUES ('3858', '4', '7', '7', '곧 게르손 자손들에게는 그 직임대로 수레 둘과, 소 넷을 주었고');
INSERT INTO `bible_verses_korean` VALUES ('3859', '4', '7', '8', '므라리 자손들에게는 그 직임대로 수레 넷과, 소 여덟을 주고 제사장 아론의 아들 이다말로 감독케 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('3860', '4', '7', '9', '고핫 자손에게는 주지 아니하였으니 그들의 성소의 직임은 그 어깨로 메는 일을 하는 까닭이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3861', '4', '7', '10', '단에 기름을 바르던 날에 족장들이 단의 봉헌을 위하여 예물을 가져다가 그 예물을 단 앞에 드리니라');
INSERT INTO `bible_verses_korean` VALUES ('3862', '4', '7', '11', '여호와께서 모세에게 이르시기를 족장들은 하루 한 사람씩 단의 봉헌 예물을 드릴지니라 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('3863', '4', '7', '12', '제 일일에 예물을 드린 자는 유다 지파 암미나답의 아들 나손이라');
INSERT INTO `bible_verses_korean` VALUES ('3864', '4', '7', '13', '그 예물은 성소의 세겔대로 일백 삼십 세겔중 은반 하나와 칠십 세겔중 은바리 하나라 이 두 그릇에는 소제물로 기름 섞은 고운 가루를 채웠고');
INSERT INTO `bible_verses_korean` VALUES ('3865', '4', '7', '14', '또 십 세겔중 금숟가락 하나라 그것에는 향을 채웠고');
INSERT INTO `bible_verses_korean` VALUES ('3866', '4', '7', '15', '또 번제물로 수송아지 하나와, 수양 하나와, 일년 된 어린 수양 하나이며');
INSERT INTO `bible_verses_korean` VALUES ('3867', '4', '7', '16', '속죄제물로 수염소 하나이며');
INSERT INTO `bible_verses_korean` VALUES ('3868', '4', '7', '17', '화목제물로 소 둘과, 수양 다섯과, 수염소 다섯과, 일년 된 어린 수양 다섯이라 이는 암미나답의 아들 나손의 예물이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3869', '4', '7', '18', '제 이일에는 잇사갈의 족장 수알의 아들 느다넬이 드렸으니');
INSERT INTO `bible_verses_korean` VALUES ('3870', '4', '7', '19', '그 드린 예물도 성소의 세겔대로 일백 삼십 세겔중 은반 하나와, 칠십 세겔중 은바리 하나라 이 두 그릇에는 소제물로 기름 섞은 고운 가루를 채웠고');
INSERT INTO `bible_verses_korean` VALUES ('3871', '4', '7', '20', '또 십 세겔중 금숟가락 하나라 그것에는 향을 채웠고');
INSERT INTO `bible_verses_korean` VALUES ('3872', '4', '7', '21', '또 번제물로 수송아지 하나와, 수양 하나와, 일년 된 어린 수양 하나이며');
INSERT INTO `bible_verses_korean` VALUES ('3873', '4', '7', '22', '속죄제물로 수염소 하나이며');
INSERT INTO `bible_verses_korean` VALUES ('3874', '4', '7', '23', '화목제물로 소 둘과, 수양 다섯과 수염소 다섯과, 일년된 어린 수양 다섯이라 이는 수알의 아들 느다넬의 예물이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3875', '4', '7', '24', '제 삼일에는 스불론 자손의 족장 헬론의 아들 엘리압이 드렸으니');
INSERT INTO `bible_verses_korean` VALUES ('3876', '4', '7', '25', '그 예물도 성소의 세겔대로 일백 삼십 세겔중 은반 하나와 칠십 세겔중 은바리 하나라 이 두 그릇에는 소제물로 기름 섞은 고운 가루를 채웠고');
INSERT INTO `bible_verses_korean` VALUES ('3877', '4', '7', '26', '또 십 세겔중 금숟가락 하나라 이것에는 향을 채웠고');
INSERT INTO `bible_verses_korean` VALUES ('3878', '4', '7', '27', '또 번제물로 수송아지 하나와 수양 하나와, 일년 된 어린 수양 하나이며');
INSERT INTO `bible_verses_korean` VALUES ('3879', '4', '7', '28', '속죄제물로 수염소 하나이며');
INSERT INTO `bible_verses_korean` VALUES ('3880', '4', '7', '29', '화목제물로 소 둘과, 수양 다섯과, 수염소 다섯과, 일년 된 어린 수양 다섯이라 이는 헬론의 아들 엘리압의 예물이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3881', '4', '7', '30', '제 사일에는 르우벤 자손의 족장 스데울의 아들 엘리술이 드렸으니');
INSERT INTO `bible_verses_korean` VALUES ('3882', '4', '7', '31', '그 예물도 성소의 세겔대로 일백 삼십 세겔중 은반 하나와 칠십 세겔중 은바리 하나라 이 두 그릇에는 소제물로 기름 섞은 고운 가루를 채웠고');
INSERT INTO `bible_verses_korean` VALUES ('3883', '4', '7', '32', '또 십세겔중 금숟가락 하나라 이것에는 향을 채웠고');
INSERT INTO `bible_verses_korean` VALUES ('3884', '4', '7', '33', '또 번제물로 수송아지 하나와 수양 하나와, 일년 된 어린 수양 하나이며');
INSERT INTO `bible_verses_korean` VALUES ('3885', '4', '7', '34', '속죄제물로 수염소 하나이며');
INSERT INTO `bible_verses_korean` VALUES ('3886', '4', '7', '35', '화목제물로 소 둘과, 수양 다섯과, 수염소 다섯과, 일년 된 어린 수양 다섯이라 이는 스데울의 아들 엘리술의 예물이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3887', '4', '7', '36', '제 오일에는 시므온 자손의 족장 수리삿대의 아들 슬루미엘이 드렸으니');
INSERT INTO `bible_verses_korean` VALUES ('3888', '4', '7', '37', '그 예물도 성소의 세겔대로 일백 삼십 세겔중 은반 하나와 칠십 세겔중 은바리 하나라 이 두 그릇에는 소제물로 기름 섞은 고운 가루를 채웠고');
INSERT INTO `bible_verses_korean` VALUES ('3889', '4', '7', '38', '또 십 세겔중 금숟가락 하나라 이것에는 향을 채웠고');
INSERT INTO `bible_verses_korean` VALUES ('3890', '4', '7', '39', '또 번제물로 수송아지 하나와 수양 하나와, 일년 된 어린 수양 하나이며');
INSERT INTO `bible_verses_korean` VALUES ('3891', '4', '7', '40', '속죄제물로 수염소 하나이며');
INSERT INTO `bible_verses_korean` VALUES ('3892', '4', '7', '41', '화목제물로 소 둘과, 수양 다섯과, 수염소 다섯과, 일년 된 어린 수양 다섯이라 이는 수리삿대의 아들 슬루미엘의 예물이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3893', '4', '7', '42', '제 육일에는 갓 자손의 족장 드우엘의 아들 엘리아삽이 드렸으니');
INSERT INTO `bible_verses_korean` VALUES ('3894', '4', '7', '43', '그 예물도 성소의 세겔대로 일백 삼십 세겔중 은반 하나와 칠십 세겔중 은바리 하나라 이 두 그릇에는 소제물로 기름 섞은 고운 가루를 채웠고');
INSERT INTO `bible_verses_korean` VALUES ('3895', '4', '7', '44', '또 십 세겔중 금숟가락 하나라 이것에는 향을 채웠고');
INSERT INTO `bible_verses_korean` VALUES ('3896', '4', '7', '45', '또 번제물로 수송아지 하나와, 수양 하나와, 일년 된 어린 수양 하나이며');
INSERT INTO `bible_verses_korean` VALUES ('3897', '4', '7', '46', '속죄제물로 수염소 하나이며');
INSERT INTO `bible_verses_korean` VALUES ('3898', '4', '7', '47', '화목제물로 소 둘과, 수양 다섯과, 수염소 다섯과, 일년 된 어린 수양 다섯이라 이는 드우엘의 아들 엘리아삽의 예물이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3899', '4', '7', '48', '제 칠일에는 에브라임 자손의 족장 암미훗의 아들 엘리사마가 드렸으니');
INSERT INTO `bible_verses_korean` VALUES ('3900', '4', '7', '49', '그 예물도 성소의 세겔대로 일백 삼십 세겔중 은반 하나와 칠십 세겔중 은바리 하나라 이 두 그릇에는 소제물로 기름 섞은 고운 가루를 채웠고');
INSERT INTO `bible_verses_korean` VALUES ('3901', '4', '7', '50', '또 십세겔중 금숟가락 하나라 이것에는 향을 채웠고');
INSERT INTO `bible_verses_korean` VALUES ('3902', '4', '7', '51', '또 번제물로 수송아지 하나와, 수양 하나와, 일년 된 어린 수양 하나이며');
INSERT INTO `bible_verses_korean` VALUES ('3903', '4', '7', '52', '속죄제물로 수염소 하나이며');
INSERT INTO `bible_verses_korean` VALUES ('3904', '4', '7', '53', '화목제물로 소 둘과, 수양 다섯과, 수염소 다섯과, 일년 된 어린 수양 다섯이라 이는 암미훗의 아들 엘리사마의 예물이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3905', '4', '7', '54', '제 팔일에는 므낫세 자손의 족장 브다술의 아들 가말리엘이 드렸으니');
INSERT INTO `bible_verses_korean` VALUES ('3906', '4', '7', '55', '그 예물도 성소의 세겔대로 일백 삼십 세겔중 은반 하나와 칠십 세겔중 은바리 하나라 이 두 그릇에는 소제물로 기름 섞은 고운 가루를 채웠고');
INSERT INTO `bible_verses_korean` VALUES ('3907', '4', '7', '56', '또 십세겔중 금숟가락 하나라 이것에는 향을 채웠고');
INSERT INTO `bible_verses_korean` VALUES ('3908', '4', '7', '57', '또 번제물로 수송아지 하나와 수양 하나와, 일년 된 어린 수양 하나이며');
INSERT INTO `bible_verses_korean` VALUES ('3909', '4', '7', '58', '속죄제물로 수염소 하나이며');
INSERT INTO `bible_verses_korean` VALUES ('3910', '4', '7', '59', '화목제물로 소 둘과, 수양 다섯과, 수염소 다섯과, 일년 된 어린 수양 다섯이라 이는 브다술의 아들 가말리엘의 예물이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3911', '4', '7', '60', '제 구일에는 베냐민 자손의 족장 기드오니의 아들 아비단이 드렸으니');
INSERT INTO `bible_verses_korean` VALUES ('3912', '4', '7', '61', '그 예물도 성소의 세겔대로 일백 삼십 세겔중 은반 하나와 칠십 세겔중 은바리 하나라 이 두 그릇에는 소제물로 기름 섞은 고운 가루를 채웠고');
INSERT INTO `bible_verses_korean` VALUES ('3913', '4', '7', '62', '또 십세겔중 금숟가락 하나라 이것에는 향을 채웠고');
INSERT INTO `bible_verses_korean` VALUES ('3914', '4', '7', '63', '또 번제물로 수송아지 하나와 수양 하나와, 일년 된 어린 수양 하나이며');
INSERT INTO `bible_verses_korean` VALUES ('3915', '4', '7', '64', '속죄제물로 수염소 하나이며');
INSERT INTO `bible_verses_korean` VALUES ('3916', '4', '7', '65', '화목제물로 소 둘과, 수양 다섯과, 수염소 다섯과, 일년 된 어린 수양 다섯이라 이는 기드오니의 아들 아비단의 예물이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3917', '4', '7', '66', '제 십일에는 단 자손의 족장 암미삿대의 아들 아히에셀이 드렸으니');
INSERT INTO `bible_verses_korean` VALUES ('3918', '4', '7', '67', '그 예물도 성소의 세겔대로 일백 삼십 세겔중 은반 하나와 칠십 세겔중 은바리 하나라 이 두 그릇에는 소제물로 기름 섞은 고운 가루를 채웠고');
INSERT INTO `bible_verses_korean` VALUES ('3919', '4', '7', '68', '또 십세겔중 금숟가락 하나라 이것에는 향을 채웠고');
INSERT INTO `bible_verses_korean` VALUES ('3920', '4', '7', '69', '또 번제물로 수송아지 하나와, 수양 하나와, 일년 된 어린 수양 하나이며');
INSERT INTO `bible_verses_korean` VALUES ('3921', '4', '7', '70', '속죄제물로 수염소 하나이며');
INSERT INTO `bible_verses_korean` VALUES ('3922', '4', '7', '71', '화목제물로 소 둘과, 수양 다섯과, 수염소 다섯과, 일년 된 어린 수양 다섯이라 이는 암미삿대의 아들 아히에셀의 예물이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3923', '4', '7', '72', '제 십일일에는 아셀 자손의 족장 오그란의 아들 바기엘이 드렸으니');
INSERT INTO `bible_verses_korean` VALUES ('3924', '4', '7', '73', '그 예물도 성소의 세겔대로 일백 삼십 세겔중 은반 하나와 칠십 세겔중 은바리 하나라 이 두 그릇에는 소제물로 기름 섞은 고운 가루를 채웠고');
INSERT INTO `bible_verses_korean` VALUES ('3925', '4', '7', '74', '또 십세겔중 금숟가락 하나라 이것에는 향을 채웠고');
INSERT INTO `bible_verses_korean` VALUES ('3926', '4', '7', '75', '또 번제물로 수송아지 하나와, 수양 하나와, 일년 된 어린 수양 하나이며');
INSERT INTO `bible_verses_korean` VALUES ('3927', '4', '7', '76', '속죄제물로 수염소 하나이며');
INSERT INTO `bible_verses_korean` VALUES ('3928', '4', '7', '77', '화목제물로 소 둘과, 수양 다섯과, 수염소 다섯과, 일년 된 어린 수양 다섯이라 이는 오그란의 아들 바기엘의 예물이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3929', '4', '7', '78', '제 십이일에는 납달리 자손의 족장 에난의 아들 아히라가 드렸으니');
INSERT INTO `bible_verses_korean` VALUES ('3930', '4', '7', '79', '그 예물도 성소의 세겔대로 일백 삼십 세겔중 은반 하나와 칠십 세겔중 은바리 하나라 이 두 그릇에는 소제물로 기름 섞은 고운 가루를 채웠고');
INSERT INTO `bible_verses_korean` VALUES ('3931', '4', '7', '80', '또 십세겔중 금숟가락 하나라 이것에는 향을 채웠고');
INSERT INTO `bible_verses_korean` VALUES ('3932', '4', '7', '81', '또 번제물로 수송아지 하나와, 수양 하나와, 일년 된 어린 수양 하나이며');
INSERT INTO `bible_verses_korean` VALUES ('3933', '4', '7', '82', '속죄제물로 수염소 하나이며');
INSERT INTO `bible_verses_korean` VALUES ('3934', '4', '7', '83', '화목제물로 소 둘과, 수양 다섯과, 수염소 다섯과, 일년 된 어린 수양 다섯이라 이는 에난의 아들 아히라의 예물이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3935', '4', '7', '84', '이는 곧 단에 기름 바르던 날에 이스라엘 족장들이 드린 바 단의 봉헌 예물이라 은반이 열 둘이요. 은바리가 열 둘이요. 금숟가락이 열둘이니');
INSERT INTO `bible_verses_korean` VALUES ('3936', '4', '7', '85', '은반은 각각 일백 삼십 세겔중이요, 은바리는 각각 칠십 세겔중이라 성소의 세겔대로 모든 기명의 은이 도합이 이천 사백 세겔이요,');
INSERT INTO `bible_verses_korean` VALUES ('3937', '4', '7', '86', '또 향을 채운 금숟가락이 열 둘이니, 성소의 세겔대로 각각 십 세겔중이라 그 숟가락의 금이 도합이 일백 이십 세겔이요');
INSERT INTO `bible_verses_korean` VALUES ('3938', '4', '7', '87', '또 번제물로 수송아지가 열 둘이요, 수양이 열 둘이요, 일년 된 어린 수양이 열 둘이요, 그 소제물이며 속죄제물로 수염소가 열 둘이며');
INSERT INTO `bible_verses_korean` VALUES ('3939', '4', '7', '88', '화목제물로 수소가 이십 사요, 수양이 육십이요, 수염소가 육십이요, 일년 된 어린 수양이 육십이라, 이는 단에 기름 바른 후에 드린바 단의 봉헌 예물이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3940', '4', '7', '89', '모세가 회막에 들어가서 여호와께 말씀하려 할 때에 증거궤 위 속죄소 위의 두 그룹 사이에서 자기에게 말씀하시는 목소리를 들었으니 여호와께서 그에게 말씀하심이었더라');
INSERT INTO `bible_verses_korean` VALUES ('3941', '4', '8', '1', '여호와께서 또 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3942', '4', '8', '2', '아론에게 고하여 이르라 등을 켤 때에는 일곱 등잔을 등대 앞으로 비취게 할지니라 하시매');
INSERT INTO `bible_verses_korean` VALUES ('3943', '4', '8', '3', '아론이 그리하여 등불을 등대 앞으로 비취도록 켰으니 여호와께서 모세에게 명하심과 같았더라');
INSERT INTO `bible_verses_korean` VALUES ('3944', '4', '8', '4', '이 등대의 제도는 이러하니 곧 금을 쳐서 만든 것인데 밑판에서 그 꽃까지 쳐서 만든 것이라 모세가 여호와께서 자기에게 보이신 식양을 따라 이 등대를 만들었더라');
INSERT INTO `bible_verses_korean` VALUES ('3945', '4', '8', '5', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3946', '4', '8', '6', '이스라엘 자손 중에서 레위인을 취하여 정결케 하라');
INSERT INTO `bible_verses_korean` VALUES ('3947', '4', '8', '7', '너는 이같이 하여 그들을 정결케 하되 곧 속죄의 물로 그들에게 뿌리고 그들로 그 전신을 삭도로 밀게 하고 그 의복을 빨게 하여 몸을 정결케 하고');
INSERT INTO `bible_verses_korean` VALUES ('3948', '4', '8', '8', '또 그들로 수송아지 하나를 번제물로, 기름 섞은 고운 가루를 그 소제물로 취하게 하고 그 외에 너는 또 수송아지 하나를 속죄물로 취하고');
INSERT INTO `bible_verses_korean` VALUES ('3949', '4', '8', '9', '레위인을 회막 앞에 나오게 하고 이스라엘 자손의 온 회중을 모으고');
INSERT INTO `bible_verses_korean` VALUES ('3950', '4', '8', '10', '레위인을 여호와 앞에 나오게 하고 이스라엘 자손으로 그들에게 안수케 한 후에');
INSERT INTO `bible_verses_korean` VALUES ('3951', '4', '8', '11', '아론이 이스라엘 자손을 위하여 레위인을 요제로 여호와 앞에 드릴지니 이는 그들로 여호와를 봉사케 하기 위함이라');
INSERT INTO `bible_verses_korean` VALUES ('3952', '4', '8', '12', '레위인으로 수송아지들의 머리를 안수케 하고 네가 그 하나는 속죄제물로 하나는 번제물로 여호와께 드려 레위인을 속죄하고');
INSERT INTO `bible_verses_korean` VALUES ('3953', '4', '8', '13', '레위인을 아론과 그 아들들 앞에 세워 여호와께 요제로 드릴지니라');
INSERT INTO `bible_verses_korean` VALUES ('3954', '4', '8', '14', '너는 이같이 이스라엘 자손 중에서 레위인을 구별하라 그리하면 그들이 내게 속할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('3955', '4', '8', '15', '네가 그들을 정결케 하여 요제로 드린 후에 그들이 회막에 들어가서 봉사할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('3956', '4', '8', '16', '그들은 이스라엘 자손 중에서 내게 온전히 드린바 된 자라 이스라엘 자손 중 일절 초태생 곧 모든 처음 난 자의 대신으로 내가 그들을 취하였나니');
INSERT INTO `bible_verses_korean` VALUES ('3957', '4', '8', '17', '이스라엘 자손 중에 처음 난 것은 사람이든지 짐승이든지 다 내게 속하였음은 내가 애굽 땅에서 그 모든 처음 난 자를 치던 날 에 내가 그들을 내게 구별하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('3958', '4', '8', '18', '이러므로 내가 이스라엘 자손 중 모든 처음 난 자의 대신으로 레위인을 취하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('3959', '4', '8', '19', '내가 이스라엘 자손 중에서 레위인을 취하여 그들을 아론과 그 아들들에게 선물로 주어서 그들로 회막에서 이스라엘 자손을 대신하여 봉사하게 하며 또 이스라엘 자손을 위하여 속죄하게 하였나니 이는 이스라엘 자손이 성소에 가까이 할 때에 그들 중에 재앙이 없게 하려하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('3960', '4', '8', '20', '모세와 아론과 이스라엘 자손의 온 회중이 여호와께서 레위인에게 대하여 모세에게 명하신 것을 다 좇아 레위인에게 행하였으되 곧 이스라엘 자손이 그와 같이 그들에게 행하였더라');
INSERT INTO `bible_verses_korean` VALUES ('3961', '4', '8', '21', '레위인이 이에 죄에서 스스로 깨끗케 하고 그 옷을 빨매 아론이 그들을 여호와 앞에 요제로 드리고 그가 또 그들을 위하여 속죄 하여 정결케 한');
INSERT INTO `bible_verses_korean` VALUES ('3962', '4', '8', '22', '후에 레위인이 회막에 들어가서 아론과 그 아들들의 앞에서 봉사하니라 여호와께서 레위인의 일에 대하여 모세에게 명하신 것을 좇아 그와 같이 그들에게 행하였더라');
INSERT INTO `bible_verses_korean` VALUES ('3963', '4', '8', '23', '여호와께서 또 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3964', '4', '8', '24', '레위인은 이같이 할지니 곧 이십 오세 이상으로는 회막에 들어와서 봉사하여 일할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3965', '4', '8', '25', '오십세부터는 그 일을 쉬어 봉사하지 아니할 것이나');
INSERT INTO `bible_verses_korean` VALUES ('3966', '4', '8', '26', '그 형제와 함께 회막에서 모시는 직무를 지킬 것이요 일하지 아니할 것이라 너는 레위인의 직무에 대하여 이같이 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('3967', '4', '9', '1', '애굽 땅에서 나온 다음 해 정월에 여호와께서 시내 광야에서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3968', '4', '9', '2', '이스라엘 자손으로 유월절을 그 정기에 지키게 하라');
INSERT INTO `bible_verses_korean` VALUES ('3969', '4', '9', '3', '그 정기 곧 이달 십 사일 해질 때에 너희는 그것을 지키되 그 모든 율례와 그 모든 규례대로 지킬지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('3970', '4', '9', '4', '모세가 이스라엘 자손에게 명하여 유월절을 지키라 ! 하매');
INSERT INTO `bible_verses_korean` VALUES ('3971', '4', '9', '5', '그들이 정월 십사일 해 질 때에 시내 광야에서 유월절을 지켰으되 이스라엘 자손이 여호와께서 모세에게 명하신 것을 다 좇아 행하였더라');
INSERT INTO `bible_verses_korean` VALUES ('3972', '4', '9', '6', '때에 사람의 시체로 인하여 부정케 되어서 유월절을 지킬 수 없는 사람들이 있었는데 그들이 당일에 모세와 아론 앞에 이르러');
INSERT INTO `bible_verses_korean` VALUES ('3973', '4', '9', '7', '그에게 이르되 `우리가 사람의 시체로 인하여 부정케 되었거니와 우리를 금지하여 이스라엘 자손과 함께 정기에 여호와께 예물을 드리지 못하게 하심은 어찜이니이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('3974', '4', '9', '8', '모세가 그들에게 이르되 `기다리라 여호와께서 너희에게 대하여 어떻게 명하시는지 내가 들으리라\'');
INSERT INTO `bible_verses_korean` VALUES ('3975', '4', '9', '9', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3976', '4', '9', '10', '이스라엘 자손에게 일러 고하여 이르라 너희나 너희 후손 중에 시체로 인하여 부정케 되든지 먼 여행 중에 있든지 할지라도 다 여호와 앞에 마땅히 유월절을 지키되');
INSERT INTO `bible_verses_korean` VALUES ('3977', '4', '9', '11', '이월 십사일 해 질 때에 그것을 지켜서 어린 양에 무교병과 쓴 나물을 아울러 먹을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3978', '4', '9', '12', '아침까지 그것을 조금도 남겨 두지 말며 그 뼈를 하나도 꺽지 말아서 유월절 모든 율례대로 지킬 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('3979', '4', '9', '13', '그러나 사람이 정결도 하고 여행 중에도 있지 아니하면서 유월절을 지키지 아니하는 자는 그 백성중에서 끊쳐지리니 이런 사람은그 정기에 여호와께 예물을 드리지 아니하였은즉 그 죄를 당할지며');
INSERT INTO `bible_verses_korean` VALUES ('3980', '4', '9', '14', '만일 타국인이 너희 중에 우거하여 여호와 앞에 유월절을 지키고자 하면 유월절 율례대로 그 규례를 따라서 행할지니 우거한 자에게나 본토인에게나 그 율례는 동일할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('3981', '4', '9', '15', '성막을 세운 날에 구름이 성막 곧 증거막을 덮었고 저녁이 되면 성막 위에 불 모양 같은 것이 나타나서 아침까지 이르렀으되');
INSERT INTO `bible_verses_korean` VALUES ('3982', '4', '9', '16', '항상 그러하여 낮에는 구름이 그것을 덮었고 밤에는 불 모양이 있었는데');
INSERT INTO `bible_verses_korean` VALUES ('3983', '4', '9', '17', '구름이 성막에서 떠오르는 때에는 이스라엘 자손이 곧 진행하였고 구름이 머무는 곳에 이스라엘 자손이 진을 쳤으니');
INSERT INTO `bible_verses_korean` VALUES ('3984', '4', '9', '18', '이스라엘 자손이 여호와의 명을 좇아 진행하였고 여호와의 명을 좇아 진을 쳤으며 구름이 성막 위에 머무는 동안에는 그들이 유진하였고');
INSERT INTO `bible_verses_korean` VALUES ('3985', '4', '9', '19', '구름이 장막 위에 머무는 날이 오랠 때에는 이스라엘 자손이 여호와의 명을 지켜 진행치 아니하였으며');
INSERT INTO `bible_verses_korean` VALUES ('3986', '4', '9', '20', '혹시 구름이 장막 위에 머무는 날이 적을 때에도 그들이 다만 여호와의 명을 좇아 유진하고 여호와의 명을 좇아 진행하였으며');
INSERT INTO `bible_verses_korean` VALUES ('3987', '4', '9', '21', '혹시 구름이 저녁부터 아침까지 있다가 아침에 그 구름이 떠오를때에는 그들이 진행하였고 구름이 밤낮 있다가 떠 오르면 곧 진행하였으며');
INSERT INTO `bible_verses_korean` VALUES ('3988', '4', '9', '22', '이틀이든지, 한달이든지, 일년이든지, 구름이 성막 위에 머물러 있을 동안에는 이스라엘 자손이 유진하고 진행치 아니하다가 떠오르면 진행하였으니');
INSERT INTO `bible_verses_korean` VALUES ('3989', '4', '9', '23', '곧 그들이 여호와의 명을 좇아 진을 치며 여호와의 명을 좇아 진행하고 또 모세로 전하신 여호와의 명을 따라 여호와의 직임을 지켰더라');
INSERT INTO `bible_verses_korean` VALUES ('3990', '4', '10', '1', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('3991', '4', '10', '2', '은나팔 둘을 만들되 쳐서 만들어서 그것으로 회중을 소집하며 진을 진행케 할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('3992', '4', '10', '3', '두 나팔을 불 때에는 온 회중이 회막 문 앞에 모여서 네게로 나아올 것이요');
INSERT INTO `bible_verses_korean` VALUES ('3993', '4', '10', '4', '하나만 불 때에는 이스라엘 천부장된 족장들이 모여서 네게로 나아올 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3994', '4', '10', '5', '너희가 그것을 울려 불 때에는 동편 진들이 진행할 것이고');
INSERT INTO `bible_verses_korean` VALUES ('3995', '4', '10', '6', '제 이차로 울려 불 때에는 남편 진들이 진행할 것이라 무릇 진행하려 할 때에는 나팔 소리를 울려 불 것이며');
INSERT INTO `bible_verses_korean` VALUES ('3996', '4', '10', '7', '또 회중을 모을 때에도 나팔을 불 것이나 소리를 울려 불지 말것이며');
INSERT INTO `bible_verses_korean` VALUES ('3997', '4', '10', '8', '그 나팔은 아론의 자손인 제사장들이 불지니 이는 너희 대대에 영원한 율례니라');
INSERT INTO `bible_verses_korean` VALUES ('3998', '4', '10', '9', '또 너희 땅에서 너희가 자기를 압박하는 대적을 치러 나갈 때에는 나팔을 울려 불지니 그리하면 너희 하나님 여호와가 너희를 기억하고 너희를 너희 대적에게서 구원하리라');
INSERT INTO `bible_verses_korean` VALUES ('3999', '4', '10', '10', '또 너희 희락의 날과 너희 정한 절기와 월삭에는 번제물의 위에와 화목제물의 위에 나팔을 불라 그로 말미암아 너희 하나님이 너희를 기억하리라 나는 너희 하나님 여호와니라 !');
INSERT INTO `bible_verses_korean` VALUES ('4000', '4', '10', '11', '제 이년 이월 이십일에 구름이 증거막에서 떠오르매');
INSERT INTO `bible_verses_korean` VALUES ('4001', '4', '10', '12', '이스라엘 자손이 시내 광야에서 출발하여 자기 길을 행하더니 바란 광야에 구름이 머무니라');
INSERT INTO `bible_verses_korean` VALUES ('4002', '4', '10', '13', '이와 같이 그들이 여호와께서 모세로 명하신 것을 좇아 진행하기를 시작하였는데');
INSERT INTO `bible_verses_korean` VALUES ('4003', '4', '10', '14', '수두로 유다 자손 진기에 속한 자들이 그 군대대로 진행하였으니 유다 군대는 암미나답의 아들 나손이 영솔하였고');
INSERT INTO `bible_verses_korean` VALUES ('4004', '4', '10', '15', '잇사갈 자손 지파의 군대는 수알의 아들 느다넬이 영솔하였고');
INSERT INTO `bible_verses_korean` VALUES ('4005', '4', '10', '16', '스불론 자손 지파의 군대는 헬론의 아들 엘리압이 영솔하였더라');
INSERT INTO `bible_verses_korean` VALUES ('4006', '4', '10', '17', '이에 성막을 걷으매 게르손 자손과 므라리 자손이 성막을 메고 발행하였으며');
INSERT INTO `bible_verses_korean` VALUES ('4007', '4', '10', '18', '다음으로 르우벤 진기에 속한 자들이 그 군대대로 발행하였으니 르우벤의 군대는 스데울의 아들 엘리술이 영솔하였고');
INSERT INTO `bible_verses_korean` VALUES ('4008', '4', '10', '19', '시므온 자손 지파의 군대는 수리삿대의 아들 슬루미엘이 영솔하였고');
INSERT INTO `bible_verses_korean` VALUES ('4009', '4', '10', '20', '갓 자손 지파의 군대는 드우엘의 아들 엘리아삽이 영솔하였더라');
INSERT INTO `bible_verses_korean` VALUES ('4010', '4', '10', '21', '고핫인은 성물을 메고 진행하였고 그들이 이르기 전에 성막을 세웠으며');
INSERT INTO `bible_verses_korean` VALUES ('4011', '4', '10', '22', '다음으로 에브라임 자손 진기에 속한 자들이 그 군대대로 진행하였으니 에브라임 군대는 암미훗의 아들 엘리사마가 영솔하였고');
INSERT INTO `bible_verses_korean` VALUES ('4012', '4', '10', '23', '므낫세 자손 지파의 군대는 브다술의 아들 가말리엘이 영솔하였고');
INSERT INTO `bible_verses_korean` VALUES ('4013', '4', '10', '24', '베냐민 자손 지파의 군대는 기드오니의 아들 아비단이 영솔하였더라');
INSERT INTO `bible_verses_korean` VALUES ('4014', '4', '10', '25', '다음으로 단 자손 진기에 속한 자들이 그 군대대로 진행하였으니 이 군대는 모든 진의 후진이었더라 단 군대는 암미삿대의 아들 아히에셀이 영솔하였고');
INSERT INTO `bible_verses_korean` VALUES ('4015', '4', '10', '26', '아셀 자손 지파의 군대는 오그란의 아들 바기엘이 영솔하였고');
INSERT INTO `bible_verses_korean` VALUES ('4016', '4', '10', '27', '납달리 자손 지파의 군대는 에난의 아들 아히라가 영솔하였더라');
INSERT INTO `bible_verses_korean` VALUES ('4017', '4', '10', '28', '모세가 가로되 `청컨대 우리를 떠나지 마소서 당신은 우리가 광야에서 어떻게 진 칠 것을 아나니 우리의 눈이 되리이다');
INSERT INTO `bible_verses_korean` VALUES ('4018', '4', '10', '29', '우리와 동행하면 여호와께서 우리에게 복을 내리시는 대로 우리도 당신에게 행하리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('4019', '4', '10', '30', '그들이 여호와의 산에서 떠나 삼일 길을 행할 때에 여호와의 언약궤가 그 삼일 길에 앞서 행하며 그들의 쉴 곳을 찾았고');
INSERT INTO `bible_verses_korean` VALUES ('4020', '4', '10', '31', '그들이 여호와의 산에서 떠나 삼일 길을 행할 때에 여호와의 언약궤가 그 삼일 길에 앞서 행하며 그들의 쉴 곳을 찾았고');
INSERT INTO `bible_verses_korean` VALUES ('4021', '4', '10', '32', '그들이 행진할때에 낮에는 여호와의 구름이 그 위에 덮였었더라');
INSERT INTO `bible_verses_korean` VALUES ('4022', '4', '10', '33', '궤가 떠날 때에는 모세가 가로되 `여호와여 ! 일어나사 주의 대적들을 흩으시고 주를 미워하는 자로 주의 앞에서 도망하게 하소서 !\'하였고');
INSERT INTO `bible_verses_korean` VALUES ('4023', '4', '10', '34', '궤가 쉴 때에는 가로되 `여호와여 ! 이스라엘 천만인에게로 돌아오소서 !\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('4024', '4', '10', '35', '');
INSERT INTO `bible_verses_korean` VALUES ('4025', '4', '10', '36', '');
INSERT INTO `bible_verses_korean` VALUES ('4026', '4', '11', '1', '백성이 여호와의 들으시기에 악한 말로 원망하매 여호와께서 들으시고 진노하사 여호와의 불로 그들 중에 붙어서 진 끝을 사르게 하시매');
INSERT INTO `bible_verses_korean` VALUES ('4027', '4', '11', '2', '백성이 모세에게 부르짖으므로 모세가 여호와께 기도하니 불이 꺼졌더라');
INSERT INTO `bible_verses_korean` VALUES ('4028', '4', '11', '3', '그곳 이름을 다베라라 칭하였으니 이는 여호와의 불이 그들 중에 붙은 연고였더라');
INSERT INTO `bible_verses_korean` VALUES ('4029', '4', '11', '4', '이스라엘 중에 섞어 사는 무리가 탐욕을 품으매 이스라엘 자손도 다시 울며 가로되 \'누가 우리에게 고기를 주어 먹게 할꼬 ?');
INSERT INTO `bible_verses_korean` VALUES ('4030', '4', '11', '5', '우리가 애굽에 있을 때에는 값 없이 생선과 외와 수박과 부추와 파와 마늘들을 먹은 것이 생각나거늘');
INSERT INTO `bible_verses_korean` VALUES ('4031', '4', '11', '6', '이제는 우리 정력이 쇠약하되 이 만나 외에는 보이는 것이 아무 것도 없도다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('4032', '4', '11', '7', '만나는 깟씨와 같고 모양은 진주와 같은 것이라');
INSERT INTO `bible_verses_korean` VALUES ('4033', '4', '11', '8', '백성이 두루 다니며 그것을 거두어 맷돌에 갈기도 하며 절구에 찧기도 하고 가마에 삶기도 하여 과자를 만들었으니 그 맛이 기름 섞은 과자맛 같았더라');
INSERT INTO `bible_verses_korean` VALUES ('4034', '4', '11', '9', '밤에 이슬이 진에 내릴 때에 만나도 같이 내렸더라');
INSERT INTO `bible_verses_korean` VALUES ('4035', '4', '11', '10', '백성의 온 가족들이 각기 장막 문에서 우는 것을 모세가 들으니라 이러므로 여호와의 진노가 심히 크고 모세도 기뻐하지 아니하여');
INSERT INTO `bible_verses_korean` VALUES ('4036', '4', '11', '11', '여호와께 여짜오되 `주께서 어찌하여 종을 괴롭게 하시나이까 ? 어찌하여 나로 주의 목전에 은혜를 입게 아니하시고 이 모든 백성을 내게 맡기사 나로 그 짐을 지게 하시나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('4037', '4', '11', '12', '이 모든 백성을 내가 잉태하였나이까 ? 내가 어찌 그들을 생산하였기에 주께서 나더러 양육하는 아비가 젖 먹는 아이를 품듯 그들을 품에 품고 주께서 그들의 열조에게 맹세하신 땅으로 가라 하시나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('4038', '4', '11', '13', '이 모든 백성에게 줄 고기를 내가 어디서 얻으리이까 ? 그들이 나를 향하여 울며 가로되 우리에게 고기를 주어 먹게 하라 하온즉');
INSERT INTO `bible_verses_korean` VALUES ('4039', '4', '11', '14', '책임이 심히 중하여 나 혼자는 이 모든 백성을 질 수 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('4040', '4', '11', '15', '주께서 내게 이같이 행하실진대 구하옵나니 내게 은혜를 베푸사 즉시 나를 죽여 나로 나의 곤고함을 보지 않게 하옵소서\'');
INSERT INTO `bible_verses_korean` VALUES ('4041', '4', '11', '16', '여호와께서 모세에게 이르시되 이스라엘 노인 중 백성의 장로와 유사되는 줄을 네가 아는 자 칠십인을 모아 데리고 회막 내 앞에 이르러 거기서 너와 함께 서게 하라');
INSERT INTO `bible_verses_korean` VALUES ('4042', '4', '11', '17', '내가 강림하여 거기서 너와 말하고 네게 임한 신을 그들에게도 임하게 하리니 그들이 너와 함께 백성의 짐을 담당하고 너 혼자 지지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('4043', '4', '11', '18', '또 백성에게 이르기를 너희 몸을 거룩히 하여 내일 고기 먹기를 기다리라 너희가 울며 이르기를 누가 우리에게 고기를 주어 먹게할꼬 애굽에 있을 때가 우리에게 재미 있었다 하는 말이 여호와께 들렸으므로 여호와께서 너희에게 고기를 주어 먹게 하실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('4044', '4', '11', '19', '하루나 이틀이나 닷새나 열흘이나 이십일만 먹을 뿐 아니라');
INSERT INTO `bible_verses_korean` VALUES ('4045', '4', '11', '20', '코에서 넘쳐서 싫어하기까지 일개월간을 먹게 하시리니 이는 너희가 너희 중에 거하시는 여호와를 멸시하고 그 앞에서 울며 이르기를 우리가 어찌하여 애굽에서 나왔던고 함이라 하라');
INSERT INTO `bible_verses_korean` VALUES ('4046', '4', '11', '21', '모세가 가로되 `나와 함께 있는 이 백성의 보행자가 육십 만명이온데 주의 말씀이 일개월간 고기를 주어 먹게 하겠다 하시오니');
INSERT INTO `bible_verses_korean` VALUES ('4047', '4', '11', '22', '그들을 위하여 양떼와 소떼를 잡은들 족하오며 바다의 모든 고기를 모은들 족하오리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('4048', '4', '11', '23', '여호와께서 모세에게 이르시되 여호와의 손이 짧아졌느냐 ? 네가 이제 내 말이 네게 응하는 여부를 보리라');
INSERT INTO `bible_verses_korean` VALUES ('4049', '4', '11', '24', '모세가 나가서 여호와의 말씀을 백성에게 고하고 백성의 장로 칠십인을 모아 장막에 둘러 세우매');
INSERT INTO `bible_verses_korean` VALUES ('4050', '4', '11', '25', '여호와께서 구름 가운데 강림하사 모세에게 말씀하시고 그에게 임한 신을 칠십 장로에게도 임하게 하시니 신이 임하신 때에 그들이 예언을 하다가 다시는 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('4051', '4', '11', '26', '그 녹명된 자 중 엘닷이라 하는 자와 메닷이라 하는 자 두 사람이 진에 머물고 회막에 나아가지 아니하였으나 그들에게도 신이 임하였으므로 진에서 예언한지라');
INSERT INTO `bible_verses_korean` VALUES ('4052', '4', '11', '27', '한 소년이 달려와서 모세에게 고하여 가로되 `엘닷과 메닷이 진 중에서 예언하더이다\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('4053', '4', '11', '28', '택한 자 중 한 사람 곧 모세를 섬기는 눈의 아들 여호수아가 말하여 가로되 \'내 주 모세여 금하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('4054', '4', '11', '29', '모세가 그에게 이르되 `네가 나를 위하여 시기하느냐 ? 여호와께서 그 신을 그 모든 백성에게 주사 다 선지자 되게 하시기를 원하노라\'');
INSERT INTO `bible_verses_korean` VALUES ('4055', '4', '11', '30', '모세와 이스라엘 장로들이 진중으로 돌아왔더라');
INSERT INTO `bible_verses_korean` VALUES ('4056', '4', '11', '31', '바람이 여호와에게로서 나와 바다에서부터 메추라기를 몰아 진곁 이편, 저편 곧 진 사방으로 각기 하룻길 되는 지면 위 두 규빗쯤에 내리게 한지라');
INSERT INTO `bible_verses_korean` VALUES ('4057', '4', '11', '32', '백성이 일어나 종일 종야와 그 이튿날 종일토록 메추라기를 모으니 적게 모은 자도 십 호멜이라 그들이 자기를 위하여 진 사면에 펴 두었더라');
INSERT INTO `bible_verses_korean` VALUES ('4058', '4', '11', '33', '고기가 아직 잇사이에 있어 씹히기 전에 여호와께서 백성에게 대하여 진노하사 심히 큰 재앙으로 치셨으므로');
INSERT INTO `bible_verses_korean` VALUES ('4059', '4', '11', '34', '그곳 이름을 [기브롯 핫다아와]라 칭하였으니 탐욕을 낸 백성을 거기 장사함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('4060', '4', '11', '35', '백성이 기브롯 핫다아와에서 진행하여 하세롯에 이르러 거기 거하니라');
INSERT INTO `bible_verses_korean` VALUES ('4061', '4', '12', '1', '모세가 구스 여자를 취하였더니 그 구스 여자를 취하였으므로 미리암과 아론이 모세를 비방하니라');
INSERT INTO `bible_verses_korean` VALUES ('4062', '4', '12', '2', '그들이 이르되 `여호와께서 모세와만 말씀하셨느냐 ? 우리와도 말씀하지 아니하셨느냐 ?\' 하매 여호와께서 이 말을 들으셨더라');
INSERT INTO `bible_verses_korean` VALUES ('4063', '4', '12', '3', '이 사람 모세는 온유함이 지면의 모든 사람보다 승하더라');
INSERT INTO `bible_verses_korean` VALUES ('4064', '4', '12', '4', '여호와께서 갑자기 모세와 아론과 미리암에게 이르시되 너희 삼인은 회막으로 나아오라 하시니 그 삼인이 나아가매');
INSERT INTO `bible_verses_korean` VALUES ('4065', '4', '12', '5', '여호와께서 구름 기둥 가운데로서 강림하사 장막 문에 서시고 아론과 미리암을 부르시는지라 그 두 사람이 나아가매');
INSERT INTO `bible_verses_korean` VALUES ('4066', '4', '12', '6', '이르시되 내 말을 들으라 너희 중에 선지자가 있으면 나 여호와가 이상으로 나를 그에게 알리기도 하고 꿈으로 그와 말하기도 하거니와');
INSERT INTO `bible_verses_korean` VALUES ('4067', '4', '12', '7', '내 종 모세와는 그렇지 아니하니 그는 나의 온 집에 충성됨이라');
INSERT INTO `bible_verses_korean` VALUES ('4068', '4', '12', '8', '그와는 내가 대면하여 명백히 말하고 은밀한 말로 아니하며 그는 또 여호와의 형상을 보겠거늘 너희가 어찌하여 내 종 모세 비방하기를 두려워 아니하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('4069', '4', '12', '9', '여호와께서 그들을 향하여 진노하시고 떠나시매');
INSERT INTO `bible_verses_korean` VALUES ('4070', '4', '12', '10', '구름이 장막 위에서 떠나갔고 미리암은 문둥병이 들려 눈과 같더라 아론이 미리암을 본즉 문둥병이 들었는지라');
INSERT INTO `bible_verses_korean` VALUES ('4071', '4', '12', '11', '아론이 이에 모세에게 이르되 `슬프다, 내 주여 ! 우리가 우매한 일을 하여 죄를 얻었으나 청컨대 그 허물을 우리에게 돌리지 마소서');
INSERT INTO `bible_verses_korean` VALUES ('4072', '4', '12', '12', '그로 살이 반이나 썩고 죽어서 모태에서 나온 자 같이 되게 마옵소서 !\'');
INSERT INTO `bible_verses_korean` VALUES ('4073', '4', '12', '13', '모세가 여호와께 부르짖어 가로되 `하나님이여 ! 원컨대 그를 고쳐 주옵소서 !\'');
INSERT INTO `bible_verses_korean` VALUES ('4074', '4', '12', '14', '여호와께서 모세에게 이르시되 그의 아비가 그의 얼굴에 침을 뱉았을 지라도 그가 칠일간 부끄러워 하지 않겠느냐 ? 그런즉 그를 진 밖에 칠일을 가두고 그 후에 들어오게 할지니라 하시니');
INSERT INTO `bible_verses_korean` VALUES ('4075', '4', '12', '15', '이에 미리암이 진 밖에 칠일동안 갇혔고 백성은 그를 다시 들어 오게 하기까지 진행치 아니하다가');
INSERT INTO `bible_verses_korean` VALUES ('4076', '4', '12', '16', '그 후에 백성이 하세롯에서 진행하여 바란 광야에 진을 치니라');
INSERT INTO `bible_verses_korean` VALUES ('4077', '4', '13', '1', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4078', '4', '13', '2', '사람을 보내어 내가 이스라엘 자손에게 주는 가나안 땅을 탐지하게 하되 그 종족의 각 지파 중에서 족장 된 자 한 사람씩 보내라');
INSERT INTO `bible_verses_korean` VALUES ('4079', '4', '13', '3', '모세가 여호와의 명을 좇아 바란 광야에서 그들을 보내었으니 그들은 다 이스라엘 자손의 두령된 사람이라');
INSERT INTO `bible_verses_korean` VALUES ('4080', '4', '13', '4', '그들의 이름은 이러하니라 르우벤 지파에서는 삭굴의 아들 삼무아요');
INSERT INTO `bible_verses_korean` VALUES ('4081', '4', '13', '5', '시므온 지파에서는 호리의 아들 사밧이요');
INSERT INTO `bible_verses_korean` VALUES ('4082', '4', '13', '6', '유다 지파에서는 여분네의 아들 갈렙이요');
INSERT INTO `bible_verses_korean` VALUES ('4083', '4', '13', '7', '잇사갈 지파에서는 요셉의 아들 이갈이요');
INSERT INTO `bible_verses_korean` VALUES ('4084', '4', '13', '8', '에브라임 지파에서는 눈의 아들 호세아요');
INSERT INTO `bible_verses_korean` VALUES ('4085', '4', '13', '9', '베냐민 지파에서는 라부의 아들 발디요');
INSERT INTO `bible_verses_korean` VALUES ('4086', '4', '13', '10', '스불론 지파에서는 소디의 아들 갓디엘이요');
INSERT INTO `bible_verses_korean` VALUES ('4087', '4', '13', '11', '요셉 지파 곧 므낫세 지파에서는 수시의 아들 갓디요');
INSERT INTO `bible_verses_korean` VALUES ('4088', '4', '13', '12', '단 지파에서는 그말리의 아들 암미엘이요');
INSERT INTO `bible_verses_korean` VALUES ('4089', '4', '13', '13', '아셀 지파에서는 미가엘의 아들 스둘이요');
INSERT INTO `bible_verses_korean` VALUES ('4090', '4', '13', '14', '납달리 지파에서는 웝시의 아들 나비요');
INSERT INTO `bible_verses_korean` VALUES ('4091', '4', '13', '15', '갓 지파에서는 마기의 아들 그우엘이니');
INSERT INTO `bible_verses_korean` VALUES ('4092', '4', '13', '16', '이는 모세가 땅을 탐지하러 보낸 자들의 이름이라 모세가 눈의 아들 호세아를 여호수아라 칭하였더라');
INSERT INTO `bible_verses_korean` VALUES ('4093', '4', '13', '17', '모세가 가나안 땅을 탐지하러 그들을 보내며 이르되 `너희는 남방길로 행하여 산지로 올라가서');
INSERT INTO `bible_verses_korean` VALUES ('4094', '4', '13', '18', '그 땅의 어떠함을 탐지하라 곧 그 땅 거민의 강약과 다소와');
INSERT INTO `bible_verses_korean` VALUES ('4095', '4', '13', '19', '그들의 거하는 땅의 호불호와 거하는 성읍이 진영인지 산성인지와');
INSERT INTO `bible_verses_korean` VALUES ('4096', '4', '13', '20', '토지의 후박과 수목의 유무니라 담대하라 또 그 땅 실과를 가져오라\' 하니 그 때는 포도가 처음 익을 즈음이었더라');
INSERT INTO `bible_verses_korean` VALUES ('4097', '4', '13', '21', '이에 그들이 올라 가서 땅을 탐지하되 신 광야에서부터 하맛 어귀 르홉에 이르렀고');
INSERT INTO `bible_verses_korean` VALUES ('4098', '4', '13', '22', '또 남방으로 올라가서 헤브론에 이르렀으니 헤브론은 애굽 소안보다 칠년 전에 세운 곳이라 그 곳에 아낙 자손 아히만과 세새와 달매가 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('4099', '4', '13', '23', '또 에스골 골짜기에 이르러 거기서 포도 한 송이 달린 가지를 베어 둘이 막대기에 꿰어 메고 또 석류와 무화과를 취하니라');
INSERT INTO `bible_verses_korean` VALUES ('4100', '4', '13', '24', '이스라엘 자손이 거기서 포도송이를 벤 고로 그 곳을 에스골 골짜기라 칭하였더라');
INSERT INTO `bible_verses_korean` VALUES ('4101', '4', '13', '25', '사십일 동안에 땅을 탐지하기를 마치고 돌아와');
INSERT INTO `bible_verses_korean` VALUES ('4102', '4', '13', '26', '바란 광야 가데스에 이르러 모세와 아론과 이스라엘 자손의 온 회중에게 나아와 그들에게 회보하고 그 땅 실과를 보이고');
INSERT INTO `bible_verses_korean` VALUES ('4103', '4', '13', '27', '모세에게 보고하여 가로되 `당신이 우리를 보낸 땅에 간즉 과연 젖과 꿀이 그 땅에 흐르고 이것은 그 땅의 실과니이다');
INSERT INTO `bible_verses_korean` VALUES ('4104', '4', '13', '28', '그러나 그 땅 거민은 강하고 성읍은 견고하고 심히 클 뿐 아니라 거기서 아낙 자손을 보았으며');
INSERT INTO `bible_verses_korean` VALUES ('4105', '4', '13', '29', '아말렉인은 남방 땅에 거하고 헷인과, 여부스인과, 아모리인은 산지에 거하고 가나안인은 해변과 요단 가에 거하더이다\'');
INSERT INTO `bible_verses_korean` VALUES ('4106', '4', '13', '30', '갈렙이 모세 앞에서 백성을 안돈시켜 가로되 `우리가 곧 올라가서 그 땅을 취하자 능히 이기리라\' 하나');
INSERT INTO `bible_verses_korean` VALUES ('4107', '4', '13', '31', '그와 함께 올라갔던 사람들은 가로되 `우리는 능히 올라가서 그 백성을 치지 못하리라 그들은 우리보다 강하니라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('4108', '4', '13', '32', '이스라엘 자손 앞에서 그 탐지한 땅을 악평하여 가로되 `우리가 두루 다니며 탐지한 땅은 그 거민을 삼키는 땅이요 거기서 본 모든 백성은 신장이 장대한 자들이며');
INSERT INTO `bible_verses_korean` VALUES ('4109', '4', '13', '33', '거기서 또 네피림 후손 아낙 자손 대장부들을 보았나니 우리는 스스로 보기에도 메뚜기 같으니 그들의 보기에도 그와 같았을 것이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('4110', '4', '14', '1', '온 회중이 소리를 높여 부르짖으며 밤새도록 백성이 곡하였더라');
INSERT INTO `bible_verses_korean` VALUES ('4111', '4', '14', '2', '이스라엘 자손이 다 모세와 아론을 원망하며 온 회중이 그들에게 이르되 `우리가 애굽 땅에서 죽었거나 이 광야에서 죽었더면 좋았을 것을');
INSERT INTO `bible_verses_korean` VALUES ('4112', '4', '14', '3', '어찌하여 여호와가 우리를 그 땅으로 인도하여 칼에 망하게 하려하는고 우리 처자가 사로 잡히리니 애굽으로 돌아가는 것이 낫지 아니하랴\'');
INSERT INTO `bible_verses_korean` VALUES ('4113', '4', '14', '4', '이에 서로 말하되 `우리가 한 장관을 세우고 애굽으로 돌아가자\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('4114', '4', '14', '5', '모세와 아론이 이스라엘 자손의 온 회중 앞에서 엎드린지라');
INSERT INTO `bible_verses_korean` VALUES ('4115', '4', '14', '6', '그 땅을 탐지한 자 중 눈의 아들 여호수아와 여분네의 아들 갈렙이 그 옷을 찢고');
INSERT INTO `bible_verses_korean` VALUES ('4116', '4', '14', '7', '이스라엘 자손의 온 회중에 일러 가로되 `우리가 두루 다니며 탐지한 땅은 심히 아름다운 땅이라');
INSERT INTO `bible_verses_korean` VALUES ('4117', '4', '14', '8', '여호와께서 우리를 기뻐하시면 우리를 그 땅으로 인도하여 들이시고 그 땅을 우리에게 주시리라 이는 과연 젖과 꿀이 흐르는 땅이니라');
INSERT INTO `bible_verses_korean` VALUES ('4118', '4', '14', '9', '오직 여호와를 거역하지 말라 ! 또 그 땅 백성을 두려워하지 말라 ! 그들은 우리 밥이라 ! 그들의 보호자는 그들에게서 떠났고 여호와는 우리와 함께 하시느니라 ! 그들을 두려워 말라 !\' 하나');
INSERT INTO `bible_verses_korean` VALUES ('4119', '4', '14', '10', '온 회중이 그들을 돌로 치려하는 동시에 여호와의 영광이 회막에서 이스라엘 모든 자손에게 나타나시니라');
INSERT INTO `bible_verses_korean` VALUES ('4120', '4', '14', '11', '여호와께서 모세에게 이르시되 이 백성이 어느 때까지 나를 멸시하겠느냐 ? 내가 그들 중에 모든 이적을 행한 것도 생각하지 아니하고 어느 때까지 나를 믿지 않겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('4121', '4', '14', '12', '내가 전염병으로 그들을 쳐서 멸하고 너로 그들보다 크고 강한 나라를 이루게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('4122', '4', '14', '13', '모세가 여호와께 여짜오되 `애굽인 중에서 주의 능력으로 이 백성을 인도하여 내셨거늘 그리하시면 그들이 듣고');
INSERT INTO `bible_verses_korean` VALUES ('4123', '4', '14', '14', '이 땅 거민에게 고하리이다 주 여호와께서 이 백성 중에 계심을 그들도 들었으니 곧 주 여호와께서 대면하여 보이시며 주의 구름이 그들 위에 섰으며 주께서 낮에는 구름기둥 가운데서 밤에는 불기둥 가운데서 그들 앞에서 행하시는 것이니이다');
INSERT INTO `bible_verses_korean` VALUES ('4124', '4', '14', '15', '이제 주께서 이 백성을 한 사람 같이 죽이시면 주의 명성을 들은 열국이 말하여 이르기를');
INSERT INTO `bible_verses_korean` VALUES ('4125', '4', '14', '16', '여호와가 이 백성에게 주기로 맹세한 땅에 인도할 능이 없는고로 광야에서 죽였다 하리이다');
INSERT INTO `bible_verses_korean` VALUES ('4126', '4', '14', '17', '이제 구하옵나니 이미 말씀하신 대로 주의 큰 권능을 나타내옵소서 이르시기를');
INSERT INTO `bible_verses_korean` VALUES ('4127', '4', '14', '18', '여호와는 노하기를 더디하고 인자가 많아 죄악과 과실을 사하나 형벌 받을 자는 결단코 사하지 아니하고 아비의 죄악을 자식에게 갚아 삼사대까지 이르게 하리라 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('4128', '4', '14', '19', '구하옵나니 주의 인자의 광대하심을 따라 이 백성의 죄악을 사하시되 애굽에서부터 지금까지 이 백성을 사하신것 같이 사하옵소서 !\'');
INSERT INTO `bible_verses_korean` VALUES ('4129', '4', '14', '20', '여호와께서 가라사대 내가 네 말대로 사하노라 !');
INSERT INTO `bible_verses_korean` VALUES ('4130', '4', '14', '21', '그러나 진실로 나의 사는 것과 여호와의 영광이 온 세계에 충만할 것으로 맹세하노니');
INSERT INTO `bible_verses_korean` VALUES ('4131', '4', '14', '22', '나의 영광과 애굽과 광야에서 행한 나의 이적을 보고도 이같이 열 번이나 나를 시험하고 내 목소리를 청종치 아니한 그 사람들은');
INSERT INTO `bible_verses_korean` VALUES ('4132', '4', '14', '23', '내가 그 조상들에게 맹세한 땅을 결단코 보지 못할 것이요 또 나를 멸시하는 사람은 하나라도 그것을 보지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('4133', '4', '14', '24', '오직 ! 내 종 갈렙은 그 마음이 그들과 달라서 나를 온전히 좇았은즉 그의 갔던 땅으로 내가 그를 인도하여 들이리니 그 자손이 그 땅을 차지하리라');
INSERT INTO `bible_verses_korean` VALUES ('4134', '4', '14', '25', '아말렉인과 가나안인이 골짜기에 거하나니 너희는 내일 돌이켜 홍해 길로 하여 광야로 들어갈지니라');
INSERT INTO `bible_verses_korean` VALUES ('4135', '4', '14', '26', '여호와께서 모세와 아론에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4136', '4', '14', '27', '나를 원망하는 이 악한 회중을 내가 어느 때까지 참으랴 ? 이스라엘 자손이 나를 향하여 원망하는 바 그 원망하는 말을 내가 들었노라');
INSERT INTO `bible_verses_korean` VALUES ('4137', '4', '14', '28', '그들에게 이르기를 여호와의 말씀에 나의 삶을 가리켜 맹세하노라 너희 말이 내 귀에 들린 대로 내가 너희에게 행하리니');
INSERT INTO `bible_verses_korean` VALUES ('4138', '4', '14', '29', '너희 시체가 이 광야에 엎드러질 것이라 너희 이십세 이상으로 계수함을 받은 자 곧 나를 원망한 자의 전부가');
INSERT INTO `bible_verses_korean` VALUES ('4139', '4', '14', '30', '여분네의 아들 갈렙과 눈의 아들 여호수아 외에는 내가 맹세하여 너희로 거하게 하리라 한 땅에 결단코 들어가지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('4140', '4', '14', '31', '너희가 사로 잡히겠다고 말하던 너희의 유아들은 내가 인도하여 들이리니 그들은 너희가 싫어하던 땅을 보려니와');
INSERT INTO `bible_verses_korean` VALUES ('4141', '4', '14', '32', '너희 시체는 이 광야에 엎드러질 것이요');
INSERT INTO `bible_verses_korean` VALUES ('4142', '4', '14', '33', '너희 자녀들은 너희의 패역한 죄를 지고 너희의 시체가 광야에서 소멸되기까지 사십년을 광야에서 유리하는 자가 되리라');
INSERT INTO `bible_verses_korean` VALUES ('4143', '4', '14', '34', '너희가 그 땅을 탐지한 날수 사십일의 하루를 일년으로 환산하여 그 사십년간 너희가 너희의 죄악을 질지니 너희가 나의 싫어 버림을 알리라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('4144', '4', '14', '35', '나 여호와가 말하였거니와 모여 나를 거역하는 이 악한 온 회중에게 내가 단정코 이같이 행하리니 그들이 이 광야에서 소멸되어 거기서 죽으리라');
INSERT INTO `bible_verses_korean` VALUES ('4145', '4', '14', '36', '모세의 보냄을 받고 땅을 탐지하고 돌아와서 그 땅을 악평하여 온 회중으로 모세를 원망케 한 사람');
INSERT INTO `bible_verses_korean` VALUES ('4146', '4', '14', '37', '곧 그 땅에 대하여 악평한 자들은 여호와 앞에서 재앙으로 죽었고');
INSERT INTO `bible_verses_korean` VALUES ('4147', '4', '14', '38', '그 땅을 탐지하러 갔던 사람들 중에 오직 눈의 아들 여호수아와 여분네의 아들 갈렙은 생존하니라');
INSERT INTO `bible_verses_korean` VALUES ('4148', '4', '14', '39', '모세가 이 말로 이스라엘 모든 자손에게 고하매 백성이 크게 슬퍼하여');
INSERT INTO `bible_verses_korean` VALUES ('4149', '4', '14', '40', '아침에 일찌기 일어나 산꼭대기로 올라가며 가로되 \'보소서 우리가 여기 있나이다 우리가 여호와의 허락하신 곳으로 올라 가리니 우리가 범죄하였음이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('4150', '4', '14', '41', '모세가 가로되 `너희가 어찌하여 이제 여호와의 명령을 범하느냐 ? 이 일이 형통치 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('4151', '4', '14', '42', '여호와께서 너희 중에 계시지 아니하니 올라가지 말라 너희 대적앞에서 패할까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('4152', '4', '14', '43', '아말렉인과 가나안인이 너희 앞에 있으니 너희가 그 칼에 망하리라 너희가 여호와를 배반하였으니 여호와께서 너희와 함께 하지 아니하시리라\' 하나');
INSERT INTO `bible_verses_korean` VALUES ('4153', '4', '14', '44', '그들이 그래도 산꼭대기로 올라갔고 여호와의 언약궤와 모세는 진을 떠나지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('4154', '4', '14', '45', '아말렉인과 산지에 거하는 가나안인이 내려와 쳐서 파하고 호르마까지 이르렀더라');
INSERT INTO `bible_verses_korean` VALUES ('4155', '4', '15', '1', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4156', '4', '15', '2', '이스라엘 자손에게 고하여 그들에게 이르라 너희가 내게 주어 거하게 할 땅에 들어가서');
INSERT INTO `bible_verses_korean` VALUES ('4157', '4', '15', '3', '여호와께 화제나 번제나 서원을 갚는 제나 낙헌제나 정한 절기제에 소나 양으로 여호와께 향기롭게 드릴 때에는');
INSERT INTO `bible_verses_korean` VALUES ('4158', '4', '15', '4', '그 예물을 드리는 자는 고운 가루 에바 십분지 일에 기름 한 힌의 사분지 일을 섞어 여호와께 소제로 드릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4159', '4', '15', '5', '번제나 다른 제사로 드리는 제물이 어린 양이면 전제로 포도주 한 힌의 사분 일을 예비할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('4160', '4', '15', '6', '수양이면 소제로 고운 가루 한 에바 십분지 이에 기름 한 힌의 삼분지 일을 섞어 예비하고');
INSERT INTO `bible_verses_korean` VALUES ('4161', '4', '15', '7', '전제로 포도주 한 힌의 삼분지 일을 드려 여호와 앞에 향기롭게 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('4162', '4', '15', '8', '번제로나 서원을 갚는 제로나 화목제로 수송아지를 예비하여 여호와께 드릴 때에는');
INSERT INTO `bible_verses_korean` VALUES ('4163', '4', '15', '9', '소제로 고운 가루 한 에바 십분지 삼에 기름 반 힌을 섞어 그 수송아지와 함께 드리고');
INSERT INTO `bible_verses_korean` VALUES ('4164', '4', '15', '10', '전제로 포도주 반 힌을 드려 여호와 앞에 향기로운 화제를 삼을지니라');
INSERT INTO `bible_verses_korean` VALUES ('4165', '4', '15', '11', '수송아지나 수양이나 어린 수양이나 어린 염소에는 그 마리 수마다 이 위와 같이 행하되');
INSERT INTO `bible_verses_korean` VALUES ('4166', '4', '15', '12', '너희 예비하는 수효를 따라 각기 수효에 맞게 하라');
INSERT INTO `bible_verses_korean` VALUES ('4167', '4', '15', '13', '무릇 본토 소생이 여호와께 향기로운 화제를 드릴 때에는 이 법대로 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('4168', '4', '15', '14', '너희 중에 우거하는 타국인이나 너희 중에 대대로 있는 자가 누구든지 여호와께 향기로운 화제를 드릴 때에는 너희 하는대로 그도 그리할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('4169', '4', '15', '15', '회중 곧 너희나 우거하는 타국인이나 한 율례니 너희의 대대로 영원한 율례라 너희의 어떠한 대로 타국인도 여호와 앞에 그러하리라');
INSERT INTO `bible_verses_korean` VALUES ('4170', '4', '15', '16', '너희나 너희 중에 우거하는 타국인이나 한 법도, 한 규례니라');
INSERT INTO `bible_verses_korean` VALUES ('4171', '4', '15', '17', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4172', '4', '15', '18', '이스라엘 자손에게 고하여 이르라 너희가 나의 인도하는 땅에 들어가거든');
INSERT INTO `bible_verses_korean` VALUES ('4173', '4', '15', '19', '그 땅의 양식을 먹을 때에 여호와께 거제를 드리되');
INSERT INTO `bible_verses_korean` VALUES ('4174', '4', '15', '20', '너희의 처음 익은 곡식 가루 떡을 거제로 타작 마당의 거제같이 들어 드리라');
INSERT INTO `bible_verses_korean` VALUES ('4175', '4', '15', '21', '너희의 처음 익은 곡식 가루 떡을 대대에 여호와께 거제로 드릴지니라');
INSERT INTO `bible_verses_korean` VALUES ('4176', '4', '15', '22', '너희가 그릇 범죄하여 여호와가 모세에게 말한 이 모든 명령을 지키지 못하되');
INSERT INTO `bible_verses_korean` VALUES ('4177', '4', '15', '23', '곧 여호와가 모세로 너희에게 명한 모든 것을 여호와가 명한 날부터 이후 너희의 대대에 지키지 못하여');
INSERT INTO `bible_verses_korean` VALUES ('4178', '4', '15', '24', '회중이 부지중에 그릇 범죄하였거든 온 회중은 수송아지 하나를 여호와께 향기로운 화제로 드리고 규례대로 그 소제와 전제를 드리고 수염소 하나를 속죄제로 드릴 것이라');
INSERT INTO `bible_verses_korean` VALUES ('4179', '4', '15', '25', '제사장이 이스라엘 자손의 온 회중을 위하여 속죄하면 그들이 사함을 얻으리니 이는 그릇 범죄함이며 또 그 그릇 범죄함을 인하여 예물 곧 화제와 속죄제를 여호와께 드렸음이라');
INSERT INTO `bible_verses_korean` VALUES ('4180', '4', '15', '26', '이스라엘 자손의 온 회중과 그들 중에 우거하는 타국인도 사함을 얻을 것은 온 백성이 그릇 범죄하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('4181', '4', '15', '27', '만일 한 사람이 그릇 범죄하거든 일년 된 암염소로 속죄제를 드릴 것이요');
INSERT INTO `bible_verses_korean` VALUES ('4182', '4', '15', '28', '제사장은 그 그릇 범죄한 사람이 그릇하여 여호와 앞에 얻은 죄를 위하여 속죄하여 그 죄를 속할지니 그리하면 사함을 얻으리라 !');
INSERT INTO `bible_verses_korean` VALUES ('4183', '4', '15', '29', '이스라엘 자손 중 본토 소생이든지 그들 중에 우거하는 타국인이든지 무릇 그릇 범죄한 자에게 대한 법이 동일하거니와');
INSERT INTO `bible_verses_korean` VALUES ('4184', '4', '15', '30', '본토 소생이든지 타국인이든지 무릇 짐짓 무엇을 행하면 여호와를 훼방하는 자니 그 백성 중에서 끊쳐질 것이라');
INSERT INTO `bible_verses_korean` VALUES ('4185', '4', '15', '31', '그런 사람은 여호와의 말씀을 멸시하고 그 명령을 파괴하였은즉 그 죄악이 자기에게로 돌아가서 온전히 끊쳐지리라');
INSERT INTO `bible_verses_korean` VALUES ('4186', '4', '15', '32', '이스라엘 자손이 광야에 거할 때에 안식일에 어떤 사람이 나무하는 것을 발견한지라');
INSERT INTO `bible_verses_korean` VALUES ('4187', '4', '15', '33', '그 나무하는 자를 발견한 자들이 그를 모세와 아론과 온 회중의 앞으로 끌어 왔으나');
INSERT INTO `bible_verses_korean` VALUES ('4188', '4', '15', '34', '어떻게 처치할는지 지시하심을 받지 못한 고로 가두었더니');
INSERT INTO `bible_verses_korean` VALUES ('4189', '4', '15', '35', '여호와께서 모세에게 이르시되 그 사람을 반드시 죽일지니 온 회중이 진 밖에서 돌로 그를 칠지니라');
INSERT INTO `bible_verses_korean` VALUES ('4190', '4', '15', '36', '온 회중이 곧 그를 진 밖으로 끌어내어 돌로 그를 쳐 죽여서 여호와께서 모세에게 명하신 대로 하니라');
INSERT INTO `bible_verses_korean` VALUES ('4191', '4', '15', '37', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4192', '4', '15', '38', '이스라엘 자손에게 명하여 그들의 대대로 그 옷단 귀에 술을 만들고 청색 끈을 그 귀의 술에 더하라');
INSERT INTO `bible_verses_korean` VALUES ('4193', '4', '15', '39', '이 술은 너희로 보고 여호와의 모든 계명을 기억하여 준행하고 너희로 방종(放縱)케 하는 자기의 마음과 눈의 욕심을 좇지 않게 하기 위함이라');
INSERT INTO `bible_verses_korean` VALUES ('4194', '4', '15', '40', '그리하면 너희가 나의 모든 계명을 기억하고 준행하여 너희의 하나님 앞에 거룩하리라');
INSERT INTO `bible_verses_korean` VALUES ('4195', '4', '15', '41', '나는 너희의 하나님이 되려 하여 너희를 애굽 땅에서 인도하여 낸 여호와 너희 하나님이니라 나는 여호와 너희 하나님이니라 !');
INSERT INTO `bible_verses_korean` VALUES ('4196', '4', '16', '1', '레위의 증손 고핫의 손자 이스할의 아들 고라와, 르우벤 자손 엘리압의 아들 다단과 아비람과 벨렛의 아들 온이 당을 짓고');
INSERT INTO `bible_verses_korean` VALUES ('4197', '4', '16', '2', '이스라엘 자손 총회에 택함을 받은 자 곧 회중에 유명한 어떤 족장 이백 오십인과 함께 일어나서 모세를 거스리니라');
INSERT INTO `bible_verses_korean` VALUES ('4198', '4', '16', '3', '그들이 모여서 모세와 아론을 거스려 그들에게 이르되 `너희가 분수에 지나도다 회중이 다 각각 거룩하고 여호와께서도 그들 중에 계시거늘 너희가 어찌하여 여호와의 총회 위에 스스로 높이느뇨 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('4199', '4', '16', '4', '모세가 듣고 엎드렸다가');
INSERT INTO `bible_verses_korean` VALUES ('4200', '4', '16', '5', '고라와 그 모든 무리에게 말하여 가로되 `아침에 여호와께서 자기에게 속한 자가 누구인지 거룩한 자가 누구인지 보이시고 그 자를 자기에게 가까이 나아오게 하시되 곧 그가 택하신 자를 자기에게 가까이 나아오게 하시리니');
INSERT INTO `bible_verses_korean` VALUES ('4201', '4', '16', '6', '이렇게 하라 너 고라와 너의 모든 무리는 향로를 취하고');
INSERT INTO `bible_verses_korean` VALUES ('4202', '4', '16', '7', '내일 여호와 앞에서 그 향로에 불을 담고 그 위에 향을 두라 그 때에 여호와의 택하신 자는 거룩하게 되리라 레위 자손들아 ! 너희가 너무 분수에 지나치느니라 !\'');
INSERT INTO `bible_verses_korean` VALUES ('4203', '4', '16', '8', '모세가 또 고라에게 이르되 `너희 레위 자손들아 들으라 !');
INSERT INTO `bible_verses_korean` VALUES ('4204', '4', '16', '9', '이스라엘의 하나님이 이스라엘 회중에서 너희를 구별하여 자기에게 가까이 하게 하사 여호와의 성막에서 봉사하게 하시며 회중 앞에 서서 그들을 대신하여 섬기게 하심이 너희에게 작은 일이겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('4205', '4', '16', '10', '하나님이 너와 네 모든 형제 레위 자손으로 너와 함께 가까이 오게 하신 것이 작은 일이 아니어늘 너희가 오히려 제사장의 직분을 구하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('4206', '4', '16', '11', '이를 위하여 너와 너의 무리가 다 모여서 여호와를 거스리는도다 아론은 어떠한 사람이관대 너희가 그를 원망하느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('4207', '4', '16', '12', '모세가 엘리압의 아들 다단과 아비람을 부르러 보내었더니 그들이 가로되 \'우리는 올라가지 않겠노라');
INSERT INTO `bible_verses_korean` VALUES ('4208', '4', '16', '13', '네가 우리를 젖과 꿀이 흐르는 땅에서 이끌어 내어 광야에서 죽이려 함이 어찌 작은 일이기에 오히려 스스로 우리 위에 왕이 되려 하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('4209', '4', '16', '14', '이뿐 아니라 네가 우리를 젖과 꿀이 흐르는 땅으로 인도하여 들이지도 아니하고 밭과 포도원도 우리에게 기업으로 주지 아니하니 네가 이 사람들의 눈을 빼려느냐 ? 우리는 올라가지 아니하겠노라\'');
INSERT INTO `bible_verses_korean` VALUES ('4210', '4', '16', '15', '모세가 심히 노하여 여호와께 여짜오되 `주는 그들의 예물을 돌아보지 마옵소서 나는 그들의 한 나귀도 취하지 아니하였고 그들의 한 사람도 해하지 아니하였나이다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('4211', '4', '16', '16', '이에 고라에게 이르되 `너와 너의 온 무리는 아론과 함께 내일 여호와 앞으로 나아오되');
INSERT INTO `bible_verses_korean` VALUES ('4212', '4', '16', '17', '너희는 각기 향로를 잡고 그 위에 향을 두고 각 사람이 그 향로를 여호와 앞으로 가져오라 향로는 모두 이백 오십이라 너와 아론도 각각 향로를 가지고 올지니라\'');
INSERT INTO `bible_verses_korean` VALUES ('4213', '4', '16', '18', '그들이 각기 향로를 취하여 불을 담고 향을 그 위에 두고 모세와 아론으로 더불어 회막 문에 서니라');
INSERT INTO `bible_verses_korean` VALUES ('4214', '4', '16', '19', '고라가 온 회중을 회막 문에 모아 놓고 그 두 사람을 대적하려 하매 여호와의 영광이 온 회중에게 나타나시니라');
INSERT INTO `bible_verses_korean` VALUES ('4215', '4', '16', '20', '여호와께서 모세와 아론에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4216', '4', '16', '21', '너희는 이 회중에게서 떠나라 내가 순식간에 그들을 멸하려 하노라');
INSERT INTO `bible_verses_korean` VALUES ('4217', '4', '16', '22', '그 두 사람이 엎드려 가로되 `하나님이여 ! 모든 육체의 생명의 하나님이여 ! 한 사람이 범죄하였거늘 온 회중에게 진노하시나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('4218', '4', '16', '23', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4219', '4', '16', '24', '회중에게 명하여 이르기를 너희는 고라와 다단과 아비람의 장막 사면에서 떠나라 하라');
INSERT INTO `bible_verses_korean` VALUES ('4220', '4', '16', '25', '모세가 일어나 다단과 아비람에게로 가니 이스라엘 장로들이 좇았더라');
INSERT INTO `bible_verses_korean` VALUES ('4221', '4', '16', '26', '모세가 회중에게 일러 가로되 \'이 악인들의 장막에서 떠나고 그들의 물건은 아무것도 만지지 말라 그들의 모든 죄중에서 너희도 멸망할까 두려워 하노라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('4222', '4', '16', '27', '무리가 고라와, 다단과, 아비람의 장막 사면을 떠나고 다단과, 아비람은 그 처자와 유아들과 함께 나와서 자기 장막 문에 선지라');
INSERT INTO `bible_verses_korean` VALUES ('4223', '4', '16', '28', '모세가 가로되 `여호와께서 나를 보내사 이 모든 일을 행케 하신 것이요 나의 임의로 함이 아닌 줄을 이 일로 인하여 알리라');
INSERT INTO `bible_verses_korean` VALUES ('4224', '4', '16', '29', '곧 이 사람들의 죽음이 모든 사람과 일반이요 그들의 당하는 벌이 모든 사람의 당하는 벌과 일반이면 여호와께서 나를 보내심이 아니어니와');
INSERT INTO `bible_verses_korean` VALUES ('4225', '4', '16', '30', '만일 여호와께서 새 일을 행하사 땅으로 입을 열어 이 사람들과 그들의 모든 소속을 삼켜 산 채로 음부에 빠지게 하시면 이 사람들이 과연 여호와를 멸시한 것인 줄을 너희가 알리라\'');
INSERT INTO `bible_verses_korean` VALUES ('4226', '4', '16', '31', '이 모든 말을 마치는 동시에 그들의 밑의 땅이 갈라지니라');
INSERT INTO `bible_verses_korean` VALUES ('4227', '4', '16', '32', '땅이 그 입을 열어 그들과 그 가속과 고라에게 속한 모든 사람과 그 물건을 삼키매');
INSERT INTO `bible_verses_korean` VALUES ('4228', '4', '16', '33', '그들과 그 모든 소속이 산 채로 음부에 빠지며 땅이 그 위에 합하니 그들이 총회 중에서 망하니라');
INSERT INTO `bible_verses_korean` VALUES ('4229', '4', '16', '34', '그 주위에 있는 온 이스라엘이 그들의 부르짖음을 듣고 도망하며 가로되 \'땅이 우리도 삼킬까 두렵다\' 하였고');
INSERT INTO `bible_verses_korean` VALUES ('4230', '4', '16', '35', '여호와께로서 불이 나와서 분향하는 이백 오십인을 소멸하였더라');
INSERT INTO `bible_verses_korean` VALUES ('4231', '4', '16', '36', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4232', '4', '16', '37', '너는 제사장 아론의 아들 엘르아살을 명하여 붙는 불 가운데서 향로를 취하여다가 그 불을 타처에 쏟으라 그 향로는 거룩함이니라');
INSERT INTO `bible_verses_korean` VALUES ('4233', '4', '16', '38', '사람들은 범죄하여 그 생명을 스스로 해하였거니와 그들이 향로를 여호와 앞에 드렸으므로 그 향기가 거룩하게 되었나니 그 향로를 쳐서 제단을 싸는 편철을 만들라 이스라엘 자손에게 표가 되리라 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('4234', '4', '16', '39', '제사장 엘르아살이 불탄 자들의 드렸던 놋 향로를 취하여 쳐서 제단을 싸서');
INSERT INTO `bible_verses_korean` VALUES ('4235', '4', '16', '40', '이스라엘 자손의 기념물이 되게 하였으니 이는 아론 자손이 아닌 외인은 여호와 앞에 분향하러 가까이 오지 못하게 함이며 또 고라와 그 무리같이 되지 않게 하기 위함이라 여호와께서 모세로 그에게 명하신 대로 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('4236', '4', '16', '41', '이튿날 이스라엘 자손의 온 회중이 모세와 아론에게 원망하여 가로되 너희가 여호와의 백성을 죽였도다 하고');
INSERT INTO `bible_verses_korean` VALUES ('4237', '4', '16', '42', '회중이 모여 모세와 아론을 칠 때에 회막을 바라본즉 구름이 회막을 덮었고 여호와의 영광이 나타났더라');
INSERT INTO `bible_verses_korean` VALUES ('4238', '4', '16', '43', '모세와 아론이 회막 앞에 이르매');
INSERT INTO `bible_verses_korean` VALUES ('4239', '4', '16', '44', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4240', '4', '16', '45', '너희는 이 회중에게서 떠나라 내가 순식간에 그들을 멸하려 하노라 하시매 그 두 사람이 엎드리니라');
INSERT INTO `bible_verses_korean` VALUES ('4241', '4', '16', '46', '이에 모세가 아론에게 이르되 `너는 향로를 취하고 단의 불을 그것에 담고 그 위에 향을 두어 가지고 급히 회중에게로 가서 그들을 위하여 속죄하라 여호와께서 진노하셨으므로 염병이 시작되었음이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('4242', '4', '16', '47', '아론이 모세의 명을 좇아 향로를 가지고 회중에게로 달려간즉 백성 중에 염병이 시작되었는지라 이에 백성을 위하여 속죄하고');
INSERT INTO `bible_verses_korean` VALUES ('4243', '4', '16', '48', '죽은 자와 산 자 사이에 섰을 때에 염병이 그치니라');
INSERT INTO `bible_verses_korean` VALUES ('4244', '4', '16', '49', '고라의 일로 죽은 자 외에 염병에 죽은 자가 일만 사천 칠백명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('4245', '4', '16', '50', '염병이 그치매 아론이 회막 문 모세에게로 돌아오니라');
INSERT INTO `bible_verses_korean` VALUES ('4246', '4', '17', '1', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4247', '4', '17', '2', '너는 이스라엘 자손에게 고하여 그들 중에서 각 종족을 따라 지팡이 하나씩 취하되 곧 그들의 종족대로 그 모든 족장에게서 지팡이 열둘을 취하고 그 사람들의 이름을 각각 그 지팡이에 쓰되');
INSERT INTO `bible_verses_korean` VALUES ('4248', '4', '17', '3', '레위의 지팡이에는 아론의 이름을 쓰라 이는 그들의 종족의 각 두령이 지팡이 하나씩 있어야 할 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('4249', '4', '17', '4', '그 지팡이를 회막 안에서 내가 너희와 만나는 곳인 증거궤 앞에 두라');
INSERT INTO `bible_verses_korean` VALUES ('4250', '4', '17', '5', '내가 택한 자의 지팡이에는 싹이 나리니 이것으로 이스라엘 자손이 너희를 대하여 원망하는 말을 내 앞에서 그치게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('4251', '4', '17', '6', '모세가 이스라엘 자손에게 고하매 그 족장들이 각기 종족대로 지팡이 하나씩 그에게 주었으니 그 지팡이 합이 열둘이라 그 중에 아론의 지팡이가 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('4252', '4', '17', '7', '모세가 그 지팡이들을 증거의 장막 안 여호와 앞에 두었더라');
INSERT INTO `bible_verses_korean` VALUES ('4253', '4', '17', '8', '이튿날 모세가 증거의 장막 안에 들어가 본즉 레위집을 위하여 낸 아론의 지팡이에 움이 돋고 순이 나고 꽃이 피어서 살구 열매가 열렸더라');
INSERT INTO `bible_verses_korean` VALUES ('4254', '4', '17', '9', '모세가 그 지팡이 전부를 여호와 앞에서 이스라엘 모든 자손에게로 취하여 내매 그들이 보고 각각 자기 지팡이를 취하였더라');
INSERT INTO `bible_verses_korean` VALUES ('4255', '4', '17', '10', '여호와께서 또 모세에게 이르시되 아론의 지팡이는 증거궤 앞으로 도로 가져다가 거기 간직하여 패역한 자에 대한 표징이 되게 하여 그들로 내게 대한 원망을 그치고 죽지 않게 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('4256', '4', '17', '11', '모세가 곧 그같이 하되 여호와께서 자기에게 명하신 대로 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('4257', '4', '17', '12', '이스라엘 자손이 모세에게 말하여 가로되 `보소서 ! 우리는 죽게 되었나이다 ! 망하게 되었나이다 ! 다 망하게 되었나이다 !');
INSERT INTO `bible_verses_korean` VALUES ('4258', '4', '17', '13', '가까이 나아가는 자 곧 여호와의 성막에 가까이 나아가는 자마다 죽사오니 우리가 다 망하여야 하리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('4259', '4', '18', '1', '여호와께서 아론에게 이르시되 너와 네 아들들과 네 종족은 성소에 대한 죄를 함께 담당할 것이요 너와 네 아들들은 너희가 그 제사장 직분에 대한 죄를 함께 담당할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4260', '4', '18', '2', '너는 네 형제 레위 지파 곧 네 조상의 지파를 데려다가 너와 합동시켜 너를 섬기게 하고 너와 네 아들들은 증거의 장막앞에 있을 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4261', '4', '18', '3', '레위인은 네 직무와 장막의 모든 직무를 지키려니와 성소의 기구와 단에는 가까이 못하리니 두렵건대 그들과 너희가 죽을까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('4262', '4', '18', '4', '레위인은 너와 합동하여 장막의 모든 일과 회막의 직무를 지킬 것이요 외인은 너희에게 가까이 못할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4263', '4', '18', '5', '이와 같이 너희는 성소의 직무와 단의 직무를 지키라 ! 그리하면 여호와의 진노가 다시는 이스라엘 자손에게 미치지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('4264', '4', '18', '6', '보라, 내가 이스라엘 자손 중에서 너희 형제 레위인을 취하여 내게 돌리고 너희에게 선물로 주어 회막의 일을 하게 하였나니');
INSERT INTO `bible_verses_korean` VALUES ('4265', '4', '18', '7', '너와 네 아들들은 단과 장 안의 모든 일에 대하여 제사장의 직분을 지켜 섬기라 ! 내가 제사장의 직분을 너희에게 선물로 주었은즉 거기 가까이 하는 외인은 죽이울지니라');
INSERT INTO `bible_verses_korean` VALUES ('4266', '4', '18', '8', '여호와께서 또 아론에게 이르시되 보라, 내가 내 거제물 곧 이스라엘 자손의 거룩하게 한 모든 예물을 너로 주관하게 하고 네가 기름부음을 받았음을 인하여 그것을 너와 네 아들들에게 영영한 응식으로 주노라');
INSERT INTO `bible_verses_korean` VALUES ('4267', '4', '18', '9', '지성물 중에 불사르지 않은 것은 네 것이라 그들이 내게 드리는 모든 예물의 모든 소제와 속죄제와 속건 제물은 다 지극히 거룩한즉 너와 네 아들들에게 돌리리니');
INSERT INTO `bible_verses_korean` VALUES ('4268', '4', '18', '10', '지극히 거룩하게 여김으로 먹으라 이는 네게 성물인즉 남자들이 다 먹을지니라');
INSERT INTO `bible_verses_korean` VALUES ('4269', '4', '18', '11', '내게 돌릴 것이 이것이니 곧 이스라엘 자손의 드리는 거제물과 모든 요제물이라 내가 그것을 너와 네 자손에게 영영한 응식으로 주었은즉 네 집의 정결한 자마다 먹을 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4270', '4', '18', '12', '그들이 여호와께 드리는 첫 소산 곧 제일 좋은 기름과, 제일 좋은 포도주와, 곡식을 네게 주었은즉');
INSERT INTO `bible_verses_korean` VALUES ('4271', '4', '18', '13', '그들이 여호와께 드리는 그 땅 처음 익은 모든 열매는 네 것이니 네 집에 정결한 자마다 먹을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('4272', '4', '18', '14', '이스라엘 중에서 특별히 드린 모든 것은 네 것이 되리라 !');
INSERT INTO `bible_verses_korean` VALUES ('4273', '4', '18', '15', '여호와께 드리는 모든 생물의 처음 나는 것은 사람이나 짐승이나 다 네 것이로되 사람의 처음 난 것은 반드시 대속할 것이요 부정한 짐승의 처음 난 것도 대속할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4274', '4', '18', '16', '그 사람을 속할 때에는 난지 일개월 이후에 네가 정한 대로 성소의 세겔을 따라 은 다섯 세겔로 속하라 한 세겔은 이십 게라니라');
INSERT INTO `bible_verses_korean` VALUES ('4275', '4', '18', '17', '오직 소의 처음 난 것이나 양의 처음 난 것이나 염소의 처음 난것은 속하지 말지니 그것들은 거룩한즉 그 피는 단에 뿌리고 그 기름은 불살라 여호와께 향기로운 화제로 드릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4276', '4', '18', '18', '그 고기는 네게 돌릴지니 흔든 가슴과 우편 넓적다리 같이 네게 돌릴 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4277', '4', '18', '19', '이스라엘 자손이 여호와께 거제로 드리는 모든 성물은 내가 영영한 응식으로 너와 네 자녀에게 주노니 이는 여호와 앞에 너와 네 후손에게 변하지 않는 소금 언약이니라');
INSERT INTO `bible_verses_korean` VALUES ('4278', '4', '18', '20', '여호와께서 또 아론에게 이르시되 너는 이스라엘 자손의 땅의 기업도 없겠고 그들 중에 아무 분깃도 없을 것이나 나는 이스라엘 자손 중에 네 분깃이요 네 기업이니라');
INSERT INTO `bible_verses_korean` VALUES ('4279', '4', '18', '21', '내가 이스라엘의 십일조를 레위 자손에게 기업으로 다 주어서 그들의 하는 일 곧 회막에서 하는 일을 갚나니');
INSERT INTO `bible_verses_korean` VALUES ('4280', '4', '18', '22', '이후로는 이스라엘 자손이 회막에 가까이 말 것이라 죄를 당하여 죽을까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('4281', '4', '18', '23', '오직 레위인은 회막에서 봉사하며 자기들의 죄를 담당할 것이요 이스라엘 자손 중에는 기업이 없을 것이니 이는 너희의 대대에 영원한 율례라');
INSERT INTO `bible_verses_korean` VALUES ('4282', '4', '18', '24', '이스라엘 자손이 여호와께 거제로 드리는 십일조를 레위인에게 기업으로 준 고로 내가 그들에 대하여 말하기를 이스라엘 자손 중에 기업이 없을 것이라 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('4283', '4', '18', '25', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4284', '4', '18', '26', '너는 레위인에게 고하여 그에게 이르라 내가 이스라엘 자손에게 취하여 너희에게 기업으로 준 십일조를 너희가 그들에게서 취할 때에 그 십일조의 십일조를 거제로 여호와께 드릴 것이라');
INSERT INTO `bible_verses_korean` VALUES ('4285', '4', '18', '27', '내가 너희의 거제물을 타작 마당에서 받드는 곡물과 포도즙 틀에서 받드는 즙같이 여기리니');
INSERT INTO `bible_verses_korean` VALUES ('4286', '4', '18', '28', '너희는 이스라엘 자손에게서 받는 모든 것의 십일조 중에서 여호와께 거제로 드리고 여호와께 드린 그 거제물은 제사장 아론에게 돌리되');
INSERT INTO `bible_verses_korean` VALUES ('4287', '4', '18', '29', '너희의 받은 모든 예물 중에서 너희는 그 아름다운 것 곧 거룩하게 한 부분을 취하여 여호와께 거제로 드릴지니라');
INSERT INTO `bible_verses_korean` VALUES ('4288', '4', '18', '30', '이러므로 너는 그들에게 이르라 너희가 그 중에서 아름다운 것을 취하여 드리고 남은 것은 너희 레위인에게는 타작 마당의 소출과 포도즙 틀의 소출같이 되리니');
INSERT INTO `bible_verses_korean` VALUES ('4289', '4', '18', '31', '너희와 너희 권속이 어디서든지 이것을 먹을 수 있음은 이는 회막에서 일한 너희의 보수임이니라');
INSERT INTO `bible_verses_korean` VALUES ('4290', '4', '18', '32', '너희가 그 중 아름다운 것을 받들어 드린즉 이로 인하여 죄를 지지 아니할 것이라 너희는 이스라엘 자손의 성물을 더럽히지 말라 ! 그리하면 죽지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('4291', '4', '19', '1', '여호와께서 모세와 아론에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4292', '4', '19', '2', '여호와의 명하는 법의 율례를 이제 이르노니 이스라엘 자손에게 일러서 온전하여 흠이 없고 아직 멍에 메지 아니한 붉은 암송아지를 네게로 끌어 오게 하고');
INSERT INTO `bible_verses_korean` VALUES ('4293', '4', '19', '3', '너는 그것을 제사장 엘르아살에게 줄 것이요 그는 그것을 진 밖으로 끌어 내어서 자기 목전에서 잡게 할것이며');
INSERT INTO `bible_verses_korean` VALUES ('4294', '4', '19', '4', '제사장 엘르아살은 손가락에 그 피를 찍고 그 피를 회막 앞을 향하여 일곱번 뿌리고');
INSERT INTO `bible_verses_korean` VALUES ('4295', '4', '19', '5', '그 암소를 자기 목전에서 불사르게 하되 그 가죽과 고기와 피와 똥을 불사르게 하고');
INSERT INTO `bible_verses_korean` VALUES ('4296', '4', '19', '6', '동시에 제사장은 백향목과, 우슬초와, 홍색실을 취하여 암송아지를 사르는 불 가운데 던질 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4297', '4', '19', '7', '제사장은 그 옷을 빨고 물로 몸을 씻은 후에 진에 들어갈 것이라 그는 저녁까지 부정하리라');
INSERT INTO `bible_verses_korean` VALUES ('4298', '4', '19', '8', '송아지를 불사른 자도 그 옷을 물로 빨고 물로 그 몸을 씻을 것이라 그도 저녁까지 부정하리라');
INSERT INTO `bible_verses_korean` VALUES ('4299', '4', '19', '9', '이에 정한 자가 암송아지의 재를 거두어 진 밖 정한 곳에 둘지니 이것은 이스라엘 자손 회중을 위하여 간직하였다가 부정을 깨끗케 하는 물을 만드는데 쓸 것이니 곧 속죄제니라');
INSERT INTO `bible_verses_korean` VALUES ('4300', '4', '19', '10', '암송아지의 재를 거둔 자도 그 옷을 빨 것이며 저녁까지 부정하리라 이는 이스라엘 자손과 그 중에 우거하는 외인에게 영원한 율례니라');
INSERT INTO `bible_verses_korean` VALUES ('4301', '4', '19', '11', '사람의 시체를 만진 자는 칠일을 부정하리니');
INSERT INTO `bible_verses_korean` VALUES ('4302', '4', '19', '12', '그는 제 삼일과 제 칠일에 이 잿물로 스스로 정결케 할 것이라 그리하면 정하려니와 제 삼일과 제 칠일에 스스로 정결케 아니하면 그냥 부정하니');
INSERT INTO `bible_verses_korean` VALUES ('4303', '4', '19', '13', '누구든지 죽은 사람의 시체를 만지고 스스로 정결케 아니하는 자는 여호와의 성막을 더럽힘이라 그가 이스라엘에서 끊쳐질 것은 정결케 하는 물을 그에게 뿌리지 아니하므로 깨끗케 되지 못하고 그 부정함이 있음이니라');
INSERT INTO `bible_verses_korean` VALUES ('4304', '4', '19', '14', '장막에서 사람이 죽을 때의 법은 이러하니 무릇 그 장막에 들어가는 자와 무릇 그 장막에 있는 자가 칠일 동안 부정할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4305', '4', '19', '15', '무릇 뚜껑을 열어 놓고 덮지 아니한 그릇도 부정하니라');
INSERT INTO `bible_verses_korean` VALUES ('4306', '4', '19', '16', '누구든지 들에서 칼에 죽이운 자나 시체나 사람의 뼈나 무덤을 만졌으면 칠일동안 부정하리니');
INSERT INTO `bible_verses_korean` VALUES ('4307', '4', '19', '17', '그 부정한 자를 위하여 죄를 깨끗하게 하려고 불사른 재를 취하여 흐르는 물과 함께 그릇에 담고');
INSERT INTO `bible_verses_korean` VALUES ('4308', '4', '19', '18', '정한 자가 우슬초를 취하여 그 물을 찍어서 장막과 그 모든 기구와 거기 있는 사람들에게 뿌리고 또 뼈나 죽임을 당한 자나 시체나 무덤을 만진 자에게 뿌리되');
INSERT INTO `bible_verses_korean` VALUES ('4309', '4', '19', '19', '그 정한 자가 제 삼일과 제 칠일에 그 부정한 자에게 뿌려서 제 칠일에 그를 정결케 할 것이며 그는 자기 옷을 빨고 물로 몸을 씻을 것이라 저녁이면 정하리라');
INSERT INTO `bible_verses_korean` VALUES ('4310', '4', '19', '20', '사람이 부정하고도 스스로 정결케 아니하면 여호와의 성소를 더럽힘이니 그러므로 총회 중에서 끊쳐질 것이니라 그는 정결케 하는 물로 뿌리움을 받지 아니하였은즉 부정하니라');
INSERT INTO `bible_verses_korean` VALUES ('4311', '4', '19', '21', '이는 그들의 영영한 율례니라 정결케 하는 물을 뿌린 자는 그 옷을 빨 것이며 정결케 하는 물을 만지는 자는 저녁까지 부정할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4312', '4', '19', '22', '부정한 자가 만진 것은 무엇이든지 부정할 것이며 그것을 만지는 자도 저녁까지 부정하리라');
INSERT INTO `bible_verses_korean` VALUES ('4313', '4', '20', '1', '정월에 이스라엘 자손 곧 온 회중이 신 광야에 이르러서 백성이 가데스에 거하더니 미리암이 거기서 죽으매 거기 장사하니라');
INSERT INTO `bible_verses_korean` VALUES ('4314', '4', '20', '2', '회중이 물이 없으므로 모여서 모세와 아론을 공박하니라');
INSERT INTO `bible_verses_korean` VALUES ('4315', '4', '20', '3', '백성이 모세와 다투어 말하여 가로되 `우리 형제들이 여호와 앞에서 죽을 때에 우리도 죽었더면 좋을 뻔 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('4316', '4', '20', '4', '너희가 어찌하여 여호와의 총회를 이 광야로 인도하여 올려서 우리와 우리 짐승으로 다 여기서 죽게 하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('4317', '4', '20', '5', '너희가 어찌하여 우리를 애굽에서 나오게 하여 이 악한 곳으로 인도하였느냐 ? 이 곳에는 파종할 곳이 없고, 무화과도 없고, 포도도 없고, 석류도 없고, 마실 물도 없도다\'');
INSERT INTO `bible_verses_korean` VALUES ('4318', '4', '20', '6', '모세와 아론이 총회 앞을 떠나 회막 문에 이르러 엎드리매 여호와의 영광이 그들에게 나타나며');
INSERT INTO `bible_verses_korean` VALUES ('4319', '4', '20', '7', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4320', '4', '20', '8', '지팡이를 가지고 네 형 아론과 함께 회중을 모으고 그들의 목전에서 너희는 반석에게 명하여 물을 내라 하라 네가 그 반석으로 물을 내게 하여 회중과 그들의 짐승에게 마시울지니라');
INSERT INTO `bible_verses_korean` VALUES ('4321', '4', '20', '9', '모세가 그 명대로 여호와의 앞에서 지팡이를 취하니라');
INSERT INTO `bible_verses_korean` VALUES ('4322', '4', '20', '10', '모세와 아론이 총회를 그 반석 앞에 모으고 모세가 그들에게 이르되 패역한 너희여 들으라 우리가 너희를 위하여 이 반석에서 물을 내랴 하고');
INSERT INTO `bible_verses_korean` VALUES ('4323', '4', '20', '11', '그 손을 들어 그 지팡이로 반석을 두번 치매 물이 많이 솟아 나오므로 회중과 그들의 짐승이 마시니라');
INSERT INTO `bible_verses_korean` VALUES ('4324', '4', '20', '12', '여호와께서 모세와 아론에게 이르시되 너희가 나를 믿지 아니하고 이스라엘 자손의 목전에 나의 거룩함을 나타내지 아니한 고로 너희는 이 총회를 내가 그들에게 준 땅으로 인도하여 들이지 못하리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('4325', '4', '20', '13', '이스라엘 자손이 여호와와 다투었으므로 이를 므리바 물이라 하니라 여호와께서 그들 중에서 그 거룩함을 나타내셨더라');
INSERT INTO `bible_verses_korean` VALUES ('4326', '4', '20', '14', '모세가 가데스에서 에돔 왕에게 사자를 보내며 이르되 `당신의 형제 이스라엘의 말에 우리의 당한 모든 고난을 당신도 아시거니와');
INSERT INTO `bible_verses_korean` VALUES ('4327', '4', '20', '15', '우리 열조가 애굽으로 내려갔으므로 우리가 애굽에 오래 거하였더니 애굽인이 우리 열조와 우리를 학대하였으므로');
INSERT INTO `bible_verses_korean` VALUES ('4328', '4', '20', '16', '우리가 여호와께 부르짖었더니 우리 소리를 들으시고 천사를 보내사 우리를 애굽에서 인도하여 내셨나이다 이제 우리가 당신의 변방 모퉁이 한 성읍 가데스에 있사오니');
INSERT INTO `bible_verses_korean` VALUES ('4329', '4', '20', '17', '청컨대 우리로 당신의 땅을 통과하게 하소서 우리가 밭으로나 포도원으로나 통과하지 아니하고 우물물도 공히 마시지 아니하고 우리가 왕의 대로로만 통과하고 당신의 지경에서 나가기까지 좌편으로나 우편으로 치우치지 아니하리이다 한다 하라\' 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('4330', '4', '20', '18', '에돔 왕이 대답하되 `너는 우리 가운데로 통과하지 못하리라 내가 나가서 칼로 너를 맞을까 염려하라\'');
INSERT INTO `bible_verses_korean` VALUES ('4331', '4', '20', '19', '이스라엘 자손이 이르되 `우리가 대로로 통과하겠고 우리나 우리 짐승이 당신의 물을 마시면 그 값을 줄 것이라 우리가 도보로 통과할 뿐인즉 아무 일도 없으리이다\' 하나');
INSERT INTO `bible_verses_korean` VALUES ('4332', '4', '20', '20', '그는 가로되 `너는 지나가지 못하리라\' 하고 에돔 왕이 많은 백성을 거느리고 나와서 강한 손으로 막으니');
INSERT INTO `bible_verses_korean` VALUES ('4333', '4', '20', '21', '에돔 왕이 이같이 이스라엘의 그 경내로 통과함을 용납지 아니하므로 이스라엘이 그들에게서 돌이키니라');
INSERT INTO `bible_verses_korean` VALUES ('4334', '4', '20', '22', '이스라엘 자손 곧 온 회중이 가데스에서 진행하여 호르산에 이르렀더니');
INSERT INTO `bible_verses_korean` VALUES ('4335', '4', '20', '23', '여호와께서 에돔 땅 변경 호르산에서 모세와 아론에게 말씀하시니라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4336', '4', '20', '24', '아론은 그 열조에게로 돌아가고 내가 이스라엘 자손에게 준 땅에는 들어가지 못하리니 이는 너희가 므리바 물에서 내 말을 거역한 연고니라');
INSERT INTO `bible_verses_korean` VALUES ('4337', '4', '20', '25', '너는 아론과 그 아들 엘르아살을 데리고 호르산에 올라');
INSERT INTO `bible_verses_korean` VALUES ('4338', '4', '20', '26', '아론의 옷을 벗겨 그 아들 엘르아살에게 입히라 아론은 거기서 죽어 그 열조에게로 돌아가리라');
INSERT INTO `bible_verses_korean` VALUES ('4339', '4', '20', '27', '모세가 여호와의 명을 좇아 그들과 함께 회중의 목전에서 호르산에 오르니라');
INSERT INTO `bible_verses_korean` VALUES ('4340', '4', '20', '28', '모세가 아론의 옷을 벗겨 그 아들 엘르아살에게 입히매 아론이 그 산꼭대기에서 죽으니라 모세와 엘르아살이 산에서 내려오니');
INSERT INTO `bible_verses_korean` VALUES ('4341', '4', '20', '29', '온 회중 곧 이스라엘 온 족속이 아론의 죽은 것을 보고 위하여 삼십일을 애곡하였더라');
INSERT INTO `bible_verses_korean` VALUES ('4342', '4', '21', '1', '남방에 거하는 가나안 사람 곧 아랏의 왕이 이스라엘이 아다림 길로 온다 함을 듣고 이스라엘을 쳐서 그 중 몇 사람을 사로잡은');
INSERT INTO `bible_verses_korean` VALUES ('4343', '4', '21', '2', '이스라엘이 여호와께 서원하여 가로되 `주께서 만일 이 백성을 내 손에 붙이시면 내가 그들의 성읍을 다 멸하리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('4344', '4', '21', '3', '여호와께서 이스라엘의 소리를 들으시고 가나안 사람을 붙이시매 그들과 그 성읍을 다 멸하니라 그러므로 그 곳 이름을 [호르마]라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('4345', '4', '21', '4', '백성이 호르산에서 진행하여 홍해 길로 좇아 에돔 땅을 둘러 행하려 하였다가 길로 인하여 백성의 마음이 상하니라');
INSERT INTO `bible_verses_korean` VALUES ('4346', '4', '21', '5', '백성이 하나님과 모세를 향하여 원망하되 `어찌하여 우리를 애굽에서 인도하여 올려서 이 광야에서 죽게 하는고 이 곳에는 식물도 없고, 물도 없도다 우리 마음이 이 박한 식물을 싫어 하노라\'하매');
INSERT INTO `bible_verses_korean` VALUES ('4347', '4', '21', '6', '여호와께서 불뱀들을 백성 중에 보내어 백성을 물게 하시므로 이스라엘 백성 중에 죽은 자가 많은지라');
INSERT INTO `bible_verses_korean` VALUES ('4348', '4', '21', '7', '백성이 모세에게 이르러 가로되 `우리가 여호와와 당신을 향하여 원망하므로 범죄하였사오니 여호와께 기도하여 이 뱀들을 우리에게서 떠나게 하소서 !\' 모세가 백성을 위하여 기도하매');
INSERT INTO `bible_verses_korean` VALUES ('4349', '4', '21', '8', '여호와께서 모세에게 이르시되 불뱀을 만들어 장대 위에 달라 물린 자마다 그것을 보면 살리라 !');
INSERT INTO `bible_verses_korean` VALUES ('4350', '4', '21', '9', '모세가 놋뱀을 만들어 장대 위에 다니 뱀에게 물린 자마다 놋뱀을 쳐다 본즉 살더라');
INSERT INTO `bible_verses_korean` VALUES ('4351', '4', '21', '10', '이스라엘 자손이 진행하여 오봇에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4352', '4', '21', '11', '오봇에서 진행하여 모압 앞 해 돋는 편 광야 이예아바림에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4353', '4', '21', '12', '거기서 진행하여 세렛 골짜기에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4354', '4', '21', '13', '거기서 진행하여 아모리인의 지경에서 흘러 나와서 광야에 이른 아르논 건너편에 진쳤으니 아르논은 모압과 아모리 사이에서 모압의 경계가 된 것이라');
INSERT INTO `bible_verses_korean` VALUES ('4355', '4', '21', '14', '이러므로 여호와의 전쟁기에 일렀으되 수바의 와헙과 아르논 골짜기와');
INSERT INTO `bible_verses_korean` VALUES ('4356', '4', '21', '15', '모든 골짜기의 비탈은 아르 고을을 향하여 기울어지고 모압의 경계에 닿았도다 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('4357', '4', '21', '16', '거기서 브엘에 이르니 브엘은 여호와께서 모세에게 명하시기를 백성을 모으라 내가 그들에게 물을 주리라 하시던 우물이라');
INSERT INTO `bible_verses_korean` VALUES ('4358', '4', '21', '17', '그 때에 이스라엘이 노래하여 가로되 우물물아 솟아나라 ! 너희는 그것을 노래하라');
INSERT INTO `bible_verses_korean` VALUES ('4359', '4', '21', '18', '이 우물은 족장들이 팠고 백성의 귀인들이 홀과 지팡이로 판 것이로다 하였더라 광야에서 맛다나에 이르렀고');
INSERT INTO `bible_verses_korean` VALUES ('4360', '4', '21', '19', '맛다나에서 나할리엘에 이르렀고, 나할리엘에서 바못에 이르렀고');
INSERT INTO `bible_verses_korean` VALUES ('4361', '4', '21', '20', '바못에서 모압 들에 있는 골짜기에 이르러 광야가 내려다 보이는 비스가산 꼭대기에 이르렀더라');
INSERT INTO `bible_verses_korean` VALUES ('4362', '4', '21', '21', '이스라엘이 아모리 왕 시혼에게 사자를 보내어 가로되');
INSERT INTO `bible_verses_korean` VALUES ('4363', '4', '21', '22', '`우리로 당신의 땅을 통과하게 하소서 우리가 밭에든지 포도원에든지 들어가지 아니하며 우물물도 공히 마시지 아니하고 우리가 당신의 지경에서 다 나가기까지 왕의 대로로만 통행하리이다\'하나');
INSERT INTO `bible_verses_korean` VALUES ('4364', '4', '21', '23', '시혼이 자기 지경으로 이스라엘의 통과함을 용납하지 아니하고 그 백성을 다 모아 이스라엘을 치러 광야로 나와서 야하스에 이르러 이스라엘을 치므로');
INSERT INTO `bible_verses_korean` VALUES ('4365', '4', '21', '24', '이스라엘이 칼날로 그들을 쳐서 파하고 그 땅을 아르논부터 얍복까지 점령하여 암몬 자손에게까지 미치니 암몬 자손의 경계는 견고하더라');
INSERT INTO `bible_verses_korean` VALUES ('4366', '4', '21', '25', '이스라엘이 이같이 그 모든 성읍을 취하고 그 아모리인의 모든 성읍을 취하고 그 아모리인의 모든 성읍 헤스본과 그 모든 촌락에 거하였으니');
INSERT INTO `bible_verses_korean` VALUES ('4367', '4', '21', '26', '헤스본은 아모리인의 왕 시혼의 도성이라 시혼이 모압 전왕을 치고 그 모든 땅을 아르논까지 그 손에서 탈취하였었더라');
INSERT INTO `bible_verses_korean` VALUES ('4368', '4', '21', '27', '그러므로 시인이 읊어 가로되 너희는 헤스본으로 올지어다 시혼의 성을 세워 견고히 할지어다');
INSERT INTO `bible_verses_korean` VALUES ('4369', '4', '21', '28', '헤스본에서 불이 나오며 시혼의 성에서 화염이 나와서 모압의 아르를 삼키며 아르논 높은 곳의 주인을 멸하였도다');
INSERT INTO `bible_verses_korean` VALUES ('4370', '4', '21', '29', '모압아 ! 네가 화를 당하였도다 그모스의 백성아 ! 네가 멸망하였도다 그가 그 아들들로 도망케 하였고 그 딸들로 아모리인의 왕 시혼의 포로가 되게 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('4371', '4', '21', '30', '우리가 그들을 쏘아서 헤스본을 디본까지 멸하였고 메드바에 가까운 노바까지 황폐케 하였도다 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('4372', '4', '21', '31', '이스라엘이 아모리인의 땅에 거하였더니');
INSERT INTO `bible_verses_korean` VALUES ('4373', '4', '21', '32', '모세가 또 보내어 야셀을 정탐케 하고 그 촌락들을 취하고 그 곳에 있던 아모리인을 몰아 내었더라');
INSERT INTO `bible_verses_korean` VALUES ('4374', '4', '21', '33', '돌이켜 바산 길로 올라가매 바산 왕 옥이 그 백성을 다 거느리고 나와서 그들을 맞아 에드레이에서 싸우려 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('4375', '4', '21', '34', '여호와께서 모세에게 이르시되 그를 두려워 말라 ! 내가 그와 그 백성과 그 땅을 네 손에 붙였나니 너는 헤스본에 거하던 아모리인의 왕 시혼에게 행한 것같이 그에게도 행할지니라');
INSERT INTO `bible_verses_korean` VALUES ('4376', '4', '21', '35', '이에 그와 그 아들들과 그 백성을 다 쳐서 한 사람도 남기지 아니하고 그 땅을 점령하였더라');
INSERT INTO `bible_verses_korean` VALUES ('4377', '4', '22', '1', '이스라엘 자손이 또 진행하여 모압 평지에 진 쳤으니 요단 건너편 곧 여리고 맞은편이더라');
INSERT INTO `bible_verses_korean` VALUES ('4378', '4', '22', '2', '십볼의 아들 발락이 이스라엘이 아모리인에게 행한 모든 일을 보았으므로');
INSERT INTO `bible_verses_korean` VALUES ('4379', '4', '22', '3', '모압이 심히 두려워하였으니 이스라엘 백성의 많음을 인함이라 모압이 이스라엘 자손의 연고로 번민하여');
INSERT INTO `bible_verses_korean` VALUES ('4380', '4', '22', '4', '미디안 장로들에게 이르되 이제 이 무리가 소가 밭의 풀을 뜯어 먹음 같이 우리 사면에 있는 것을 다 뜯어 먹으리로다 하니 때에 십볼의 아들 발락이 모압 왕이었더라');
INSERT INTO `bible_verses_korean` VALUES ('4381', '4', '22', '5', '그가 사자를 브올의 아들 발람의 본향 강변 브돌에 보내어 발람을 부르게 하여 가로되 `보라, 한 민족이 애굽에서 나왔는데 그들이 지면에 덮여서 우리 맞은 편에 거하였고');
INSERT INTO `bible_verses_korean` VALUES ('4382', '4', '22', '6', '우리보다 강하니 청컨대 와서 나를 위하여 이 백성을 저주하라 내가 혹 쳐서 이기어 이 땅에서 몰아내리라 그대가 복을 비는 자는 복을 받고 저주하는 자는 저주를 받을 줄을 내가 앎이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('4383', '4', '22', '7', '모압 장로들과 미디안 장로들이 손에 복술의 예물을 가지고 떠나 발람에게 이르러 발락의 말로 그에게 고하매');
INSERT INTO `bible_verses_korean` VALUES ('4384', '4', '22', '8', '발람이 그들에게 이르되 `이 밤에 여기서 유숙하라 여호와께서 내게 이르시는 대로 너희에게 대답하리라\' 모압 귀족들이 발람에게서 유하니라');
INSERT INTO `bible_verses_korean` VALUES ('4385', '4', '22', '9', '하나님이 발람에게 임하여 가라사대 너와 함께 한 이 사람들이 누구냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('4386', '4', '22', '10', '발람이 하나님께 고하되 `모압 왕 십볼의 아들 발락이 내게 보낸 자라 이르기를');
INSERT INTO `bible_verses_korean` VALUES ('4387', '4', '22', '11', '보라 애굽에서 나온 민족이 있어 지면에 덮였으니 이제 와서 나를 위하여 그들을 저주하라 내가 혹 그들을 쳐서 몰아 낼 수 있으리라 하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('4388', '4', '22', '12', '하나님이 발람에게 이르시되 너는 그들과 함께 가지도 말고 그 백성을 저주하지도 말라 그들은 복을 받은 자니라 !');
INSERT INTO `bible_verses_korean` VALUES ('4389', '4', '22', '13', '발람이 아침에 일어나서 발락의 귀족들에게 이르되 `너희는 너희 땅으로 돌아가라 내가 너희와 함께 가기를 여호와께서 허락지 아니하시느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('4390', '4', '22', '14', '모압 귀족들이 일어나 발락에게로 가서 고하되 `발람이 우리와 함께 오기를 거절하더이다\'');
INSERT INTO `bible_verses_korean` VALUES ('4391', '4', '22', '15', '발락이 다시 그들보다 더 높은 귀족들을 더 많이 보내매');
INSERT INTO `bible_verses_korean` VALUES ('4392', '4', '22', '16', '그들이 발람에게로 나아가서 그에게 이르되 `십볼의 아들 발락의 말씀에 청컨대 아무것에도 거리끼지 말고 내게로 오라');
INSERT INTO `bible_verses_korean` VALUES ('4393', '4', '22', '17', '내가 그대를 높여 크게 존귀케 하고 그대가 내게 말하는 것은 무엇이든지 시행하리니 청컨대 와서 나를 위하여 이 백성을 저주하라 하시더이다\'');
INSERT INTO `bible_verses_korean` VALUES ('4394', '4', '22', '18', '발람이 발락의 신하들에게 대답하여 가로되 `발락이 그 집에 은,금을 가득히 채워서 내게 줄지라도 내가 능히 여호와 내 하나님의 말씀을 어기어 덜하거나 더하지 못하겠노라');
INSERT INTO `bible_verses_korean` VALUES ('4395', '4', '22', '19', '그런즉 이제 너희도 이 밤에 여기서 유하라 여호와께서 내게 무슨 말씀을 더하실는지 알아 보리라');
INSERT INTO `bible_verses_korean` VALUES ('4396', '4', '22', '20', '밤에 하나님이 발람에게 임하여 이르시되 그 사람들이 너를 부르러 왔거든 일어나 함께 가라 그러나 내가 네게 이르는 말만 준행할지니라\'');
INSERT INTO `bible_verses_korean` VALUES ('4397', '4', '22', '21', '발람이 아침에 일어나서 자기 나귀에 안장을 지우고 모압 귀족들과 함께 행하니');
INSERT INTO `bible_verses_korean` VALUES ('4398', '4', '22', '22', '그가 행함을 인하여 하나님이 진노하심으로 여호와의 사자가 그를 막으려고 길에 서니라 발람은 자기 나귀를 타고 그 두 종은 그와 함께 있더니');
INSERT INTO `bible_verses_korean` VALUES ('4399', '4', '22', '23', '나귀가 여호와의 사자가 칼을 빼어 손에 들고 길에 선 것을 보고 길에서 떠나 밭으로 들어간지라 발람이 나귀를 길로 돌이키려고 채찍질하니');
INSERT INTO `bible_verses_korean` VALUES ('4400', '4', '22', '24', '여호와의 사자는 포도원 사이 좁은 길에 섰고 좌우에는 담이 있더라');
INSERT INTO `bible_verses_korean` VALUES ('4401', '4', '22', '25', '나귀가 여호와의 사자를 보고 몸을 담에 대고 발람의 발을 그 담에 비비어 상하게 하매 발람이 다시 채찍질하니');
INSERT INTO `bible_verses_korean` VALUES ('4402', '4', '22', '26', '여호와의 사자가 더 나아가서 좌우로 피할 데 없는 좁은 곳에 선지라');
INSERT INTO `bible_verses_korean` VALUES ('4403', '4', '22', '27', '나귀가 여호와의 사자를 보고 발람의 밑에 엎드리니 발람이 노하여 자기 지팡이로 나귀를 때리는지라');
INSERT INTO `bible_verses_korean` VALUES ('4404', '4', '22', '28', '여호와께서 나귀 입을 여시니 발람에게 이르되 `내가 네게 무엇을 하였기에 나를 이같이 세 번을 때리느뇨 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('4405', '4', '22', '29', '발람이 나귀에게 말하되 `네가 나를 거역하는 연고니 내 손에 칼이 있었더면 곧 너를 죽였으리라\'');
INSERT INTO `bible_verses_korean` VALUES ('4406', '4', '22', '30', '나귀가 발람에게 이르되 나는 네가 오늘까지 네 일생에 타는 나귀가 아니냐 내가 언제든지 네게 이같이 하는 행습이 있더냐 가로되 없었느니라');
INSERT INTO `bible_verses_korean` VALUES ('4407', '4', '22', '31', '때에 여호와께서 발람의 눈을 밝히시매 여호와의 사자가 손에 칼을 빼어 들고 길에 선 것을 보고 머리를 숙이고 엎드리니');
INSERT INTO `bible_verses_korean` VALUES ('4408', '4', '22', '32', '여호와의 사자가 그에게 이르되 `너는 어찌하여 네 나귀를 이같이 세번 때렸느냐 ? 보라, 네 길이 내 앞에 패역하므로 내가 너를 막으려고 나왔더니');
INSERT INTO `bible_verses_korean` VALUES ('4409', '4', '22', '33', '나귀가 나를 보고 이같이 세번을 돌이켜 내 앞에서 피하였느니라 나귀가 만일 돌이켜 나를 피하지 아니하였더면 내가 벌써 너를 죽이고 나귀는 살렸으리라\'');
INSERT INTO `bible_verses_korean` VALUES ('4410', '4', '22', '34', '발람이 여호와의 사자에게 말씀하되 `내가 범죄하였나이다 당신이 나를 막으려고 길에 서신 줄을 내가 알지 못하였나이다 당신이 이를 기뻐하지 아니하시면 나는 돌아가겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('4411', '4', '22', '35', '여호와의 사자가 발람에게 이르되 `그 사람들과 함께 가라 내가 네게 이르는 말만 말할지니라\' 발람이 발락의 귀족들과 함께 가니라');
INSERT INTO `bible_verses_korean` VALUES ('4412', '4', '22', '36', '발락이 발람의 온다 함을 듣고 모압 변경의 끝 아르논 가에 있는 성읍까지 가서 그를 영접하고');
INSERT INTO `bible_verses_korean` VALUES ('4413', '4', '22', '37', '발락이 발람에게 이르되 `내가 특별히 보내어 그대를 부르지 아니하였느냐 ? 그대가 어찌 내게 오지 아니하였느냐 ? 내가 어찌 그대를 높여 존귀케 하지 못하겠느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('4414', '4', '22', '38', '발람이 발락에게 이르되 `내가 오기는 하였으나 무엇을 임의로 말할 수 있으리이까 ? 하나님이 내 입에 주시는 말씀 그것을 말할 뿐이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('4415', '4', '22', '39', '발람이 발락과 동행하여 기럇후솟에 이르러서는');
INSERT INTO `bible_verses_korean` VALUES ('4416', '4', '22', '40', '발락이 우양을 잡아 발람과 그와 함께 한 귀족을 대접하였더라');
INSERT INTO `bible_verses_korean` VALUES ('4417', '4', '22', '41', '아침에 발락이 발람과 함께 하고 그를 인도하여 바알의 산당에 오르매 발람이 거기서 이스라엘 백성의 진 끝까지 보니라');
INSERT INTO `bible_verses_korean` VALUES ('4418', '4', '23', '1', '발람이 발락에게 이르되 `나를 위하여 여기 일곱 단을 쌓고 거기 수송아지 일곱과 수양 일곱을 준비하소서\'하매');
INSERT INTO `bible_verses_korean` VALUES ('4419', '4', '23', '2', '발락이 발람의 말대로 준비한 후에 발락과 발람이 매 단에 수송아지 하나와 수양 하나를 드리니라');
INSERT INTO `bible_verses_korean` VALUES ('4420', '4', '23', '3', '발람이 발락에게 이르되 `당신의 번제물 곁에 서소서 나는 저리로 갈지라 여호와께서 혹시 오셔서 나를 만나시리니 그가 내게 지시하시는 것은 다 당신에게 고하리이다\'하고 사태난 산에 이른즉');
INSERT INTO `bible_verses_korean` VALUES ('4421', '4', '23', '4', '하나님이 발람에게 임하시는지라 발람이 고하되 `내가 일곱단을 베풀고 매단에 수송아지 하나와 수양 하나를 드렸나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('4422', '4', '23', '5', '여호와께서 발람의 입에 말씀을 주어 가라사대 발락에게 돌아가서 이렇게 말할지어다');
INSERT INTO `bible_verses_korean` VALUES ('4423', '4', '23', '6', '그가 발락에게 돌아간즉 발락과 모압 모든 귀족이 번제물 곁에 함께 섰더라');
INSERT INTO `bible_verses_korean` VALUES ('4424', '4', '23', '7', '발람이 노래를 지어 가로되 발락이 나를 아람에서, 모압 왕이 동편 산에서 데려다가 이르기를 와서 나를 위하여 야곱을 저주하라, 와서 이스라엘을 꾸짖으라 하도다');
INSERT INTO `bible_verses_korean` VALUES ('4425', '4', '23', '8', '하나님이 저주치 않으신 자를 내 어찌 저주하며 여호와께서 꾸짖지 않으신 자를 내 어찌 꾸짖을꼬');
INSERT INTO `bible_verses_korean` VALUES ('4426', '4', '23', '9', '내가 바위 위에서 그들을 보며 작은 산에서 그들을 바라보니 이 백성은 홀로 처할 것이라 그를 열방 중의 하나로 여기지 않으리로다');
INSERT INTO `bible_verses_korean` VALUES ('4427', '4', '23', '10', '야곱의 티끌을 뉘 능히 계산하며 이스라엘 사분지 일을 뉘 능히 계수 할꼬 나는 의인의 죽음같이 죽기를 원하며 나의 종말이 그와 같기를 바라도다 하매');
INSERT INTO `bible_verses_korean` VALUES ('4428', '4', '23', '11', '발락이 발람에게 이르되 `그대가 어찌 내게 이같이 행하느냐 ? 나의 원수를 저주하라고 그대를 데려 왔거늘 그대가 온전히 축복하였도다\'');
INSERT INTO `bible_verses_korean` VALUES ('4429', '4', '23', '12', '대답하여 가로되 `여호와께서 내 입에 주신 말씀을 내가 어찌 말하지 아니할 수 있으리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('4430', '4', '23', '13', '발락이 가로되 `나와 함께 그들을 달리 볼 곳으로 가자 거기서는 그들을 다 보지 못하고 그 끝만 보리니 거기서 나를 위하여 그들을 저주하라\'하고');
INSERT INTO `bible_verses_korean` VALUES ('4431', '4', '23', '14', '소빔 들로 인도하여 비스가 꼭대기에 이르러 일곱 단을 쌓고 매 단에 수송아지 하나와 수양 하나를 드리니');
INSERT INTO `bible_verses_korean` VALUES ('4432', '4', '23', '15', '발람이 발락에게 이르되 `내가 저기서 여호와를 만날 동안에 여기 당신의 번제물 곁에 서소서\'하니라');
INSERT INTO `bible_verses_korean` VALUES ('4433', '4', '23', '16', '여호와께서 발람에게 임하사 그 입에 말씀을 주어 가라사대 발락에게로 돌아가서 이렇게 말할지니라');
INSERT INTO `bible_verses_korean` VALUES ('4434', '4', '23', '17', '발람이 와서 본즉 발락이 번제물 곁에 섰고 모압 귀족들이 함께 있더라 발락이 발람에게 이르되 \'여호와께서 무슨 말씀을 하시더냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('4435', '4', '23', '18', '발람이 노래를 지어 가로되 `발락이여 ! 일어나 들을지어다 십볼의 아들이여 ! 나를 자세히 들으라');
INSERT INTO `bible_verses_korean` VALUES ('4436', '4', '23', '19', '하나님은 인생이 아니시니 식언치 않으시고 인자가 아니시니 후회가 없으시도다 어찌 그 말씀하신 바를 행치 않으시며 하신 말씀을 실행치 않으시랴');
INSERT INTO `bible_verses_korean` VALUES ('4437', '4', '23', '20', '내가 축복의 명을 받았으니 그가 하신 축복을 내가 돌이킬 수 없도다');
INSERT INTO `bible_verses_korean` VALUES ('4438', '4', '23', '21', '여호와는 야곱의 허물을 보지 아니하시며 이스라엘의 패역을 보지 아니하시는도다 여호와 그의 하나님이 그와 함께 계시니 왕을 부르는 소리가 그 중에 있도다');
INSERT INTO `bible_verses_korean` VALUES ('4439', '4', '23', '22', '하나님이 그들을 애굽에서 인도하여 내셨으니 그 힘이 들소와 같도다');
INSERT INTO `bible_verses_korean` VALUES ('4440', '4', '23', '23', '야곱을 해할 사술이 없고 이스라엘을 해할 복술이 없도다 이 때에 야곱과 이스라엘에 대하여 논할진대 하나님의 행하신 일이 어찌 그리 크뇨 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('4441', '4', '23', '24', '백성이 암사자 같이 일어나고 수사자 같이 일어나서 움킨 것을 먹으며 죽인 피를 마시기 전에는 눕지 아니하리로다 하매');
INSERT INTO `bible_verses_korean` VALUES ('4442', '4', '23', '25', '발락이 발람에게 이르되 `그들을 저주하지도 말고 축복하지도 말라\'');
INSERT INTO `bible_verses_korean` VALUES ('4443', '4', '23', '26', '발람이 발락에게 대답하여 가로되 `내가 당신에게 고하여 이르기를 여호와께서 말씀하신 것은 내가 그대로 하지 않을 수 없다고 하지 아니하더이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('4444', '4', '23', '27', '발락이 발람에게 또 이르되 오라 내가 너를 다른 곳으로 인도하리니 네가 거기서 나를 위하여 그들을 저주하기를 하나님이 혹시 기뻐하시리라 하고');
INSERT INTO `bible_verses_korean` VALUES ('4445', '4', '23', '28', '발락이 발람을 인도하여 광야가 내려다 보이는 브올산 꼭대기에 이르니');
INSERT INTO `bible_verses_korean` VALUES ('4446', '4', '23', '29', '발람이 발락에게 이르되 `나를 위하여 여기 일곱 단을 쌓고 거기 수송아지 일곱과 수양 일곱을 준비하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('4447', '4', '23', '30', '발락이 발람의 말대로 행하여 매 단에 수송아지 하나와 수양 하나를 드리니라');
INSERT INTO `bible_verses_korean` VALUES ('4448', '4', '24', '1', '발람이 자기와 이스라엘을 축복하는 것을 여호와께서 선히 여기심을 보고 전과 같이 사술을 쓰지 아니하고 그 낯을 광야로 향하여');
INSERT INTO `bible_verses_korean` VALUES ('4449', '4', '24', '2', '눈을 들어 이스라엘이 그 지파대로 거하는 것을 보는 동시에 하나님의 신이 그 위에 임하신지라');
INSERT INTO `bible_verses_korean` VALUES ('4450', '4', '24', '3', '그가 노래를 지어 가로되 브올의 아들 발람이 말하며 눈을 감았던 자가 말하며');
INSERT INTO `bible_verses_korean` VALUES ('4451', '4', '24', '4', '하나님의 말씀을 듣는 자, 전능자의 이상을 보는 자, 엎드려서 눈을 뜬 자가 말하기를');
INSERT INTO `bible_verses_korean` VALUES ('4452', '4', '24', '5', '야곱이여 ! 네 장막이, 이스라엘이여 ! 네 거처가 어찌 그리 아름다운고');
INSERT INTO `bible_verses_korean` VALUES ('4453', '4', '24', '6', '그 벌어짐이 골짜기 같고 강 가의 동산 같으며 여호와의 심으신 침향목들 같고 물가의 백향목들 같도다');
INSERT INTO `bible_verses_korean` VALUES ('4454', '4', '24', '7', '그 통에서는 물이 넘치겠고 그 종자는 많은 물가에 있으리로다 그 왕이 아각보다 높으니 그 나라가 진흥하리로다');
INSERT INTO `bible_verses_korean` VALUES ('4455', '4', '24', '8', '하나님이 그를 애굽에서 인도하여 내셨으니 그 힘이 들소와 같도다 그 적국을 삼키고 그들의 뼈를 꺽으며 화살로 쏘아 꿰뚫으리로다');
INSERT INTO `bible_verses_korean` VALUES ('4456', '4', '24', '9', '꿇어 앉고 누움이 수사자와 같고 암사자와도 같으니 일으킨 자 누구이랴 너를 축복하는 자마다 복을 받을 것이요 너를 저주하는 자마다 저주를 받을지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('4457', '4', '24', '10', '발락이 발람에게 노하여 손뼉을 치며 발람에게 말하되 `내가 그대를 부른 것은 내 원수를 저주하라 함이어늘 그대가 이같이 세번 그들을 축복하였도다');
INSERT INTO `bible_verses_korean` VALUES ('4458', '4', '24', '11', '그러므로 그대는 이제 그대의 곳으로 달려가라 내가 그대를 높여 심히 존귀케 하기로 뜻하였더니 여호와가 그대를 막아 존귀치 못하게 하셨도다\'');
INSERT INTO `bible_verses_korean` VALUES ('4459', '4', '24', '12', '발람이 발락에게 이르되 `당신이 내게 보낸 사자들에게 내가 고하여 이르지 아니하였나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('4460', '4', '24', '13', '가령 발락이 그 집에 은,금을 가득히 채워서 내게 줄지라도 나는 여호와의 말씀을 어기고 선악간 임의로 행하지 못하고 여호와께서 말씀하신 대로 말하리라 하지 아니하였나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('4461', '4', '24', '14', '이제 나는 내 백성에게로 돌아가거니와 들으소서 내가 이 백성이 후일에 당신의 백성에게 어떻게 할 것을 당신에게 고하리이다\'하고');
INSERT INTO `bible_verses_korean` VALUES ('4462', '4', '24', '15', '노래를 지어 가로되 브올의 아들 발람이 말하며 눈을 감았던 자가 말하며');
INSERT INTO `bible_verses_korean` VALUES ('4463', '4', '24', '16', '하나님의 말씀을 듣는 자가 말하며 지극히 높으신 자의 지식을 아는 자, 전능자의 이상을 보는 자, 엎드려서 눈을 뜬 자가 말하기를');
INSERT INTO `bible_verses_korean` VALUES ('4464', '4', '24', '17', '내가 그를 보아도 이 때의 일이 아니며 내가 그를 바라보아도 가까운 일이 아니로다 한 별이 야곱에게서 나오며 한 홀이 이스라엘에게서 일어나서 모압을 이 편에서, 저 편까지 파하고 또 소동하는 자식들을 다 멸하리로다');
INSERT INTO `bible_verses_korean` VALUES ('4465', '4', '24', '18', '그 원수 에돔은 그들의 산업이 되며, 그 원수 세일도 그들의 산업이 되고 그 동시에 이스라엘은 용감히 행동하리로다');
INSERT INTO `bible_verses_korean` VALUES ('4466', '4', '24', '19', '주권자가 야곱에게서 나서 남은 자들을 그 성읍에서 멸절하리로다 하고');
INSERT INTO `bible_verses_korean` VALUES ('4467', '4', '24', '20', '또 아말렉을 바라보며 노래를 지어 가로되 아말렉은 열국 중 으뜸이나 종말은 멸망에 이르리로다 하고');
INSERT INTO `bible_verses_korean` VALUES ('4468', '4', '24', '21', '또 가인 족속을 바라보며 노래를 지어 가로되 너의 거처가 견고하니 네 보금자리는 바위에 있도다');
INSERT INTO `bible_verses_korean` VALUES ('4469', '4', '24', '22', '그러나 가인이 쇠미하리니 나중에는 앗수르의 포로가 되리로다 하고');
INSERT INTO `bible_verses_korean` VALUES ('4470', '4', '24', '23', '또 노래를 지어 가로되 슬프다 하나님이 이 일을 행하시리니 그 때에 살 자가 누구이랴 ?');
INSERT INTO `bible_verses_korean` VALUES ('4471', '4', '24', '24', '깃딤 해변에서 배들이 와서 앗수르를 학대하며 에벨을 괴롭게 하리라마는 그도 멸망하리로다 하고');
INSERT INTO `bible_verses_korean` VALUES ('4472', '4', '24', '25', '발람이 일어나 자기 곳으로 돌아갔고 발락도 자기 길로 갔더라');
INSERT INTO `bible_verses_korean` VALUES ('4473', '4', '25', '1', '이스라엘이 싯딤에 머물러 있더니 그 백성이 모압 여자들과 음행하기를 시작하니라');
INSERT INTO `bible_verses_korean` VALUES ('4474', '4', '25', '2', '그 여자들이 그 신들에게 제사할 때에 백성을 청하매 백성이 먹고 그들의 신들에게 절하므로');
INSERT INTO `bible_verses_korean` VALUES ('4475', '4', '25', '3', '이스라엘이 바알브올에게 부속된지라 여호와께서 이스라엘에게 진노하시니라');
INSERT INTO `bible_verses_korean` VALUES ('4476', '4', '25', '4', '여호와께서 모세에게 이르시되 백성의 두령들을 잡아 태양을 향하여 여호와 앞에 목매어 달라 그리하면 여호와의 진노가 이스라엘을 떠나리라');
INSERT INTO `bible_verses_korean` VALUES ('4477', '4', '25', '5', '모세가 이스라엘 사사들에게 이르되 너희는 각기 관할하는 자 중에 바알브올에게 부속한 사람들을 죽이라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('4478', '4', '25', '6', '이스라엘 자손의 온 회중이 회막 문에서 울 때에 한 사람이 모세와 온 회중의 목전에 미디안의 한 여인을 데리고 그 형제에게로 온지라');
INSERT INTO `bible_verses_korean` VALUES ('4479', '4', '25', '7', '제사장 아론의 손자 엘르아살의 아들 비느하스가 보고 회중의 가운데서 일어나 손에 창을 들고');
INSERT INTO `bible_verses_korean` VALUES ('4480', '4', '25', '8', '그 이스라엘 남자를 따라 그의 막에 들어가서 이스라엘 남자와 그 여인의 배를 꿰뚫어서 두 사람을 죽이니 염병이 이스라엘 자손에게서 그쳤더라');
INSERT INTO `bible_verses_korean` VALUES ('4481', '4', '25', '9', '그 염병으로 죽은 자가 이만 사천명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('4482', '4', '25', '10', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4483', '4', '25', '11', '제사장 아론의 손자 엘르아살의 아들 비느하스가 나의 질투심으로 질투하여 이스라엘 자손 중에서 나의 노를 돌이켜서 나의 질투심으로 그들을 진멸하지 않게 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('4484', '4', '25', '12', '그러므로 말하라 내가 그에게 나의 평화의 언약을 주리니');
INSERT INTO `bible_verses_korean` VALUES ('4485', '4', '25', '13', '그와 그 후손에게 영원한 제사장 직분의 언약이라 그가 그 하나님을 위하여 질투하여 이스라엘 자손을 속죄하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('4486', '4', '25', '14', '죽임을 당한 이스라엘 남자 곧 미디안 여인과 함께 죽임을 당한 자의 이름은 시므리니 살루의 아들이요 시므온인의 종족 중 한 족장이며');
INSERT INTO `bible_verses_korean` VALUES ('4487', '4', '25', '15', '죽임을 당한 미디안 여인의 이름은 고스비니 수르의 딸이라 수르는 미디안 백성 한 종족의 두령이었더라');
INSERT INTO `bible_verses_korean` VALUES ('4488', '4', '25', '16', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4489', '4', '25', '17', '미디안인들을 박해하며 그들을 치라');
INSERT INTO `bible_verses_korean` VALUES ('4490', '4', '25', '18', '이는 그들이 궤계로 너희를 박해하되 브올의 일과 미디안 족장의 딸 곧 브올의 일로 염병이 일어난 날에 죽임을 당한 그들의 자매 고스비의 사건으로 너희를 유혹하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('4491', '4', '26', '1', '염병 후에 여호와께서 모세와 제사장 아론의 아들 엘르아살에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4492', '4', '26', '2', '이스라엘 자손의 온 회중의 총수를 그 조상의 집을 따라 조사하되 이스라엘 중에 무릇 이십세 이상으로 능히 싸움에 나갈 만한 자를 계수하라 하시니');
INSERT INTO `bible_verses_korean` VALUES ('4493', '4', '26', '3', '모세와 제사장 엘르아살이 여리고 맞은편 요단 가 모압 평지에서 그들에게 고하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('4494', '4', '26', '4', '`여호와께서 애굽 땅에서 나온 모세와 이스라엘 자손에게 명하신대로 너희는 이십세 이상된 자를 계수하라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('4495', '4', '26', '5', '이스라엘의 장자는 르우벤이라 르우벤 자손은 하녹에게서 난 하녹 가족과, 발루에게서 난 발루 가족과');
INSERT INTO `bible_verses_korean` VALUES ('4496', '4', '26', '6', '헤스론에게서 난 헤스론 가족과, 갈미에게서 난 갈미 가족이니');
INSERT INTO `bible_verses_korean` VALUES ('4497', '4', '26', '7', '이는 르우벤 가족들이라 계수함을 입은 자가 사만 삼천 칠백 삼십명이요');
INSERT INTO `bible_verses_korean` VALUES ('4498', '4', '26', '8', '발루의 아들은 엘리압이요');
INSERT INTO `bible_verses_korean` VALUES ('4499', '4', '26', '9', '엘리압의 아들은 느무엘과, 다단과, 아비람이라 이 다단과, 아비람은 회중 가운데서 부름을 받은 자러니 고라의 무리에 들어가서 모세와 아론을 거스려 여호와께 패역할 때에');
INSERT INTO `bible_verses_korean` VALUES ('4500', '4', '26', '10', '땅이 그 입을 열어서 그 무리와 고라를 삼키매 그들이 죽었고 당시에 불이 이백 오십명을 삼켜 징계가 되게 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('4501', '4', '26', '11', '그러나 고라의 아들들은 죽지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('4502', '4', '26', '12', '시므온 자손은 그 종족대로 이러하니 느무엘에게서 난 느무엘 가족과, 야민에게서 난 야민 가족과, 야긴에게서 난 야긴 가족과');
INSERT INTO `bible_verses_korean` VALUES ('4503', '4', '26', '13', '세라에게서 난 세라 가족과, 사울에게서 난 사울 가족이라');
INSERT INTO `bible_verses_korean` VALUES ('4504', '4', '26', '14', '이는 시므온 종족들이니 계수함을 입은 자가 이만 이천 이백명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('4505', '4', '26', '15', '갓 자손은 그 종족대로 이러하니 스본에게서 난 스본 가족과, 학기에게서 난 학기 가족과, 수니에게서 난 수니 가족과');
INSERT INTO `bible_verses_korean` VALUES ('4506', '4', '26', '16', '오스니에게서 난 오스니 가족과, 에리에게서 난 에리 가족과');
INSERT INTO `bible_verses_korean` VALUES ('4507', '4', '26', '17', '아롯에게서 난 아롯 가족과, 아렐리에게서 난 아렐리 가족이라');
INSERT INTO `bible_verses_korean` VALUES ('4508', '4', '26', '18', '이는 갓 자손의 종족들이니 계수함을 입은 자가 사만 오백명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('4509', '4', '26', '19', '유다의 아들은 에르와, 오난이라 이 에르와 오난은 가나안 땅에서 죽었고');
INSERT INTO `bible_verses_korean` VALUES ('4510', '4', '26', '20', '유다의 자손은 그 종족대로 이러하니 셀라에게서 난 셀라 가족과, 베레스에게서 난 베레스 가족과, 세라에게서 난 세라 가족이며');
INSERT INTO `bible_verses_korean` VALUES ('4511', '4', '26', '21', '또 베레스 자손은 이러하니 헤스론에게서 난 헤스론 가족과, 하물에게서 난 하물 가족이라');
INSERT INTO `bible_verses_korean` VALUES ('4512', '4', '26', '22', '이는 유다 종족들이니 계수함을 입은 자가 칠만 육천 오백명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('4513', '4', '26', '23', '잇사갈 자손은 그 종족대로 이러하니 돌라에게서 난 돌라 가족과, 부와에게서 난 부니 가족과');
INSERT INTO `bible_verses_korean` VALUES ('4514', '4', '26', '24', '야숩에게서 난 야숩 가족과 시므론에게서 난 시므론 가족이라');
INSERT INTO `bible_verses_korean` VALUES ('4515', '4', '26', '25', '이는 잇사갈 종족들이니 계수함을 입은 자가 육만 사천 삼백명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('4516', '4', '26', '26', '스불론 자손들은 그 종족대로 이러하니 세렛에게서 난 세렛 가족과, 엘론에게서 난 엘론 가족과, 얄르엘에게서 난 얄르엘 가족이라');
INSERT INTO `bible_verses_korean` VALUES ('4517', '4', '26', '27', '이는 스불론 종족들이니 계수함을 입은 자가 육만 오백명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('4518', '4', '26', '28', '요셉의 아들들은 그 종족대로 므낫세와 에브라임이요');
INSERT INTO `bible_verses_korean` VALUES ('4519', '4', '26', '29', '므낫세의 자손 중 마길에게서 난 것은 마길 가족이라 마길이 길르앗을 낳았고 길르앗에게서 난 것은 길르앗 가족이라');
INSERT INTO `bible_verses_korean` VALUES ('4520', '4', '26', '30', '길르앗 자손은 이러하니 이에셀에게서 난 이에셀 가족과, 헬렉에게서 난 헬렉 가족과');
INSERT INTO `bible_verses_korean` VALUES ('4521', '4', '26', '31', '아스리엘에게서 난 아스리엘 가족과, 세겜에게서 난 세겜 가족과');
INSERT INTO `bible_verses_korean` VALUES ('4522', '4', '26', '32', '스미다에게서 난 스미다 가족과, 헤벨에게서 난 헤벨 가족이며');
INSERT INTO `bible_verses_korean` VALUES ('4523', '4', '26', '33', '헤벨의 아들 슬로브핫은 아들이 없고 딸 뿐이라 그 딸의 이름은 말라와, 노아와, 호글라와, 밀가와, 디르사니');
INSERT INTO `bible_verses_korean` VALUES ('4524', '4', '26', '34', '이는 므낫세의 종족들이라 계수함을 입은 자가 오만 이천 칠백명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('4525', '4', '26', '35', '에브라임 자손은 그 종족대로 이러하니 수델라에게서 난 수델라 가족과, 베겔에게서 난 베겔 가족과, 다한에게서 난 다한 가족이며');
INSERT INTO `bible_verses_korean` VALUES ('4526', '4', '26', '36', '수델라 자손은 이러하니 에란에게서 난 에란 가족이라');
INSERT INTO `bible_verses_korean` VALUES ('4527', '4', '26', '37', '이는 에브라임 자손의 종족들이니 계수함을 입은 자가 삼만 이천 오백명이라 이상은 그 종족을 따른 요셉 자손이었더라');
INSERT INTO `bible_verses_korean` VALUES ('4528', '4', '26', '38', '베냐민 자손들은 그 종족대로 이러하니 벨라에게서 난 벨라 가족과, 아스벨에게서 난 아스벨 가족과, 아히람에게서 난 아히람 가족과');
INSERT INTO `bible_verses_korean` VALUES ('4529', '4', '26', '39', '스부밤에게서 난 스부밤 가족과, 후밤에게서 난 후밤 가족이며');
INSERT INTO `bible_verses_korean` VALUES ('4530', '4', '26', '40', '벨라의 아들은 아릇과, 나아만이라 아릇에게서 아릇 가족과, 나아만에게서 나아만 가족이 났으니');
INSERT INTO `bible_verses_korean` VALUES ('4531', '4', '26', '41', '이는 그들의 종족을 따른 베냐민 자손이라 계수함을 입은 자가 사만 오천 육백명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('4532', '4', '26', '42', '단 자손은 그 종족대로 이러하니라 수함에게서 수함 가족이 났으니 이는 그들의 종족을 따른 단 가족들이라');
INSERT INTO `bible_verses_korean` VALUES ('4533', '4', '26', '43', '수함 모든 가족의 계수함을 입은 자가 육만 사천 사백명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('4534', '4', '26', '44', '아셀 자손은 그 종족대로 이러하니 임나에게서 난 임나 가족과, 이스위에게서 난 이스위 가족과, 브리아에게서 난 브리아 가족이며');
INSERT INTO `bible_verses_korean` VALUES ('4535', '4', '26', '45', '브리아의 자손 중 헤벨에게서 난 헤벨 가족과, 말기엘에게서 난 말기엘 가족이며');
INSERT INTO `bible_verses_korean` VALUES ('4536', '4', '26', '46', '아셀의 딸의 이름은 세라라');
INSERT INTO `bible_verses_korean` VALUES ('4537', '4', '26', '47', '이는 아셀 자손의 종족들이니 계수함을 입은 자가 오만 삼천 사백명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('4538', '4', '26', '48', '납달리 자손은 그 종족대로 이러하니 야셀에게서 난 야셀 가족과, 구니에게서 난 구니 가족과');
INSERT INTO `bible_verses_korean` VALUES ('4539', '4', '26', '49', '예셀에게서 난 예셀 가족과, 실렘에게서 난 실렘 가족이라');
INSERT INTO `bible_verses_korean` VALUES ('4540', '4', '26', '50', '이는 그 종족을 따른 납달리 가족들이니 계수함을 입은 자가 사만 오천 사백명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('4541', '4', '26', '51', '이스라엘 자손의 계수함을 입은 자가 육십만 일천 칠백 삼십명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('4542', '4', '26', '52', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4543', '4', '26', '53', '이 계수대로 땅을 나눠 주어 기업을 삼게 하라');
INSERT INTO `bible_verses_korean` VALUES ('4544', '4', '26', '54', '수가 많은 자에게는 기업을 많이 줄 것이요 수가 적은 자에게는 기업을 적게 줄 것이니 그들의 계수함을 입은 수대로 각기 기업을 주되');
INSERT INTO `bible_verses_korean` VALUES ('4545', '4', '26', '55', '오직 그 땅을 제비뽑아 나누어 그들의 조상 지파의 이름을 따라 얻게 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('4546', '4', '26', '56', '그 다소를 물론하고 그 기업을 제비 뽑아 나눌지니라');
INSERT INTO `bible_verses_korean` VALUES ('4547', '4', '26', '57', '레위인의 계수함을 입은 자는 그 종족대로 이러하니 게르손에게서 난 게르손 가족과, 고핫에게서 난 고핫 가족과, 므라리에게서 난 므라리 가족이며');
INSERT INTO `bible_verses_korean` VALUES ('4548', '4', '26', '58', '레위 종족들은 이러하니 립니 가족과, 헤브론 가족과, 말리 가족과, 무시 가족과, 고라 가족이라, 고핫은 아므람을 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('4549', '4', '26', '59', '아므람의 처의 이름은 요게벳이니 레위의 딸이요 애굽에서 레위에게서 난 자라 그가 아므람에게서 아론과 모세와 그 누이 미리암을 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('4550', '4', '26', '60', '아론에게서는 나답과, 아비후와, 엘르아살과, 이다말이 났더니');
INSERT INTO `bible_verses_korean` VALUES ('4551', '4', '26', '61', '나답과 아비후는 다른 불을 여호와 앞에 드리다가 죽었더라');
INSERT INTO `bible_verses_korean` VALUES ('4552', '4', '26', '62', '레위인의 일개월 이상으로 계수함을 입은 모든 남자가 이만 삼천명이었더라 그들은 이스라엘 자손 중 계수에 들지 아니하였으니 이는 이스라엘 자손 중에서 그들에게 준 기업이 없음이었더라');
INSERT INTO `bible_verses_korean` VALUES ('4553', '4', '26', '63', '이는 모세와 제사장 엘르아살의 계수한 자라 그들이 여리고 맞은편 요단 가 모압 평지에서 이스라엘 자손을 계수한 중에는');
INSERT INTO `bible_verses_korean` VALUES ('4554', '4', '26', '64', '모세와 제사장 아론이 시내 광야에서 계수한 이스라엘 자손은 한사람도 들지 못하였으니');
INSERT INTO `bible_verses_korean` VALUES ('4555', '4', '26', '65', '이는 여호와께서 그들에게 대하여 말씀하시기를 그들이 반드시 광야에서 죽으리라 하셨음이라 이러므로 여분네의 아들 갈렙과 눈의 아들 여호수아 외에는 한 사람도 남지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('4556', '4', '27', '1', '요셉의 아들 므낫세 가족에 므낫세의 현손, 마길의 증손, 길르앗의 손자 헤벨의 아들 슬로브핫의 딸들이 나아왔으니 그 딸들의 이름은 말라와, 노아와, 호글라와, 밀가와, 디르사라');
INSERT INTO `bible_verses_korean` VALUES ('4557', '4', '27', '2', '그들이 회막 문에서 모세와 제사장 엘르아살과 족장들과 온 회중앞에 서서 가로되');
INSERT INTO `bible_verses_korean` VALUES ('4558', '4', '27', '3', '`우리 아버지가 광야에서 죽었으나 여호와를 거스려 모인 고라의 무리에 들지 아니하고 자기 죄에 죽었고 아들이 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('4559', '4', '27', '4', '어찌하여 아들이 없다고 우리 아버지의 이름이 그 가족 중에서 삭제되리이까 ? 우리 아버지의 형제 중에서 우리에게 기업을 주소서\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('4560', '4', '27', '5', '모세가 그 사연을 여호와께 품하니라');
INSERT INTO `bible_verses_korean` VALUES ('4561', '4', '27', '6', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4562', '4', '27', '7', '슬로브핫 딸들의 말이 옳으니 너는 반드시 그들의 아비의 형제 중에서 그들에게 기업을 주어 얻게 하되 그 아비의 기업으로 그들에게 돌릴지니라');
INSERT INTO `bible_verses_korean` VALUES ('4563', '4', '27', '8', '너는 이스라엘 자손에게 고하여 이르기를 사람이 죽고 아들이 없거든 그 기업을 그 딸에게 돌릴 것이요');
INSERT INTO `bible_verses_korean` VALUES ('4564', '4', '27', '9', '딸도 없거든 그 기업을 그 형제에게 줄 것이요');
INSERT INTO `bible_verses_korean` VALUES ('4565', '4', '27', '10', '형제도 없거든 그 기업을 그 아비의 형제에게 줄 것이요');
INSERT INTO `bible_verses_korean` VALUES ('4566', '4', '27', '11', '그 아비의 형제도 없거든 그 기업을 가장 가까운 친족에게 주어 얻게 할지니라 하고 나 여호와가 너 모세에게 명한 대로 이스라엘 자손에게 판결의 율례가 되게 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('4567', '4', '27', '12', '여호와께서 모세에게 이르시되 너는 이 아바림 산에 올라가서 내가 이스라엘 자손에게 준 땅을 바라보라');
INSERT INTO `bible_verses_korean` VALUES ('4568', '4', '27', '13', '본 후에는 네 형 아론의 돌아간 것같이 너도 조상에게로 돌아가리니');
INSERT INTO `bible_verses_korean` VALUES ('4569', '4', '27', '14', '이는 신 광야에서 회중이 분쟁할 제 너희가 내 명을 거역하고 그 물 가에서 나의 거룩함을 그들의 목전에 나타내지 아니하였음이니라 이 물은 신 광야 가데스의 므리바 물이니라');
INSERT INTO `bible_verses_korean` VALUES ('4570', '4', '27', '15', '모세가 여호와께 여짜와 가로되');
INSERT INTO `bible_verses_korean` VALUES ('4571', '4', '27', '16', '`여호와 모든 육체의 생명의 하나님이시여 ! 원컨대 한 사람을 이 회중 위에 세워서');
INSERT INTO `bible_verses_korean` VALUES ('4572', '4', '27', '17', '그로 그들 앞에 출입하며 그들을 인도하여 출입하게 하사 여호와의 회중으로 목자없는 양과 같이 되지 않게 하옵소서 !\'');
INSERT INTO `bible_verses_korean` VALUES ('4573', '4', '27', '18', '여호와께서 모세에게 이르시되 눈의 아들 여호수아는 신에 감동된 자니 너는 데려다가 그에게 안수하고');
INSERT INTO `bible_verses_korean` VALUES ('4574', '4', '27', '19', '그를 제사장 엘르아살과 온 회중 앞에 세우고 그들의 목전에서 그에게 위탁하여');
INSERT INTO `bible_verses_korean` VALUES ('4575', '4', '27', '20', '네 존귀를 그에게 돌려 이스라엘 자손의 온 회중으로 그에게 복종하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('4576', '4', '27', '21', '그는 제사장 엘르아살 앞에 설 것이요 엘르아살은 그를 위하여 우림의 판결법으로 여호와 앞에 물을 것이며 그와 온 이스라엘 자손 곧 온 회중은 엘르아살의 말을 좇아 나가며 들어올 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4577', '4', '27', '22', '모세가 여호와께서 자기에게 명하신 대로 하여 여호수아를 데려다가 제사장 엘르아살과 온 회중 앞에 세우고');
INSERT INTO `bible_verses_korean` VALUES ('4578', '4', '27', '23', '');
INSERT INTO `bible_verses_korean` VALUES ('4579', '4', '28', '1', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4580', '4', '28', '2', '이스라엘 자손에게 명하여 그들에게 이르라 나의 예물, 나의 식물되는 화제, 나의 향기로운 것은 너희가 그 정한 시기에 삼가 내게 드릴지니라');
INSERT INTO `bible_verses_korean` VALUES ('4581', '4', '28', '3', '또 그들에게 이르라 너희가 여호와께 드릴 화제는 이러하니 일년되고 흠 없는 수양을 매일 둘씩 상번제로 드리되');
INSERT INTO `bible_verses_korean` VALUES ('4582', '4', '28', '4', '한 어린 양은 아침에 드리고, 한 어린 양은 해 질 때에 드릴 것이요');
INSERT INTO `bible_verses_korean` VALUES ('4583', '4', '28', '5', '또 고운 가루 에바 십분지 일에 빻아낸 기름 힌 사분지 일을 섞어서 소제로 드릴 것이니');
INSERT INTO `bible_verses_korean` VALUES ('4584', '4', '28', '6', '이는 시내산에서 정한 상번제로서 여호와께 드리는 향기로운 화제며');
INSERT INTO `bible_verses_korean` VALUES ('4585', '4', '28', '7', '또 그 전제는 어린 양 하나에 힌 사분지 일을 드리되 거룩한 곳에서 여호와께 독주의 전제를 부어 드릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4586', '4', '28', '8', '해질 때에는 그 한 어린 양을 드리되 그 소제와 전제를 아침 것같이 여호와께 향기로운 화제로 드릴 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4587', '4', '28', '9', '안식일에는 일년 되고 흠 없는 수양 둘과 고운 가루 에바 십분지 이에 기름 섞은 소제와 그 전제를 드릴 것이니');
INSERT INTO `bible_verses_korean` VALUES ('4588', '4', '28', '10', '이는 매 안식일의 번제라 상번제와 그 전제 외에니라');
INSERT INTO `bible_verses_korean` VALUES ('4589', '4', '28', '11', '월삭에는 수송아지 둘과 수양 하나와 일년 되고 흠없는 수양 일곱으로 여호와께 번제를 드리되');
INSERT INTO `bible_verses_korean` VALUES ('4590', '4', '28', '12', '매 수송아지에는 고운 가루 에바 십분지 삼에, 기름 섞은 소제와 수양 하나에는 고운 가루 에바 십분지 이에 기름 섞은 소제와');
INSERT INTO `bible_verses_korean` VALUES ('4591', '4', '28', '13', '매 어린 양에는 고운 가루 에바 십분지 일에, 기름 섞은 소제를 향기로운 번제로 여호와께 화제로 드릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4592', '4', '28', '14', '그 전제는 수송아지 하나에 포도주 반 힌이요, 수양 하나에 삼분지 일 힌이요 어린 양 하나에 사분지 일 힌이니 이는 일년 중 매 월삭의 번제며');
INSERT INTO `bible_verses_korean` VALUES ('4593', '4', '28', '15', '또 상번제와 그 전제 외에 수염소 하나를 속죄제로 여호와께 드릴 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4594', '4', '28', '16', '정월 십사일은 여호와의 유월절이며');
INSERT INTO `bible_verses_korean` VALUES ('4595', '4', '28', '17', '또 그달 십오일 부터는 절일이니 칠일동안 무교병을 먹을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4596', '4', '28', '18', '그 첫날에는 성회로 모일 것이요 아무 노동도 하지 말 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4597', '4', '28', '19', '수송아지 둘과 수양 하나와 일년 된 수양 일곱을 다 흠없는 것으로 여호와께 화제를 드려 번제가 되게 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4598', '4', '28', '20', '그 소제로는 고운 가루에 기름을 섞어서 쓰되 수송아지 하나에는 에바 십분지 삼이요 수양 하나에는 에바 십분지 이를 드리고');
INSERT INTO `bible_verses_korean` VALUES ('4599', '4', '28', '21', '어린 양 일곱에는 매 어린 양에 에바 십분지 일을 드릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4600', '4', '28', '22', '또 너희를 속하기 위하여 수염소 하나로 속죄제를 드리되');
INSERT INTO `bible_verses_korean` VALUES ('4601', '4', '28', '23', '아침의 번제 곧 상번제 외에 그것들을 드릴 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4602', '4', '28', '24', '너희는 이 순서대로 칠일 동안 매일 여호와께 향기로운 화제의 식물을 드리되 상번제와 그 전제 외에 드릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4603', '4', '28', '25', '제 칠일에는 성회로 모일 것이요 아무 노동도 하지 말 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4604', '4', '28', '26', '칠칠절 처음 익은 열매 드리는 날에 너희가 여호와께 새 소제를 드릴 때에도 성회로 모일 것이요 아무 노동도 하지 말 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4605', '4', '28', '27', '수 송아지 둘과 수양 하나와 일년 된 수양 일곱으로 여호와께 향기로운 번제를 드릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4606', '4', '28', '28', '그 소제로는 고운 가루에 기름을 섞어서 쓰되 매 수송아지에는 에바 십분지 삼이요, 수양 하나에는 에바 십분지 이요');
INSERT INTO `bible_verses_korean` VALUES ('4607', '4', '28', '29', '어린 양 일곱에는 매 어린 양에 에바 십분지 일을 드릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4608', '4', '28', '30', '또 너희를 속하기 위하여 수염소 하나를 드리되');
INSERT INTO `bible_verses_korean` VALUES ('4609', '4', '28', '31', '너희는 다 흠 없는 것으로 상번제와 그 소제와 전제 외에 그것들을 드릴 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4610', '4', '29', '1', '칠월에 이르러는 그 달 초일일에 성회로 모이고 아무 노동도 하지 말라 이는 너희가 나팔을 불 날이니라');
INSERT INTO `bible_verses_korean` VALUES ('4611', '4', '29', '2', '너희는 수송아지 하나와 수양 하나와 일년 되고 흠 없는 수양 일곱을 여호와께 향기로운 번제로 드릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4612', '4', '29', '3', '그 소제로는 고운 가루에 기름을 섞어서 쓰되 수송아지에는 에바 십분지 삼이요, 수양에는 에바 십분지 이요');
INSERT INTO `bible_verses_korean` VALUES ('4613', '4', '29', '4', '어린 양 일곱에는 매 어린 양에 에바 십분지 일을 드릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4614', '4', '29', '5', '또 너희를 속하기 위하여 수염소 하나를 속죄제로 드리되');
INSERT INTO `bible_verses_korean` VALUES ('4615', '4', '29', '6', '월삭의 번제와 그 소제와 상번제와 그 소제와 그 전제 외에 그 규례를 따라 향기로운 화제로 여호와께 드릴 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4616', '4', '29', '7', '칠월 십일에는 너희가 성회로 모일 것이요 마음을 괴롭게 하고 아무 노동도 하지 말 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4617', '4', '29', '8', '너희는 수송아지 하나와 수양 하나와 일년 된 수양 일곱을 다 흠없는 것으로 여호와께 향기로운 번제를 드릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4618', '4', '29', '9', '그 소제로는 고운 가루에 기름을 섞어서 쓰되 수송아지 하나에는 에바 십분지 삼이요, 수양 하나에는 에바 십분지 이요');
INSERT INTO `bible_verses_korean` VALUES ('4619', '4', '29', '10', '어린 양 일곱에는 매 어린 양에 에바 십분지 일을 드릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4620', '4', '29', '11', '또 수염소 하나를 속죄제로 드릴 것이니 이는 속죄제와 상번제와 그 소제와 그 전제 외에니라');
INSERT INTO `bible_verses_korean` VALUES ('4621', '4', '29', '12', '칠월 십오일에는 너희가 너희 성회로 모일 것이요 아무 노동도 하지 말 것이며 칠일 동안 여호와 앞에 절기를 지킬 것이라');
INSERT INTO `bible_verses_korean` VALUES ('4622', '4', '29', '13', '너희 번제로 여호와께 향기로운 화제를 드리되 수 송아지 열셋과 수양 둘과 일년된 수양 열 넷을 다 흠 없는 것으로 드릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4623', '4', '29', '14', '그 소제로는 고운 가루에 기름을 섞어서 수송아지 열셋에는 각기 에바 십분지 삼이요, 수양 둘에는 각기 에바 십분지 이요');
INSERT INTO `bible_verses_korean` VALUES ('4624', '4', '29', '15', '어린 양 열넷에는 각기 에바 십분지 일을 드릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4625', '4', '29', '16', '또 수염소 하나를 속죄제로 드릴지니 상번제와 그 소제와 그 전제 외에니라');
INSERT INTO `bible_verses_korean` VALUES ('4626', '4', '29', '17', '둘째 날에는 수송아지 열둘과 수양 둘과 일년 되고 흠 없는 수양 열넷을 드릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4627', '4', '29', '18', '그 소제와 전제는 수송아지와 수양과 어린 양의 수효를 따라서 규례대로 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4628', '4', '29', '19', '또 수염소 하나를 속죄제로 드릴지니 상번제와 그 소제와 그 전 제 외에니라');
INSERT INTO `bible_verses_korean` VALUES ('4629', '4', '29', '20', '세째 날에는 수송아지 열 하나와 수양 둘과 일년 되고 흠없는 수양 열넷을 드릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4630', '4', '29', '21', '그 소제와 전제는 수송아지와 수양과 어린 양의 수효를 따라서 규례대로 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4631', '4', '29', '22', '또 수염소 하나를 속죄제로 드릴지니 상번제와 그 소제와 그 전제 외에니라');
INSERT INTO `bible_verses_korean` VALUES ('4632', '4', '29', '23', '네째 날에는 수송아지 열과 수양 둘과 일년 되고 흠 없는 수양 열넷을 드릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4633', '4', '29', '24', '그 소제와 전제는 수송아지와 수양과 어린 양의 수효를 따라서 규례대로 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4634', '4', '29', '25', '또 수염소 하나를 속죄제로 드릴지니 상번제와 그 소제와 그 전제 외에니라');
INSERT INTO `bible_verses_korean` VALUES ('4635', '4', '29', '26', '다섯째 날에는 수송아지 아홉과 수양 둘과 일년 되고 흠없는 수양 열넷을 드릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4636', '4', '29', '27', '그 소제와 전제는 수송아지와 수양과 어린 양의 수효를 따라서 규례대로 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4637', '4', '29', '28', '또 수염소 하나를 속죄제로 드릴지니 상번제와 그 소제와 그 전제 외에니라');
INSERT INTO `bible_verses_korean` VALUES ('4638', '4', '29', '29', '여섯째 날에는 수송아지 여덟과 수양 둘과 일년 되고 흠없는 수양 열넷을 드릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4639', '4', '29', '30', '그 소제와 전제는 수송아지와 수양과 어린 양의 수효를 따라서 규례대로 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4640', '4', '29', '31', '또 수염소 하나를 속죄제로 드릴지니 상번제와 그 소제와 그 전제 외에니라');
INSERT INTO `bible_verses_korean` VALUES ('4641', '4', '29', '32', '일곱째 날에는 수송아지 일곱과 수양 둘과 일년 되고 흠 없는 수양 열넷을 드릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4642', '4', '29', '33', '그 소제와 전제는 수송아지와 수양과 어린 양의 수효를 따라서 규례대로 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4643', '4', '29', '34', '또 수염소 하나를 속죄제로 드릴지니 상번제와 그 소제와 그 전제 외에니라');
INSERT INTO `bible_verses_korean` VALUES ('4644', '4', '29', '35', '여덟째 날에는 거룩한 대회로 모일 것이요 아무 노동도 하지 말것이며');
INSERT INTO `bible_verses_korean` VALUES ('4645', '4', '29', '36', '번제로 여호와께 향기로운 화제를 드리되 수송아지 하나와 수양 하나와 일년 되고 흠 없는 수양 일곱을 드릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4646', '4', '29', '37', '그 소제와 전제는 수송아지와 수양과 어린 양의 수효를 따라서 규례대로 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4647', '4', '29', '38', '또 수염소 하나를 속죄제로 드릴지니 상번제와 그 소제와 그 전제 외에니라');
INSERT INTO `bible_verses_korean` VALUES ('4648', '4', '29', '39', '너희가 이 절기를 당하거든 여호와께 이같이 드릴지니 이는 너희 서원제나 낙헌제외에 번제, 소제, 전제, 화목제를 드릴 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4649', '4', '29', '40', '모세가 여호와께서 자기로 명하신 모든 일을 이스라엘 자손에게 고하니라');
INSERT INTO `bible_verses_korean` VALUES ('4650', '4', '30', '1', '모세가 이스라엘 자손 지파의 두령들에게 일러 가로되 여호와의 명령이 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('4651', '4', '30', '2', '사람이 여호와께 서원하였거나 마음을 제어하기로 서약하였거든 파약하지 말고 그 입에서 나온 대로 다 행할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4652', '4', '30', '3', '또 여자가 만일 어려서 그 아비 집에 있을 때에 여호와께 서원한 일이나 스스로 제어하려 한 일이 있다 하자');
INSERT INTO `bible_verses_korean` VALUES ('4653', '4', '30', '4', '그 아비가 그의 서원이나 그 마음을 제어하려는 서약을 듣고도 그에게 아무 말이 없으면 그 모든 서원을 행할 것이요 그 마음을 제어하려는 서약을 지킬 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4654', '4', '30', '5', '그러나 그 아비가 그것을 듣는 날에 허락지 아니하면 그 서원과 마음을 제어하려던 서약이 이루지 못할 것이니 그 아비가 허락지 아니하였은즉 여호와께서 사하시리라');
INSERT INTO `bible_verses_korean` VALUES ('4655', '4', '30', '6', '또 혹시 남편을 맞을 때에 서원이나 마음을 제어 하려는 서약을 경솔히 그 입에서 발하였다 하자');
INSERT INTO `bible_verses_korean` VALUES ('4656', '4', '30', '7', '그 남편이 그것을 듣고 그 듣는 날에 그에게 아무 말이 없으면 그 서원을 행할 것이요 그 마음을 제어하려는 서약을 지킬 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4657', '4', '30', '8', '그러나 그 남편이 그것을 듣는 날에 허락지 아니하면 그 서원과 마음을 제어하려고 경솔히 입술에서 발한 서약이 무효될 것이니 여호와께서 그 여자를 사하시리라');
INSERT INTO `bible_verses_korean` VALUES ('4658', '4', '30', '9', '과부나 이혼당한 여자의 서원이나 무릇 그 마음을 제어하려는 서약은 지킬 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4659', '4', '30', '10', '부녀가 혹시 그 남편의 집에 있어 서원을 하였다든지 마음을 제어하려고 서약하였다 하자');
INSERT INTO `bible_verses_korean` VALUES ('4660', '4', '30', '11', '그 남편이 그것을 듣고도 아무 말이 없고 금함이 없으면 그 서원은 무릇 행할 것이요 그 마음을 제어하려는 서약은 무릇 지킬 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4661', '4', '30', '12', '그러나 그 남편이 그것을 듣는 날에 무효케 하면 그 서원과 마음을 제어하려던 일에 대하여 입술에서 낸 것을 무엇이든지 이루지 못하나니 그 남편이 그것을 무효케 하였은즉 여호와께서 그 부녀를 사하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('4662', '4', '30', '13', '무릇 서원과 무릇 마음을 괴롭게 하려는 서약은 그 남편이 그것을 지키게도 할 수 있고 무효케도 할 수 있나니');
INSERT INTO `bible_verses_korean` VALUES ('4663', '4', '30', '14', '그 남편이 일향 말이 없으면 아내의 서원과 스스로 제어하려는 일을 지키게 하는 것이니 이는 그가 그것을 들을 때에 그 아내에게 아무 말도 아니하였으므로 지키게 됨이니라');
INSERT INTO `bible_verses_korean` VALUES ('4664', '4', '30', '15', '그러나 그 남편이 들은 지 얼마 후에 그것을 무효케 하면 그가 아내의 죄를 담당할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4665', '4', '30', '16', '이는 여호와께서 모세에게 명하신 율례니 남편이 아내에게, 아비가 자기 집에 있는 유년 여자에게 대한 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4666', '4', '31', '1', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4667', '4', '31', '2', '이스라엘 자손의 원수를 미디안에게 갚으라 그 후에 네가 네 조상에게로 돌아가리라');
INSERT INTO `bible_verses_korean` VALUES ('4668', '4', '31', '3', '모세가 백성에게 일러 가로되 `너희 중에서 사람을 택하여 싸움에 나갈 준비를 시키고 미디안을 치러 보내어서 여호와의 원수를 미디안에게 갚되');
INSERT INTO `bible_verses_korean` VALUES ('4669', '4', '31', '4', '이스라엘 모든 지파에 대하여 각 지파에서 일천인씩을 싸움에 보낼지니라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('4670', '4', '31', '5', '매 지파에서 일천인씩 이스라엘 천만인 중에서 일만 이천인을 택하여 무장을 시킨지라');
INSERT INTO `bible_verses_korean` VALUES ('4671', '4', '31', '6', '모세가 매 지파에 일천인씩 싸움에 보내되 제사장 엘르아살의 아들 비느하스에게 성소의 기구와 신호 나팔을 들려서 그들과 함께 싸움에 보내매');
INSERT INTO `bible_verses_korean` VALUES ('4672', '4', '31', '7', '그들이 여호와께서 모세에게 명하신 대로 미디안을 쳐서 그 남자를 다 죽였고');
INSERT INTO `bible_verses_korean` VALUES ('4673', '4', '31', '8', '그 죽인 자 외에 미디안의 다섯 왕을 죽였으니 미디안의 왕들은 에위와, 레겜과, 수르와, 후르와, 레바이며 또 브올의 아들 발람을 칼로 죽였더라');
INSERT INTO `bible_verses_korean` VALUES ('4674', '4', '31', '9', '이스라엘 자손이 미디안의 부녀들과 그 아이들을 사로잡고 그 가축과 양떼와 재물을 다 탈취하고');
INSERT INTO `bible_verses_korean` VALUES ('4675', '4', '31', '10', '그 거처하는 성읍들과 촌락을 다 불사르고');
INSERT INTO `bible_verses_korean` VALUES ('4676', '4', '31', '11', '탈취한 것, 노략한 것, 사람과, 짐승을 다 취하니라');
INSERT INTO `bible_verses_korean` VALUES ('4677', '4', '31', '12', '그들이 사로잡은 자와 노략한 것과 탈취한 것을 가지고 여리고 맞은편 요단 가 모압 평지의 진에 이르러 모세와 제사장 엘르아살과 이스라엘 자손의 회중에게로 나아오니라');
INSERT INTO `bible_verses_korean` VALUES ('4678', '4', '31', '13', '모세와 제사장 엘르아살과 회중의 족장들이 다 진 밖에 나가서 영접하다가');
INSERT INTO `bible_verses_korean` VALUES ('4679', '4', '31', '14', '모세가 군대의 장관 곧 싸움에서 돌아온 천부장들과 백부장들에게 노하니라');
INSERT INTO `bible_verses_korean` VALUES ('4680', '4', '31', '15', '모세가 그들에게 이르되 너희가 여자들을 다 살려두었느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('4681', '4', '31', '16', '보라 이들이 발람의 꾀를 좇아 이스라엘 자손으로 브올의 사건에 여호와 앞에 범죄케 하여 여호와의 회중에 염병이 일어나게 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('4682', '4', '31', '17', '그러므로 아이들 중에 남자는 다 죽이고 남자와 동침하여 사내를 안 여자는 다 죽이고');
INSERT INTO `bible_verses_korean` VALUES ('4683', '4', '31', '18', '남자와 동침하지 아니하여 사내를 알지 못하는 여자들은 다 너희를 위하여 살려둘 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4684', '4', '31', '19', '너희는 칠일동안 진 밖에 주둔하라 무릇 살인자나 죽임을 당한 시체를 만진 자나 제 삼일과 제 칠일에 몸을 깨끗케 하고 너희의 포로도 깨끗케 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4685', '4', '31', '20', '무릇 의복과 무릇 가죽으로 만든 것과 무릇 염소 털로 만든 것과 무릇 나무로 만든 것을 다 깨끗케 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('4686', '4', '31', '21', '제사장 엘르아살이 싸움에 나갔던 군인들에게 이르되 `이는 여호와께서 모세에게 명하신 법률이니라');
INSERT INTO `bible_verses_korean` VALUES ('4687', '4', '31', '22', '금, 은, 동, 철과 상납과 납의');
INSERT INTO `bible_verses_korean` VALUES ('4688', '4', '31', '23', '무릇 불에 견딜 만한 물건은 불을 지나게 하라 그리하면 깨끗하려니와 오히려 정결케 하는 물로 그것을 깨끗케 할 것이며 무릇 불에 견디지 못할 모든 것은 물을 지나게 할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4689', '4', '31', '24', '너희는 제 칠일에 옷을 빨아서 깨끗케 한 후에 진에 들어 올지니라\'');
INSERT INTO `bible_verses_korean` VALUES ('4690', '4', '31', '25', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4691', '4', '31', '26', '너는 제사장 엘르아살과 회중의 족장들을 더불어 이 탈취한 사람과 짐승을 계수하고');
INSERT INTO `bible_verses_korean` VALUES ('4692', '4', '31', '27', '그 얻은 물건을 반분하여 그 절반은 싸움에 나갔던 군인들에게 주고 절반은 회중에게 주고');
INSERT INTO `bible_verses_korean` VALUES ('4693', '4', '31', '28', '싸움에 나갔던 군인들로는 사람이나 소나 나귀나 양떼의 오백분지 일을 여호와께 드리게 하되');
INSERT INTO `bible_verses_korean` VALUES ('4694', '4', '31', '29', '곧 이를 그들의 절반에서 취하여 여호와의 거제로 제사장 엘르아살에게 주고');
INSERT INTO `bible_verses_korean` VALUES ('4695', '4', '31', '30', '또 이스라엘 자손의 얻은 절반에서는 사람이나 소나 나귀나 양떼나 각종 짐승을 오십분지 일을 취하여 여호와의 성막을 맡은 레위인에게 주라');
INSERT INTO `bible_verses_korean` VALUES ('4696', '4', '31', '31', '모세와 제사장 엘르아살이 여호와께서 모세에게 명하신 대로 하니라');
INSERT INTO `bible_verses_korean` VALUES ('4697', '4', '31', '32', '그 탈취물 곧 군인들의 다른 탈취물 외에 양이 육십 칠만 오천이요');
INSERT INTO `bible_verses_korean` VALUES ('4698', '4', '31', '33', '소가 칠만 이천이요');
INSERT INTO `bible_verses_korean` VALUES ('4699', '4', '31', '34', '나귀가 육만 일천이요');
INSERT INTO `bible_verses_korean` VALUES ('4700', '4', '31', '35', '사람은 남자와 동침하지 아니하여서 사내를 알지 못하는 여자가 도합 삼만 이천이니');
INSERT INTO `bible_verses_korean` VALUES ('4701', '4', '31', '36', '그 절반 곧 싸움에 나갔던 자들의 소유가 양이 삼십 삼만 칠천 오백이라');
INSERT INTO `bible_verses_korean` VALUES ('4702', '4', '31', '37', '여호와께 세로 드린 양이 육백 칠십 오요');
INSERT INTO `bible_verses_korean` VALUES ('4703', '4', '31', '38', '소가 삼만 육천이라 그 중에서 여호와께 세로 드린 것이 칠십 이두요');
INSERT INTO `bible_verses_korean` VALUES ('4704', '4', '31', '39', '나귀가 삼만 오백이라 그 중에서 여호와께 세로 드린 것이 육십 일이요');
INSERT INTO `bible_verses_korean` VALUES ('4705', '4', '31', '40', '사람이 일만 육천이라 그 중에서 여호와께 세로 드린 자가 삼십 이명이니');
INSERT INTO `bible_verses_korean` VALUES ('4706', '4', '31', '41', '여호와께 거제의 세로 드린 것을 모세가 제사장 엘르아살에게 주었으니 여호와께서 모세에게 명하심과 같았더라');
INSERT INTO `bible_verses_korean` VALUES ('4707', '4', '31', '42', '모세가 싸움에 나갔던 자에게서 나누어 취하여 이스라엘 자손에게 준 절반');
INSERT INTO `bible_verses_korean` VALUES ('4708', '4', '31', '43', '곧 회중의 얻은 절반은 양이 삼십 삼만 칠천 오백이요');
INSERT INTO `bible_verses_korean` VALUES ('4709', '4', '31', '44', '소가 삼만 육천이요');
INSERT INTO `bible_verses_korean` VALUES ('4710', '4', '31', '45', '나귀가 삼만 오백이요');
INSERT INTO `bible_verses_korean` VALUES ('4711', '4', '31', '46', '사람이 일만 육천이라');
INSERT INTO `bible_verses_korean` VALUES ('4712', '4', '31', '47', '이스라엘 자손의 그 절반에서 모세가 사람이나 짐승의 오십분지 일을 취하여 여호와의 장막을 맡은 레위인에게 주었으니 여호와께서 모세에게 명하심과 같았더라');
INSERT INTO `bible_verses_korean` VALUES ('4713', '4', '31', '48', '군대의 장관들 곧 천부장과 백부장들이 모세에게 나아와서');
INSERT INTO `bible_verses_korean` VALUES ('4714', '4', '31', '49', '그에게 고하되 `당신의 종들의 영솔한 군인을 계수한즉 우리 중 한 사람도 축나지 아니하였기로');
INSERT INTO `bible_verses_korean` VALUES ('4715', '4', '31', '50', '우리 각 사람의 얻은 바 금 패물 곧 발목고리, 손목고리, 인장반지, 귀고리, 팔고리들을 여호와의 예물로 우리의 생명을 위하여 여호와 앞에 속죄하려고 가져왔나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('4716', '4', '31', '51', '모세와 제사장 엘르아살이 그들에게서 그 금으로 만든 모든 패물을 취한즉');
INSERT INTO `bible_verses_korean` VALUES ('4717', '4', '31', '52', '천부장과 백부장들이 여호와께 드린 거제의 금의 도합이 일만 육천 칠백 오십 세겔이니');
INSERT INTO `bible_verses_korean` VALUES ('4718', '4', '31', '53', '군인들이 각기 자기를 위하여 탈취한 것이라');
INSERT INTO `bible_verses_korean` VALUES ('4719', '4', '31', '54', '모세와 제사장 엘르아살이 천부장과 백부장들에게서 금을 취하여 회막에 드려서 여호와 앞에 이스라엘 자손의 기념을 삼았더라');
INSERT INTO `bible_verses_korean` VALUES ('4720', '4', '32', '1', '르우벤 자손과 갓 자손은 심히 많은 가축 떼가 있었더라 그들이 야셀 땅과 길르앗 땅을 본즉 그 곳은 가축에 적당한 곳인지라');
INSERT INTO `bible_verses_korean` VALUES ('4721', '4', '32', '2', '갓 자손과 르우벤 자손이 와서 모세와 제사장 엘르아살과 회중 족장들에게 말하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('4722', '4', '32', '3', '`아다롯과, 디본과, 야셀과, 니므라와, 헤스본과, 엘르알레와, 스밤과, 느보와, 브온');
INSERT INTO `bible_verses_korean` VALUES ('4723', '4', '32', '4', '곧 여호와께서 이스라엘 회중 앞에서 쳐서 멸하신 땅은 가축에 적당한 곳이요 당신의 종들에게는 가축이 있나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('4724', '4', '32', '5', '또 가로되 `우리가 만일 당신에게 은혜를 입었으면 이 땅을 당신의 종들에게 산업으로 주시고 우리로 요단을 건너지 않게 하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('4725', '4', '32', '6', '모세가 갓 자손과 르우벤 자손에게 이르되 `너희 형제들은 싸우러 가거늘 너희는 여기 앉았고자 하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('4726', '4', '32', '7', '너희가 어찌하여 이스라엘 자손으로 낙심케 하여서 여호와께서 그들에게 주신 땅으로 건너갈 수 없게 하려느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('4727', '4', '32', '8', '너희 열조도 내가 가데스바네아에서 그 땅을 보라고 보내었을 때에 그리하였었나니');
INSERT INTO `bible_verses_korean` VALUES ('4728', '4', '32', '9', '그들이 에스골 골짜기에 올라가서 그 땅을 보고 이스라엘 자손으로 낙심케 하여서 여호와께서 그들에게 주신 땅으로 갈 수 없게 하였었느니라');
INSERT INTO `bible_verses_korean` VALUES ('4729', '4', '32', '10', '그때에 여호와께서 진노하사 맹세하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4730', '4', '32', '11', '애굽에서 나온 자들의 이십세 이상으로는 한 사람도 내가 아브라함과 이삭과 야곱에게 맹세한 땅을 정녕히 보지 못하리니 이는 그들이 나를 온전히 순종치 아니하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('4731', '4', '32', '12', '다만 그나스 사람 여분네의 아들 갈렙과 눈의 아들 여호수아는 볼 것은 여호와를 온전히 순종하였음이니라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('4732', '4', '32', '13', '여호와께서 이스라엘에게 진노하사 그들로 사십년 동안 광야에 유리하게 하심으로 여호와의 목전에 악을 행한 그 세대가 필경은 다 소멸하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('4733', '4', '32', '14', '보라, 너희는 너희의 열조를 계대하여 일어난 죄인의 종류로서 이스라엘을 향하신 여호와의 노를 더욱 심하게 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('4734', '4', '32', '15', '너희가 만일 돌이켜 여호와를 떠나면 여호와께서 또 이 백성을 광야에 버리시리니 그리하면 너희가 이 모든 백성을 멸망시키리라\'');
INSERT INTO `bible_verses_korean` VALUES ('4735', '4', '32', '16', '그들이 모세에게 가까이 나아와 가로되 `우리가 이 곳에 우리 가축을 위하여 우리를 짓고 우리 유아들을 위하여 성읍을 건축하고');
INSERT INTO `bible_verses_korean` VALUES ('4736', '4', '32', '17', '이 땅 거민의 연고로 우리 유아들로 그 견고한 성읍에 거하게 한후에 우리는 무장하고 이스라엘 자손을 그 곳으로 인도하기까지 그들의 앞에 행하고');
INSERT INTO `bible_verses_korean` VALUES ('4737', '4', '32', '18', '이스라엘 자손이 각기 기업을 얻기까지 우리 집으로 돌아오지 아니하겠사오며');
INSERT INTO `bible_verses_korean` VALUES ('4738', '4', '32', '19', '우리는 요단 이편 곧 동편에서 산업을 얻었사오니 그들과 함께 요단 저편에서는 기업을 얻지 아니하겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('4739', '4', '32', '20', '모세가 그들에게 이르되 `너희가 만일 이 일을 행하여 무장하고 여호와 앞에서 가서 싸우되');
INSERT INTO `bible_verses_korean` VALUES ('4740', '4', '32', '21', '너희가 다 무장하고 여호와 앞에서 요단을 건너가서 여호와께서 그 원수를 자기 앞에서 쫓아내시고');
INSERT INTO `bible_verses_korean` VALUES ('4741', '4', '32', '22', '그 땅으로 여호와 앞에 복종케 하시기까지 싸우면 여호와의 앞에서나 이스라엘의 앞에서나 무죄히 돌아오겠고 이 땅은 여호와 앞에서 너희의 산업이 되리라마는');
INSERT INTO `bible_verses_korean` VALUES ('4742', '4', '32', '23', '너희가 만일 그같이 아니하면 여호와께 범죄함이니 너희 죄가 정녕 너희를 찾아낼 줄알라');
INSERT INTO `bible_verses_korean` VALUES ('4743', '4', '32', '24', '너희는 유아들을 위하여 성읍을 건축하고 양을 위하여 우리를 지으라 그리하고 너희 입에서 낸 대로 행하라\'');
INSERT INTO `bible_verses_korean` VALUES ('4744', '4', '32', '25', '갓 자손과 르우벤 자손이 모세에게 대답하여 가로되 `우리 주의 명대로 종들이 행할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('4745', '4', '32', '26', '우리의 어린 자와 아내와 양떼와 모든 가축은 이곳 길르앗 성읍 들에 두고');
INSERT INTO `bible_verses_korean` VALUES ('4746', '4', '32', '27', '우리 주의 말씀대로 종들은 무장하고 여호와 앞에서 다 건너가서 싸우리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('4747', '4', '32', '28', '이에 모세가 그들에게 대하여 제사장 엘르아살과 눈의 아들 여호수아와 이스라엘 자손 지파의 두령들에게 명하니라');
INSERT INTO `bible_verses_korean` VALUES ('4748', '4', '32', '29', '모세가 그들에게 이르되 `갓 자손과 르우벤 자손이 만일 각기 무장하고 너희와 함께 요단을 건너가서 여호와 앞에서 싸워서 그 땅이 너희 앞에 항복하기에 이르거든 길르앗 땅을 그들에게 산업으로 줄 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4749', '4', '32', '30', '그러나 그들이 만일 너희와 함께 무장하고 건너지 아니하거든 가나안 땅에서 너희 중에 산업을 줄 것이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('4750', '4', '32', '31', '갓 자손과 르우벤 자손이 대답하여 가로되 `여호와께서 당신의 종들에게 명하신 대로 우리가 행할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('4751', '4', '32', '32', '우리가 무장하고 여호와 앞에서 가나안 땅에 건너가서 요단 이편으로 우리의 산업이 되게 하리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('4752', '4', '32', '33', '모세가 갓 자손과 르우벤 자손과 요셉의 아들 므낫세 반 지파에게 아모리인의 왕 시혼의 국토와 바산 왕 옥의 국토를 주되 곧 그 나라와 그 경내 성읍들과 그 성읍들의 사면 땅을 그들에게 주매');
INSERT INTO `bible_verses_korean` VALUES ('4753', '4', '32', '34', '갓 자손은 디본과, 아다롯과, 아로엘과');
INSERT INTO `bible_verses_korean` VALUES ('4754', '4', '32', '35', '아다롯소반과, 야셀과, 욕브하와');
INSERT INTO `bible_verses_korean` VALUES ('4755', '4', '32', '36', '벧니므라와, 벧하란들의 견고한 성읍을 건축하였고 또 양을 위하여 우리를 지었으며');
INSERT INTO `bible_verses_korean` VALUES ('4756', '4', '32', '37', '르우벤 자손은 헤스본과, 엘르알레와, 기랴다임과');
INSERT INTO `bible_verses_korean` VALUES ('4757', '4', '32', '38', '느보와 바알므온들을 건축하고 그 이름을 고쳤고 또 십마를 건축하고 건축한 성읍들에 새 이름을 주었고');
INSERT INTO `bible_verses_korean` VALUES ('4758', '4', '32', '39', '므낫세의 아들 마길의 자손은 가서 길르앗을 쳐서 취하고 거기 있는 아모리인을 쫓아내매');
INSERT INTO `bible_verses_korean` VALUES ('4759', '4', '32', '40', '모세가 길르앗을 므낫세의 아들 마길에게 주매 그가 거기 거하였고');
INSERT INTO `bible_verses_korean` VALUES ('4760', '4', '32', '41', '므낫세의 아들 야일은 가서 그 촌락들을 취하고 [하봇야일]이라 칭하였으며');
INSERT INTO `bible_verses_korean` VALUES ('4761', '4', '32', '42', '노바는 가서 그낫과 그 향촌을 취하고 자기 이름을 따라서 [노바]라 칭하였더라');
INSERT INTO `bible_verses_korean` VALUES ('4762', '4', '33', '1', '이스라엘 자손이 모세와 아론의 관할하에 그 항오대로 애굽 땅에서 나오던 때의 노정이 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('4763', '4', '33', '2', '모세가 여호와의 명대로 그 노정을 따라 그 진행한 것을 기록하였으니 그 진행한 대로 그 노정은 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('4764', '4', '33', '3', '그들이 정월 십오일에 라암셋에서 발행하였으니 곧 유월절 다음날이라 이스라엘 자손이 애굽 모든 사람의 목전에서 큰 권능으로 나왔으니');
INSERT INTO `bible_verses_korean` VALUES ('4765', '4', '33', '4', '애굽인은 여호와께서 그들 중에 치신 그 모든 장자를 장사하는 때라 여호와께서 그들의 신들에게도 벌을 주셨더라');
INSERT INTO `bible_verses_korean` VALUES ('4766', '4', '33', '5', '이스라엘 자손이 라암셋에서 발행하여 숙곳에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4767', '4', '33', '6', '숙곳에서 발행하여 광야 끝 에담에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4768', '4', '33', '7', '에담에서 발행하여 바알스본 앞 비하히롯으로 돌아가서 믹돌 앞에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4769', '4', '33', '8', '하히롯 앞에서 발행하여 바다 가운데로 지나 광야에 이르고 에담 광야로 삼일 길쯤 들어가서 마라에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4770', '4', '33', '9', '마라에서 발행하여 엘림에 이르니 엘림에는 샘물 열 둘과 종려 칠십 주가 있으므로 거기 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4771', '4', '33', '10', '엘림에서 발행하여 홍해 가에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4772', '4', '33', '11', '홍해 가에서 발행하여 신 광야에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4773', '4', '33', '12', '신 광야에서 발행하여');
INSERT INTO `bible_verses_korean` VALUES ('4774', '4', '33', '13', '돕 가에 진 쳤고 돕가에서 발행하여 알루스에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4775', '4', '33', '14', '알루스에서 발행하여 르비딤에 진 쳤는데 거기는 백성의 마실 물이 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('4776', '4', '33', '15', '르비딤에서 발행하여 시내 광야에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4777', '4', '33', '16', '시내 광야에서 발행하여 기브롯핫다아와에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4778', '4', '33', '17', '기브롯핫다아와에서 발행하여 하세롯에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4779', '4', '33', '18', '하세롯에서 발행하여 릿마에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4780', '4', '33', '19', '릿마에서 발행하여 림몬베레스에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4781', '4', '33', '20', '림몬베레스에서 발행하여 립나에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4782', '4', '33', '21', '립나에서 발행하여 릿사에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4783', '4', '33', '22', '릿사에서 발행하여 그헬라다에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4784', '4', '33', '23', '그헬라다에서 발행하여 세벨산에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4785', '4', '33', '24', '세벨산에서 발행하여 하라다에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4786', '4', '33', '25', '하라다에서 발행하여 막헬롯에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4787', '4', '33', '26', '막헬롯에서 발행하여 다핫에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4788', '4', '33', '27', '다핫에서 발행하여 데라에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4789', '4', '33', '28', '데라에서 발행하여 밋가에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4790', '4', '33', '29', '밋가에서 발행하여 하스모나에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4791', '4', '33', '30', '하스모나에서 발행하여 모세롯에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4792', '4', '33', '31', '모세롯에서 발행하여 브네야아간에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4793', '4', '33', '32', '브네야아간에서 발행하여 홀하깃갓에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4794', '4', '33', '33', '홀하깃갓에서 발행하여 욧바다에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4795', '4', '33', '34', '욧바다에서 발행하여 아브로나에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4796', '4', '33', '35', '아브로나에서 발행하여 에시온게벨에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4797', '4', '33', '36', '에시온게벨에서 발행하여 신 광야 곧 가데스에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4798', '4', '33', '37', '가데스에서 발행하여 에돔 국경 호르산에 진 쳤더라');
INSERT INTO `bible_verses_korean` VALUES ('4799', '4', '33', '38', '이스라엘 자손이 애굽 땅에서 나온 지 사십년 오월 일일에 제사장 아론이 여호와의 명으로 호르산에 올라가 거기서 죽었으니');
INSERT INTO `bible_verses_korean` VALUES ('4800', '4', '33', '39', '아론이 호르산에서 죽던 때에 나이 일백 이십 삼세이었더라');
INSERT INTO `bible_verses_korean` VALUES ('4801', '4', '33', '40', '가나안 땅 남방에 거한 가나안 사람 아랏 왕이 이스라엘의 옴을 들었더라');
INSERT INTO `bible_verses_korean` VALUES ('4802', '4', '33', '41', '그들이 호르산에서 발행하여 살모나에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4803', '4', '33', '42', '살모나에서 발행하여 부논에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4804', '4', '33', '43', '부논에서 발행하여 오봇에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4805', '4', '33', '44', '오봇에서 발행하여 모압 변경 이예아바림에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4806', '4', '33', '45', '이임에서 발행하여 디본갓에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4807', '4', '33', '46', '디본갓에서 발행하여 알몬디블라다임에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4808', '4', '33', '47', '알몬디블라다임에서 발행하여 느보 앞 아바림 산에 진 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4809', '4', '33', '48', '아바림 산에서 발행하여 여리고 맞은편 요단 가 모압 평지에 진쳤으니');
INSERT INTO `bible_verses_korean` VALUES ('4810', '4', '33', '49', '요단 가 모압 평지의 진이 벧여시못에서부터 아벨싯딤에 미쳤었더라');
INSERT INTO `bible_verses_korean` VALUES ('4811', '4', '33', '50', '여리고 맞은편 요단 가 모압 평지에서 여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4812', '4', '33', '51', '이스라엘 자손에게 말하여 그들에게 이르라 너희가 요단을 건너 가나안 땅에 들어가거든');
INSERT INTO `bible_verses_korean` VALUES ('4813', '4', '33', '52', '그 땅 거민을 너희 앞에서 다 몰아내고 그 새긴 석상과 부어 만든 우상을 다 파멸하며 산당을 다 훼파하고');
INSERT INTO `bible_verses_korean` VALUES ('4814', '4', '33', '53', '그 땅을 취하여 거기 거하라 내가 그 땅을 너희 산업으로 너희에게 주었음이라');
INSERT INTO `bible_verses_korean` VALUES ('4815', '4', '33', '54', '너희의 가족을 따라서 그 땅을 제비뽑아 나눌 것이니 수가 많으면 많은 기업을 주고 적으면 적은 기업을 주되 각기 제비뽑힌 대로 그 소유가 될 것인즉 너희 열조의 지파를 따라 기업을 얻을 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4816', '4', '33', '55', '너희가 만일 그 땅 거민을 너희 앞에서 몰아내지 아니하면 너희의 남겨둔 자가 너희의 눈에 가시와 너희의 옆구리에 찌르는 것이 되어 너희 거하는 땅에서 너희를 괴롭게 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('4817', '4', '33', '56', '나는 그들에게 행하기로 생각한 것을 너희에게 행하리라');
INSERT INTO `bible_verses_korean` VALUES ('4818', '4', '34', '1', '여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4819', '4', '34', '2', '너는 이스라엘 자손에게 명하여 그들에게 이르라 너희가 가나안 땅에 들어가는 때에 그 땅은 너희의 기업이 되리니 곧 가나안 사방 지경이라');
INSERT INTO `bible_verses_korean` VALUES ('4820', '4', '34', '3', '너희 남방은 에돔 곁에 접근한 신 광야니 너희 남편 경계는 동편으로 염해 끝에서 시작하여');
INSERT INTO `bible_verses_korean` VALUES ('4821', '4', '34', '4', '돌아서 아그람빔 언덕 남편에 이르고 신을 지나 가데스바네아 남방에 이르고 또 하살아달을 지나 아스몬에 이르고');
INSERT INTO `bible_verses_korean` VALUES ('4822', '4', '34', '5', '아스몬에서 돌아서 애굽 시내를 지나 바다까지 이르느니라');
INSERT INTO `bible_verses_korean` VALUES ('4823', '4', '34', '6', '서편 경계는 대해가 경계가 되나니 이는 너희의 서편 경계니라');
INSERT INTO `bible_verses_korean` VALUES ('4824', '4', '34', '7', '북편 경계는 이러하니 대해에서부터 호르산까지 긋고');
INSERT INTO `bible_verses_korean` VALUES ('4825', '4', '34', '8', '호르산에서 그어 하맛 어귀에 이르러 스닷에 미치고');
INSERT INTO `bible_verses_korean` VALUES ('4826', '4', '34', '9', '그 경계가 또 시브론을 지나 하살에난에 미치나니 이는 너희 북편 경계니라');
INSERT INTO `bible_verses_korean` VALUES ('4827', '4', '34', '10', '너희의 동편 경계는 하살에난에서 그어 스밤에 이르고');
INSERT INTO `bible_verses_korean` VALUES ('4828', '4', '34', '11', '그 경계가 또 스밤에서 리블라로 내려가서 아인 동편에 이르고 또 내려가서 긴네렛 동편 해변에 미치고');
INSERT INTO `bible_verses_korean` VALUES ('4829', '4', '34', '12', '그 경계가 또 요단으로 내려가서 염해에 미치나니 너희 땅의 사방 경계가 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('4830', '4', '34', '13', '모세가 이스라엘 자손에게 명하여 가로되 `이는 너희가 제비뽑아 얻을 땅이라 여호와께서 이것을 아홉 지파와 반 지파에게 주라고 명하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('4831', '4', '34', '14', '이는 르우벤 자손의 지파와 갓 자손의 지파가 함께 그들의 종족대로 그 기업을 받았고 므낫세의 반 지파도 기업을 받았음이라');
INSERT INTO `bible_verses_korean` VALUES ('4832', '4', '34', '15', '이 두 지파와 반 지파가 여리고 맞은편 요단 건너편 곧 해 돋는 편에서 그 기업을 받았느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('4833', '4', '34', '16', '여호와께서 또 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4834', '4', '34', '17', '너희에게 땅을 기업으로 나눈 자의 이름이 이러하니 제사장 엘르아살과 눈의 아들 여호수아니라');
INSERT INTO `bible_verses_korean` VALUES ('4835', '4', '34', '18', '너희가 또 기업의 땅을 나누기 위하여 매 지파에 한 족장씩 택하라');
INSERT INTO `bible_verses_korean` VALUES ('4836', '4', '34', '19', '그 사람들의 이름은 이러하니 유다 지파에서는 여분네의 아들 갈렙이요');
INSERT INTO `bible_verses_korean` VALUES ('4837', '4', '34', '20', '시므온 지파에서는 암미훗의 아들 스므엘이요');
INSERT INTO `bible_verses_korean` VALUES ('4838', '4', '34', '21', '베냐민 지파에서는 기슬론의 아들 엘리닷이요');
INSERT INTO `bible_verses_korean` VALUES ('4839', '4', '34', '22', '단 자손의 지파의 족장 요글리의 아들 북기요');
INSERT INTO `bible_verses_korean` VALUES ('4840', '4', '34', '23', '요셉 자손 중 므낫세 자손 지파의 족장 에봇의 아들 한니엘이요');
INSERT INTO `bible_verses_korean` VALUES ('4841', '4', '34', '24', '에브라임 자손 지파의 족장 십단의 아들 그므엘이요');
INSERT INTO `bible_verses_korean` VALUES ('4842', '4', '34', '25', '스블론 자손 지파의 족장 바르삭의 아들 엘리사반이요');
INSERT INTO `bible_verses_korean` VALUES ('4843', '4', '34', '26', '잇사갈 자손 지파의 족장 앗산의 아들 발디엘이요');
INSERT INTO `bible_verses_korean` VALUES ('4844', '4', '34', '27', '아셀 자손 지파의 족장 슬로미의 아들 아히훗이요');
INSERT INTO `bible_verses_korean` VALUES ('4845', '4', '34', '28', '납달리 자손 지파의 족장 암미훗의 아들 브다헬이니라 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('4846', '4', '34', '29', '여호와께서 명하사 가나안 땅에서 이스라엘 자손에게 기업을 나누게 하신 자들이 이러하였더라');
INSERT INTO `bible_verses_korean` VALUES ('4847', '4', '35', '1', '여호와께서 여리고 맞은편 요단 가 모압 평지에서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4848', '4', '35', '2', '이스라엘 자손에게 명하여 그들의 얻은 기업에서 레위인에게 거할 성읍들을 주게 하고 너희는 또 그 성읍 사면의 들을 레위인에게 주어서');
INSERT INTO `bible_verses_korean` VALUES ('4849', '4', '35', '3', '성읍으로는 그들의 거처가 되게 하고 들로는 그들의 가축과 물산과 짐승들을 둘 곳이 되게 할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('4850', '4', '35', '4', '너희가 레위인에게 줄 성읍들의 들은 성벽에서부터 밖으로 사면 이천 규빗이라');
INSERT INTO `bible_verses_korean` VALUES ('4851', '4', '35', '5', '성을 중앙에 두고 성 밖 동편으로 이천 규빗, 남편으로 이천 규빗서 편으로 이천 규빗,북편으로 이천 규빗을 측량할지니 이는 그 들의 성읍의 들이며');
INSERT INTO `bible_verses_korean` VALUES ('4852', '4', '35', '6', '너희가 레위인에게 줄 성읍은 살인자로 피케 할 도피성으로 여섯 성읍이요, 그 외에 사십 이 성읍이라');
INSERT INTO `bible_verses_korean` VALUES ('4853', '4', '35', '7', '너희가 레위인에게 모두 사십 팔 성읍을 주고 그 들도 함께 주되');
INSERT INTO `bible_verses_korean` VALUES ('4854', '4', '35', '8', '이스라엘 자손의 산업에서 레위인에게 너희가 성읍을 줄 때에 많이 얻은 자에게서는 많이 취하여 주고 적게 얻은 자에게서는 적게 취하여 줄 것이라 각기 얻은 산업을 따라서 그 성읍들을 레위인에게 줄지니라');
INSERT INTO `bible_verses_korean` VALUES ('4855', '4', '35', '9', '여호와께서 또 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4856', '4', '35', '10', '이스라엘 자손에게 말하여 그들에게 이르라 너희가 요단을 건너 가나안 땅에 들어 가거든');
INSERT INTO `bible_verses_korean` VALUES ('4857', '4', '35', '11', '너희를 위하여 성읍을 도피성으로 정하여 그릇 살인한 자로 그리로 피하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('4858', '4', '35', '12', '이는 너희가 보수할 자에게서 도피하는 성을 삼아 살인자가 회중앞에 서서 판결을 받기까지 죽지 않게 하기 위함이니라');
INSERT INTO `bible_verses_korean` VALUES ('4859', '4', '35', '13', '너희가 줄 성읍 중에 여섯으로 도피성이 되게 하되');
INSERT INTO `bible_verses_korean` VALUES ('4860', '4', '35', '14', '세 성읍은 요단 이 편에서 주고 세 성읍은 가나안 땅에서 주어 도피성이 되게 하라');
INSERT INTO `bible_verses_korean` VALUES ('4861', '4', '35', '15', '이 여섯 성읍은 이스라엘 자손과 타국인과 이스라엘 중에 우거하는 자의 도피성이 되리니 무릇 그릇 살인한 자가 그리로 도피할 수 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('4862', '4', '35', '16', '만일 철 연장으로 사람을 쳐죽이면 이는 고살한 자니 그 고살자를 반드시 죽일 것이요');
INSERT INTO `bible_verses_korean` VALUES ('4863', '4', '35', '17', '만일 사람을 죽일 만한 돌을 손에 들고 사람을 쳐죽이면 이는 고살한 자니 그 고살자를 반드시 죽일 것이요');
INSERT INTO `bible_verses_korean` VALUES ('4864', '4', '35', '18', '만일 사람을 죽일 만한 나무 연장을 손에 들고 사람을 쳐죽이면 이는 고살한 자니 그 고살자를 반드시 죽일 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4865', '4', '35', '19', '피를 보수하는 자가 그 고살자를 친히 죽일 것이니 그를 만나거든 죽일 것이요');
INSERT INTO `bible_verses_korean` VALUES ('4866', '4', '35', '20', '만일 미워하는 까닭에 밀쳐 죽이거나 기회를 엿보아 무엇을 던져 죽이거나');
INSERT INTO `bible_verses_korean` VALUES ('4867', '4', '35', '21', '원한으로 인하여 손으로 쳐죽이면 그 친 자를 반드시 죽일 것이니 이는 고살하였음이라 피를 보수하는 자가 그 고살자를 만나거든 죽일 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4868', '4', '35', '22', '원한 없이 우연히 사람을 밀치거나 기회를 엿봄이 없이 무엇을 던지거나');
INSERT INTO `bible_verses_korean` VALUES ('4869', '4', '35', '23', '보지 못하고 사람을 죽일 만한 돌을 던져서 죽였다 하자 이는 원한도 없고 해하려 한 것도 아닌즉');
INSERT INTO `bible_verses_korean` VALUES ('4870', '4', '35', '24', '회중이 친 자와 피를 보수하는 자 간에 이 규례대로 판결하여');
INSERT INTO `bible_verses_korean` VALUES ('4871', '4', '35', '25', '피를 보수하는 자의 손에서 살인자를 건져내어 그가 피하였던 도피성으로 돌려 보낼 것이요 그는 거룩한 기름 부음을 받은 대제사장의 죽기까지 거기 거할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4872', '4', '35', '26', '그러나 살인자가 어느 때든지 그 피하였던 도피성 지경 밖에 나갔다 하자');
INSERT INTO `bible_verses_korean` VALUES ('4873', '4', '35', '27', '피를 보수하는 자가 도피성 지경 밖에서 그 살인자를 만나 죽일지라도 위하여 피흘린 죄가 없나니');
INSERT INTO `bible_verses_korean` VALUES ('4874', '4', '35', '28', '이는 살인자가 대제사장의 죽기까지 그 도피성에 유하였을 것임이라 대제사장의 죽은 후에는 그 살인자가 자기의 산업의 땅으로 돌아갈 수 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('4875', '4', '35', '29', '이는 너희 대대로 거하는 곳에서 판단하는 율례라');
INSERT INTO `bible_verses_korean` VALUES ('4876', '4', '35', '30', '무릇 사람을 죽인 자 곧 고살자를 증인들의 말을 따라서 죽일 것이나 한 증인의 증거만 따라서 죽이지 말 것이요');
INSERT INTO `bible_verses_korean` VALUES ('4877', '4', '35', '31', '살인죄를 범한 고살자의 생명의 속전을 받지 말고 반드시 죽일 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4878', '4', '35', '32', '또 도피성에 피한 자를 대제사장의 죽기 전에는 속전을 받고 그의 땅으로 돌아가 거하게 하지 말 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('4879', '4', '35', '33', '너희는 거하는 땅을 더럽히지 말라 피는 땅을 더럽히나니 피 흘림을 받은 땅은 이를 흘리게 한 자의 피가 아니면 속할 수 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('4880', '4', '35', '34', '너희는 너희 거하는 땅 곧 나의 거하는 땅을 더럽히지 말라 나 여호와가 이스라엘 자손 중에 거함이니라');
INSERT INTO `bible_verses_korean` VALUES ('4881', '4', '36', '1', '요셉 자손의 자손 중 므낫세의 손자 마길의 아들 길르앗 자손 가족의 두령들이 나아와 모세와 이스라엘 자손의 두령된 족장들 앞에 말하여');
INSERT INTO `bible_verses_korean` VALUES ('4882', '4', '36', '2', '가로되 `여호와께서 우리 주에게 명하사 이스라엘 자손에게 그 기업의 땅을 제비뽑아 주게 하셨고 여호와께서 또 우리 주에게 명하사 우리 형제 슬로브핫의 기업으로 그 딸들에게 주게 하였은즉');
INSERT INTO `bible_verses_korean` VALUES ('4883', '4', '36', '3', '그들이 만일 이스라엘 자손의 다른 지파 남자들에게 시집가면 그들의 기업은 우리 조상의 기업에서 감삭되고 그들의 속할 그 지파의 기업에 첨가되리니 그러면 우리 제비뽑은 기업에서 감삭될 것이요');
INSERT INTO `bible_verses_korean` VALUES ('4884', '4', '36', '4', '이스라엘 자손의 희년을 당하여 그 기업이 그가 속한 지파에 첨가될 것이라 그런즉 그들의 기업은 우리 조상 지파의 기업에서 아주 감삭되리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('4885', '4', '36', '5', '모세가 여호와의 말씀으로 이스라엘에게 명하여 가로되 `요셉 자손 지파의 말이 옳도다');
INSERT INTO `bible_verses_korean` VALUES ('4886', '4', '36', '6', '슬로브핫의 딸들에게 대한 여호와의 명이 이러하니라 이르시되 슬로브핫의 딸들은 마음대로 시집가려니와 오직 그 조상 지파의 가족에게로만 시집갈지니');
INSERT INTO `bible_verses_korean` VALUES ('4887', '4', '36', '7', '그리하면 이스라엘 자손의 기업이 이 지파에서 저 지파로 옮기지 않고 이스라엘 자손이 다 각기 조상 지파의 기업을 지킬 것이니라 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('4888', '4', '36', '8', '이스라엘 자손의 지파 중 무릇 그 기업을 이은 딸들은 자기 조상지파 가족되는 사람에게로 시집갈 것이라 그리하면 이스라엘 자손이 각기 조상의 기업을 보존하게 되어서');
INSERT INTO `bible_verses_korean` VALUES ('4889', '4', '36', '9', '그 기업으로 이 지파에서 저 지파로 옮기게 하지 아니하고 이스라엘 자손 지파가 각각 자기 기업을 지키리라\'');
INSERT INTO `bible_verses_korean` VALUES ('4890', '4', '36', '10', '슬로브핫의 딸들이 여호와께서 모세에게 명하신 대로 행하니라');
INSERT INTO `bible_verses_korean` VALUES ('4891', '4', '36', '11', '슬로브핫의 딸 말라와 디르사와 호글라와 밀가와 노아가 다 그 아비 형제의 아들들에게로 시집가되');
INSERT INTO `bible_verses_korean` VALUES ('4892', '4', '36', '12', '그들이 요셉의 아들 므낫세 자손의 가족에게로 시집 간고로 그 기업이 그 아비 가족의 지파에 여전히 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('4893', '4', '36', '13', '이는 여리고 맞은편 요단가 모압 평지에서 여호와께서 모세로 이스라엘 자손에게 명하신 명령과 규례니라');
INSERT INTO `bible_verses_korean` VALUES ('4894', '5', '1', '1', '이는 모세가 요단 저편 숩 맞은편의 아라바 광야 곧 바란과, 도벨과, 라반과, 하세롯과, 디사합 사이에서 이스라엘 무리에게 선포한 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('4895', '5', '1', '2', '호렙산에서 세일산을 지나 가데스 바네아에까지 열 하룻 길이었더라');
INSERT INTO `bible_verses_korean` VALUES ('4896', '5', '1', '3', '제 사십년 십일월 그 달 초일일에 모세가 이스라엘 자손에게 여호와께서 그들을 위하여 자기에게 주신 명령을 다 고하였으니');
INSERT INTO `bible_verses_korean` VALUES ('4897', '5', '1', '4', '때는 모세가 헤스본에 거하는 아모리 왕 시혼을 쳐 죽이고 에드레이에서 아스다롯에 거하는 바산 왕 옥을 쳐 죽인 후라');
INSERT INTO `bible_verses_korean` VALUES ('4898', '5', '1', '5', '모세가 요단 저편 모압 땅에서 이 율법 설명하기를 시작하였더라 일렀으되');
INSERT INTO `bible_verses_korean` VALUES ('4899', '5', '1', '6', '우리 하나님 여호와께서 호렙산에서 우리에게 말씀하여 이르시기를 너희가 이 산에서 거한지 오래니');
INSERT INTO `bible_verses_korean` VALUES ('4900', '5', '1', '7', '방향을 돌려 진행하여 아모리 족속의 산지로 가고 그 근지 곳곳으로 가고 아라바와 산지와 평지와 남방과 해변과 가나안 족속의 땅과 레바논과 큰 강 유브라데까지 가라 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('4901', '5', '1', '8', '여호와께서 너희의 열조 아브라함과 이삭과 야곱에게 맹세하사 그들과 그 후손에게 주리라 하신 땅이 너희 앞에 있으니 들어가서 얻을지니라');
INSERT INTO `bible_verses_korean` VALUES ('4902', '5', '1', '9', '그 때에 내가 너희에게 말하여 이르기를 나는 홀로 너희 짐을 질 수 없도다');
INSERT INTO `bible_verses_korean` VALUES ('4903', '5', '1', '10', '너희 하나님 여호와께서 너희를 번성케 하셨으므로 너희가 오늘날 하늘의 별 같이 많거니와');
INSERT INTO `bible_verses_korean` VALUES ('4904', '5', '1', '11', '너희 열조의 하나님 여호와께서 너희를 현재보다 천배나 많게 하시며 너희에게 허락하신 것과 같이 너희에게 복 주시기를 원하노라 !');
INSERT INTO `bible_verses_korean` VALUES ('4905', '5', '1', '12', '그런즉 나 홀로 어찌 능히 너희의 괴로운 것과 너희의 무거운 짐과 너희의 다툼을 담당할 수 있으랴');
INSERT INTO `bible_verses_korean` VALUES ('4906', '5', '1', '13', '너희의 각 지파에서 지혜와 지식이 있는 유명한 자를 택하라 내가 그들을 세워 너희 두령을 삼으리라 한즉');
INSERT INTO `bible_verses_korean` VALUES ('4907', '5', '1', '14', '너희가 대답하여 이르기를 당신의 말씀대로 하는 것이 좋다 하기에');
INSERT INTO `bible_verses_korean` VALUES ('4908', '5', '1', '15', '내가 너희 지파의 두령으로 지혜가 있는 유명한 자를 취하여 너희의 어른을 삼되 곧 각 지파를 따라 천부장과, 백부장과, 오십부장과, 십부장과, 패장을 삼고');
INSERT INTO `bible_verses_korean` VALUES ('4909', '5', '1', '16', '내가 그 때에 너희 재판장들에게 명하여 이르기를 너희가 너희 형제 중에 송사를 들을 때에 양방간에 공정히 판결 할 것이며 그들 중의 타국인에게도 그리할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('4910', '5', '1', '17', '재판은 하나님께 속한 것인즉 너희는 재판에 외모를 보지 말고 귀천을 일반으로 듣고 사람의 낯을 두려워 말 것이며 스스로 결단하기 어려운 일이거든 내게로 돌리라 내가 들으리라 하였고');
INSERT INTO `bible_verses_korean` VALUES ('4911', '5', '1', '18', '내가 너희의 행할 모든 일을 그 때에 너희에게 다 명하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('4912', '5', '1', '19', '우리 하나님 여호와께서 우리에게 명하신 대로 우리가 호렙산에서 발행하여 너희의 본바 크고 두려운 광야를 지나 아모리 족속 산지 길로 가데스 바네아에 이른 때에');
INSERT INTO `bible_verses_korean` VALUES ('4913', '5', '1', '20', '내가 너희에게 이르기를 우리 하나님 여호와께서 우리에게 주신 아모리 족속의 산지에 너희가 이르렀나니');
INSERT INTO `bible_verses_korean` VALUES ('4914', '5', '1', '21', '너희 하나님 여호와께서 이 땅을 너희 앞에 두셨은즉 너희 열조의 하나님 여호와께서 너희에게 이르신 대로 올라가서 얻으라 두려워 말라 ! 주저하지 말라 ! 한즉');
INSERT INTO `bible_verses_korean` VALUES ('4915', '5', '1', '22', '너희가 다 내 앞으로 나아와 말하기를 우리가 사람을 우리 앞서 보내어 우리를 위하여 그 땅을 정탐하고 어느 길로 올라가야 할 것과 어느 성읍으로 들어가야 할 것을 우리에게 회보케 하자 하기에');
INSERT INTO `bible_verses_korean` VALUES ('4916', '5', '1', '23', '내가 그 말을 선히 여겨 너희 중에서 매 지파에 한 사람씩 열 둘을 택하매');
INSERT INTO `bible_verses_korean` VALUES ('4917', '5', '1', '24', '그들이 앞으로 가서 산지에 올라 에스골 골짜기에 이르러 그 곳을 정탐하고');
INSERT INTO `bible_verses_korean` VALUES ('4918', '5', '1', '25', '그 땅의 과실을 손에 가지고 우리에게로 돌아와서 우리에게 회보하여 이르되 우리의 하나님 여호와께서 우리에게 주시는 땅이 좋더라 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('4919', '5', '1', '26', '그러나 너희가 올라 가기를 즐겨 아니하고 너희 하나님 여호와의 명을 거역하여');
INSERT INTO `bible_verses_korean` VALUES ('4920', '5', '1', '27', '장막 중에서 원망하여 이르기를 `여호와께서 우리를 미워하시는 고로 아모리 족속의 손에 붙여 멸하시려고 우리를 애굽 땅에서 인도하여 내셨도다');
INSERT INTO `bible_verses_korean` VALUES ('4921', '5', '1', '28', '우리가 어디로 갈꼬 ?\' 우리의 형제들이 우리로 낙심케 하여 말하기를 `그 백성은 우리보다 장대하며 그 성읍은 크고 성곽은 하늘에 닿았으며 우리가 또 거기서 아낙 자손을 보았노라 하는도다\' 하기로');
INSERT INTO `bible_verses_korean` VALUES ('4922', '5', '1', '29', '내가 너희에게 말하기를 `그들을 무서워 말라 ! 두려워 하지 말라 !');
INSERT INTO `bible_verses_korean` VALUES ('4923', '5', '1', '30', '너희 앞서 행하시는 너희 하나님 여호와께서 애굽에서 너희를 위하여 너희 목전에서 모든 일을 행하신 것 같이 이제도 너희를 위하여 싸우실 것이며');
INSERT INTO `bible_verses_korean` VALUES ('4924', '5', '1', '31', '광야에서도 너희가 당하였거니와 사람이 자기 아들을 안음 같이 너희 하나님 여호와께서 너희의 행로 중에 너희를 안으사 이곳까지 이르게 하셨느니라\' 하나');
INSERT INTO `bible_verses_korean` VALUES ('4925', '5', '1', '32', '이 일에 너희가 너희 하나님 여호와를 믿지 아니하였도다');
INSERT INTO `bible_verses_korean` VALUES ('4926', '5', '1', '33', '그는 너희 앞서 행하시며 장막 칠 곳을 찾으시고 밤에는 불로, 낮에는 구름으로 너희의 행할 길을 지시하신 자니라');
INSERT INTO `bible_verses_korean` VALUES ('4927', '5', '1', '34', '여호와께서 너희의 말소리를 들으시고 노하사 맹세하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4928', '5', '1', '35', '이 악한 세대 사람들 중에는 내가 그들의 열조에게 주기로 맹세 한 좋은 땅을 볼 자가 하나도 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('4929', '5', '1', '36', '오직 ! 여분네의 아들 갈렙은 온전히 여호와를 순종하였은즉 그는 그것을 볼것이요 그가 밟은 땅을 내가 그와 그의 자손에게 주리라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('4930', '5', '1', '37', '여호와께서 너희의 연고로 내게도 진노하사 가라사대 너도 그리로 들어가지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('4931', '5', '1', '38', '너의 종자 눈의 아들 여호수아는 그리로 들어갈 것이니 너는 그를 담대케 하라 그가 이스라엘에게 그 땅을 기업으로 얻게하리라');
INSERT INTO `bible_verses_korean` VALUES ('4932', '5', '1', '39', '또 너희가 사로 잡히리라 하던 너희의 아이들과 당일에 선악을 분변치 못하던 너희 자녀들 그들은 그리로 들어갈 것이라 내가 그 땅을 그들에게 주어 산업이 되게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('4933', '5', '1', '40', '너희는 회정하여 홍해 길로 하여 광야로 들어갈지니라 하시매');
INSERT INTO `bible_verses_korean` VALUES ('4934', '5', '1', '41', '너희가 대답하여 내게 이르기를 `우리가 여호와께 범죄하였사오니 우리 하나님께서 우리에게 명하신 대로 우리가 올라 가서 싸우리이다\' 하고 너희가 각각 병기를 띠고 경솔히 산지로 올라가려 할 때에');
INSERT INTO `bible_verses_korean` VALUES ('4935', '5', '1', '42', '여호와께서 내게 이르시되 너는 그들에게 이르기를 너희는 올라가지 말라 싸우지도 말라 내가 너희 중에 있지 아니하니 너희가 대적에게 패할까 하노라 하셨다 하라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('4936', '5', '1', '43', '내가 너희에게 고하였으나 너희가 듣지 아니하고 여호와의 명을 거역하고 천자히 산지로 올라가매');
INSERT INTO `bible_verses_korean` VALUES ('4937', '5', '1', '44', '그 산지에 거하는 아모리 족속이 너희를 마주 나와서 벌떼같이 너희를 쫓아 세일산에서 쳐서 호르마까지 미친지라');
INSERT INTO `bible_verses_korean` VALUES ('4938', '5', '1', '45', '너희가 돌아와서 여호와 앞에서 통곡하나 여호와께서 너희의 소리를 듣지 아니하시며 너희에게 귀를 기울이지 아니하셨으므로');
INSERT INTO `bible_verses_korean` VALUES ('4939', '5', '1', '46', '너희가 가데스에 여러날동안 거하였었나니 곧 너희가 그 곳에 거하던 날 수대로니라');
INSERT INTO `bible_verses_korean` VALUES ('4940', '5', '2', '1', '우리가 회정하여 여호와께서 내게 명하신 대로 홍해 길로 광야에 들어가서 여러날 동안 세일 산을 두루 행하더니');
INSERT INTO `bible_verses_korean` VALUES ('4941', '5', '2', '2', '여호와께서 내게 고하여 이르시되');
INSERT INTO `bible_verses_korean` VALUES ('4942', '5', '2', '3', '너희가 이 산을 두루 행한지 오래니 돌이켜 북으로 나아가라');
INSERT INTO `bible_verses_korean` VALUES ('4943', '5', '2', '4', '너는 또 백성에게 명하여 이르기를 너희는 세일에 거하는 너희 동족 에서의 자손의 지경으로 지날진대 그들이 너희를 두려워하리니 너희는 깊이 스스로 삼가고');
INSERT INTO `bible_verses_korean` VALUES ('4944', '5', '2', '5', '그들과 다투지 말라 그들의 땅은 한 발자국도 너희에게 주지 아니하리니 이는 내가 세일산을 에서에게 기업으로 주었음이로라');
INSERT INTO `bible_verses_korean` VALUES ('4945', '5', '2', '6', '너희는 돈으로 그들에게서 양식을 사서 먹으며 돈으로 그들에게서 물을 사서 마시라');
INSERT INTO `bible_verses_korean` VALUES ('4946', '5', '2', '7', '네 하나님 여호와가 너의 하는 모든 일에 네게 복을 주고 네가 이 큰 광야에 두루 행함을 알고 네 하나님 여호와가 이 사십년 동안을 너와 함께 하였으므로 네게 부족함이 없었느니라 하셨다 하라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('4947', '5', '2', '8', '우리가 세일 산에 거하는 우리 동족 에서의 자손을 떠나서 아라바를 지나며 엘랏과 에시온 게벨 곁으로 지나 행하고 돌이켜 모압 광야 길로 진행할 때에');
INSERT INTO `bible_verses_korean` VALUES ('4948', '5', '2', '9', '여호와께서 내게 이르시되 모압을 괴롭게 말라 그와 싸우지도 말라 그 땅을 내가 네게 기업으로 주지 아니하리니 이는 내가 롯 자손에게 아르를 기업으로 주었음이로라');
INSERT INTO `bible_verses_korean` VALUES ('4949', '5', '2', '10', '옛적에 엠 사람이 거기 거하여 강하고 많고 아낙 족속과 같이 키가 크므로');
INSERT INTO `bible_verses_korean` VALUES ('4950', '5', '2', '11', '그들을 아낙 족속과 같이 르바임이라 칭하였으나 모압 사람은 그들을 에밈이라 칭하였으며');
INSERT INTO `bible_verses_korean` VALUES ('4951', '5', '2', '12', '호리 사람도 세일에 거하였더니 에서의 자손이 그들을 멸하고 대신하여 그 땅에 거하였으니 이스라엘이 여호와의 주신 기업의 땅에서 행한 것과 일반이었느니라');
INSERT INTO `bible_verses_korean` VALUES ('4952', '5', '2', '13', '이제 너희는 일어나서 세렛 시내를 건너가라 하시기로 우리가 세렛 시내를 건넜으니');
INSERT INTO `bible_verses_korean` VALUES ('4953', '5', '2', '14', '이제 너희는 일어나서 세렛 시내를 건너가라 하시기로 우리가 세렛 시내를 건넜으니');
INSERT INTO `bible_verses_korean` VALUES ('4954', '5', '2', '15', '가데스 바네아에서 떠나 세렛 시내를 건너기까지 삼십 팔년 동안이라 이 때에는 그 시대의 모든 군인들이 여호와께서 그들에게 맹세하신대로 진 중에서 다 멸절되었나니');
INSERT INTO `bible_verses_korean` VALUES ('4955', '5', '2', '16', '여호와께서 손으로 그들을 치사 진 중에서 멸하신 고로 필경은 다 멸절되었느니라');
INSERT INTO `bible_verses_korean` VALUES ('4956', '5', '2', '17', '모든 군인이 사망하여 백성 중에서 진멸된 후에');
INSERT INTO `bible_verses_korean` VALUES ('4957', '5', '2', '18', '여호와께서 내게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('4958', '5', '2', '19', '내가 오늘 모압 변경 아르를 지나리니');
INSERT INTO `bible_verses_korean` VALUES ('4959', '5', '2', '20', '암몬 족속에게 가까이 이르거든 그들을 괴롭게 말라 그들과 다투지도 말라 암몬 족속의 땅은 내가 네게 기업으로 주지 아니하리니 이는 내가 그것을 롯 자손에게 기업으로 주었음이로라');
INSERT INTO `bible_verses_korean` VALUES ('4960', '5', '2', '21', '(이곳도 르바임의 땅이라 하였었나니 전에 르바임이 거기 거하였었음이요 암몬 족속은 그들을 삼숨밈이라 일컬었었으며');
INSERT INTO `bible_verses_korean` VALUES ('4961', '5', '2', '22', '그 백성은 강하고 많고 아낙 족속과 같이 키가 크나 여호와께서 암몬 족속 앞에서 그들을 멸하셨으므로 암몬 족속이 대신하여 그 땅에 거하였으니');
INSERT INTO `bible_verses_korean` VALUES ('4962', '5', '2', '23', '마치 세일에 거한에서 자손 앞에 호리 사람을 멸하심과 일반이라 그들이 호리 사람을 쫓아 내고 대신하여 오늘까지 거기 거하였으며');
INSERT INTO `bible_verses_korean` VALUES ('4963', '5', '2', '24', '또 갑돌에서 나온 갑돌 사람이 가사까지 각 촌에 거하는 아위 사람을 멸하고 그들을 대신하여 거기 거하였었느니라)');
INSERT INTO `bible_verses_korean` VALUES ('4964', '5', '2', '25', '너희는 일어나 진행하여 아르논 골짜기를 건너라 내가 헤스본 왕 아모리 사람 시혼과 그 땅을 네 손에 붙였은즉 비로소 더불어 싸워서 그 땅을 얻으라');
INSERT INTO `bible_verses_korean` VALUES ('4965', '5', '2', '26', '오늘부터 내가 천하 만민으로 너를 무서워하며 너를 두려워하게 하리니 그들이 네 명성을 듣고 떨며 너로 인하여 근심하리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('4966', '5', '2', '27', '내가 그데못 광야에서 헤스본 왕 시혼에게 사자를 보내어 평화의 말로 이르기를');
INSERT INTO `bible_verses_korean` VALUES ('4967', '5', '2', '28', '나를 네 땅으로 통과하게 하라 내가 대로로만 행하고 좌로나 우로나 치우치지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('4968', '5', '2', '29', '너는 돈을 받고 양식을 팔아 나로 먹게 하고 돈을 받고 물을 주어 나로 마시게 하라 나는 도보로 지날 뿐인즉');
INSERT INTO `bible_verses_korean` VALUES ('4969', '5', '2', '30', '세일에 거하는 에서 자손과 아르에 거하는 모압 사람이 내게 행한 것 같이 하라 그리하면 내가 요단을 건너서 우리 하나님 여호와께서 우리에게 주시는 땅에 이르리라 하나');
INSERT INTO `bible_verses_korean` VALUES ('4970', '5', '2', '31', '헤스본 왕 시혼이 우리의 통과하기를 허락지 아니하였으니 이는 너의 하나님 여호와께서 그를 네 손에 붙이시려고 그 성품을 완강케 하셨고 그 마음을 강퍅케 하셨음이라 오늘날과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('4971', '5', '2', '32', '때에 여호와께서 내게 이르시되 내가 비로소 시혼과 그 땅을 네게 붙이노니 너는 이제부터 그 땅을 얻어서 기업으로 삼으라 하시더니');
INSERT INTO `bible_verses_korean` VALUES ('4972', '5', '2', '33', '시혼이 그 모든 백성을 거느리고 나와서 우리를 대적하여 야하스에서 싸울 때에');
INSERT INTO `bible_verses_korean` VALUES ('4973', '5', '2', '34', '우리 하나님 여호와께서 그를 우리에게 붙이시매 우리가 그와 그 아들들과 그 모든 백성을 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('4974', '5', '2', '35', '그 때에 우리가 그 모든 성읍을 취하고 그 각 성읍을 그 남녀와 유아와 함께 하나도 남기지 아니하고 진멸하였고');
INSERT INTO `bible_verses_korean` VALUES ('4975', '5', '2', '36', '오직 그 육축과 성읍에서 탈취한 것은 우리의 소유로 삼았으며');
INSERT INTO `bible_verses_korean` VALUES ('4976', '5', '2', '37', '우리 하나님 여호와께서 그 모든 땅을 우리에게 붙이심으로 아르논 골짜기 가에 있는 아로엘과 골짜기 가운데 있는 성읍으로부터 길르앗에까지 우리가 모든 높은 성읍을 취하지 못한 것이 하나도 없었으나 [ (Deuteronomy 2:38) 오직 암몬 족속의 땅 얍복강 가와 산지에 있는 성읍들과 무릇 우리 하나님 여호와께서 우리의 가기를 금하신 곳은 네가 가까이 하지 못하였느니라 ]');
INSERT INTO `bible_verses_korean` VALUES ('4977', '5', '3', '1', '우리가 돌이켜 바산으로 올라가매 바산 왕 옥이 그 모든 백성을 거느리고 나와서 우리를 대적하여 에드레이에서 싸우는지라');
INSERT INTO `bible_verses_korean` VALUES ('4978', '5', '3', '2', '여호와께서 내게 이르시되 그를 두려워 말라 ! 내가 그와 그 모든 백성과 그 땅을 네 손에 붙였으니 네가 헤스본에 거하던 아모리 족속의 왕 시혼에게 행한 것과 같이 그에게 행할 것이니라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('4979', '5', '3', '3', '우리 하나님 여호와께서 바산 왕 옥과 그 모든 백성을 우리 손에 붙이시매 우리가 그들을 쳐서 한 사람도 남기지 아니하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('4980', '5', '3', '4', '그 때에 우리가 그들에게서 빼앗지 아니한 성읍이 하나도 없이 다 빼앗았는데 그 성읍이 육십이니 곧 아르곱 온 지방이요 바산에 있는 옥의 나라이라');
INSERT INTO `bible_verses_korean` VALUES ('4981', '5', '3', '5', '그 모든 성읍에 높은 성벽이 둘려 있고 문과 빗장이 있어 견고하며 그 외에 성벽 없는 고을이 심히 많았느니라');
INSERT INTO `bible_verses_korean` VALUES ('4982', '5', '3', '6', '우리가 헤스본 왕 시혼에게 행한 것과 같이 그 성읍들을 진멸하되 각 성읍의 남녀와 유아를 진멸하였으나');
INSERT INTO `bible_verses_korean` VALUES ('4983', '5', '3', '7', '오직 모든 육축과 그 성읍들에서 탈취한 것은 우리의 소유로 삼았으며');
INSERT INTO `bible_verses_korean` VALUES ('4984', '5', '3', '8', '그 때에 우리가 요단강 이편 땅을 아르논 골짜기에서부터 헤르몬 산에까지 아모리 족속의 두 왕에게서 취하였으니');
INSERT INTO `bible_verses_korean` VALUES ('4985', '5', '3', '9', '(헤르몬 산을 시돈 사람은 [시룐]이라 칭하고 아모리 족속은 [스닐]이라 칭하였느니라)');
INSERT INTO `bible_verses_korean` VALUES ('4986', '5', '3', '10', '우리의 취한 것은 평원의 모든 성읍과 길르앗 온 땅과 바산의 온 땅 곧 옥의 나라 바산의 성읍 살르가와 에드레이까지니라');
INSERT INTO `bible_verses_korean` VALUES ('4987', '5', '3', '11', '(르바임 족속의 남은 자는 바산 왕 옥 뿐이었으며 그의 침상은 철 침상이라 지금 오히려 암몬 족속의 랍바에 있지 아니하냐 ? 그것을 사람의 보통 규빗으로 재면 그 장이 아홉 규빗이요, 광이 네 규빗이니라)');
INSERT INTO `bible_verses_korean` VALUES ('4988', '5', '3', '12', '그 때에 우리가 이 땅을 얻으매 아르논 골짜기 곁에 아로엘에서부터 길르앗 산지 절반과 그 성읍들을 내가 르우벤 자손과 갓 자손에게 주었고');
INSERT INTO `bible_verses_korean` VALUES ('4989', '5', '3', '13', '길르앗의 남은 땅과 옥의 나라이었던 아르곱 온 지방 곧 온 바산으로는 내가 므낫세 반 지파에게 주었노라 (바산을 옛적에는 [르바임]의 땅이라 칭하더니');
INSERT INTO `bible_verses_korean` VALUES ('4990', '5', '3', '14', '므낫세의 아들 야일이 그술 족속과, 마아갓 족속의 경계까지의 아르곱 온 지방을 취하고 자기의 이름으로 이 바산을 [하봇야일]이라 칭하여 오늘까지 이르느니라)');
INSERT INTO `bible_verses_korean` VALUES ('4991', '5', '3', '15', '내가 마길에게 길르앗을 주었고');
INSERT INTO `bible_verses_korean` VALUES ('4992', '5', '3', '16', '르우벤 자손과, 갓 자손에게는 길르앗에서부터 아르논 골짜기까지 주었으되 그 골짜기의 중앙으로 지경을 정하였으니 곧 암몬 자손의 지경 얍복강까지며');
INSERT INTO `bible_verses_korean` VALUES ('4993', '5', '3', '17', '또는 아라바와 요단과 그 가요 긴네렛에서 아라바 바다 곧 염해와 비스가 산록에 이르기까지의 동편 지경이니라');
INSERT INTO `bible_verses_korean` VALUES ('4994', '5', '3', '18', '그 때에 내가 이 땅을 받은 너희에게 명하여 이르기를 너희의 하나님 여호와께서 이 땅을 너희에게 주어 기업이 되게 하셨은즉 너희 군인들은 무장하고 너희의 형제 이스라엘 자손의 선봉이 되어 건너가되');
INSERT INTO `bible_verses_korean` VALUES ('4995', '5', '3', '19', '너희에게 육축이 많은 줄 내가 아노니 너희의 처자와 육축은 내가 너희에게 준 성읍에 머무르라');
INSERT INTO `bible_verses_korean` VALUES ('4996', '5', '3', '20', '여호와께서 너희에게 주신 것 같이 너희 형제에게 안식을 주시리니 그들도 요단 저편에서 너희 하나님 여호와의 주시는 땅을 얻어 기업을 삼기에 이르거든 너희는 각기 내가 준 기업으로 돌아 갈 것이니라 하고');
INSERT INTO `bible_verses_korean` VALUES ('4997', '5', '3', '21', '그 때에 내가 여호수아에게 명하여 이르기를 너희 하나님 여호와께서 이 두 왕에게 행하신 모든 일을 네가 목도하였거니와 네가 가는 모든 나라에도 여호와께서 이와 같이 행하시리니');
INSERT INTO `bible_verses_korean` VALUES ('4998', '5', '3', '22', '너희는 그들을 두려워하지 말라 ! 너희 하나님 여호와 그가 너희를 위하여 싸우시리라 ! 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('4999', '5', '3', '23', '그 때에 내가 여호와께 간구하기를');
INSERT INTO `bible_verses_korean` VALUES ('5000', '5', '3', '24', '`주 여호와여 ! 주께서 주의 크심과 주의 권능을 주의 종에게 나타내시기를 시작하였사오니 천지간에 무슨 신이 능히 주의 행하신 일 곧 주의 큰 능력으로 행하신 일같이 행할 수 있으리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('5001', '5', '3', '25', '구하옵나니 나로 건너가게 하사 요단 저편에 있는 아름다운 땅 아름다운 산과 레바논을 보게 하옵소서\' 하되');
INSERT INTO `bible_verses_korean` VALUES ('5002', '5', '3', '26', '여호와께서 너희의 연고로 내게 진노하사 내 말을 듣지 아니하시고 내게 이르시기를 그만해도 족하니 이 일로 다시 내게 말하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('5003', '5', '3', '27', '너는 비스가산 꼭대기에 올라가서 눈을 들어 동서 남북을 바라고 네 눈으로 그 땅을 보라 네가 이 요단을 건너지 못할 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('5004', '5', '3', '28', '너는 여호수아에게 명하고 그를 담대케 하며 그를 강경케 하라 그는 이 백성을 거느리고 건너가서 네가 볼 땅을 그들로 기업으로 얻게 하리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('5005', '5', '3', '29', '그때에 우리가 벨브올 맞은편 골짜기에 거하였었느니라');
INSERT INTO `bible_verses_korean` VALUES ('5006', '5', '4', '1', '이스라엘아 ! 이제 내가 너희에게 가르치는 규례와 법도를 듣고 준행하라 ! 그리하면 너희가 살 것이요 너희의 열조의 하나님 여호와께서 너희에게 주시는 땅에 들어가서 그것을 얻게 되리라');
INSERT INTO `bible_verses_korean` VALUES ('5007', '5', '4', '2', '내가 너희에게 명하는 말을 너희는 가감하지 말고 내가 너희에게 명하는 너희 하나님 여호와의 명령을 지키라 !');
INSERT INTO `bible_verses_korean` VALUES ('5008', '5', '4', '3', '여호와께서 바알브올의 일을 인하여 행하신 바를 너희가 목도하였거니와 바알브올을 좇은 모든 사람을 너의 하나님 여호와께서 너의 중에서 진멸하셨으되');
INSERT INTO `bible_verses_korean` VALUES ('5009', '5', '4', '4', '오직 ! 너희의 하나님 여호와께 붙어 떠나지 않은 너희는 오늘까지 다 생존하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('5010', '5', '4', '5', '내가 나의 하나님 여호와의 명하신 대로 규례와 법도를 너희에게 가르쳤나니 이는 너희로 들어가서 기업으로 얻을 땅에서 그대로 행하게 하려 함인즉');
INSERT INTO `bible_verses_korean` VALUES ('5011', '5', '4', '6', '너희는 지켜 행하라 ! 그리함은 열국 앞에 너희의 지혜요 너희의 지식이라 그들이 이 모든 규례를 듣고 이르기를 이 큰 나라 사람은 과연 지혜와 지식이 있는 백성이로다 하리라');
INSERT INTO `bible_verses_korean` VALUES ('5012', '5', '4', '7', '우리 하나님 여호와께서 우리가 그에게 기도할 때마다 우리에게 가까이 하심과 같이 그 신의 가까이 함을 얻은 나라가 어디 있느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('5013', '5', '4', '8', '오늘 내가 너희에게 선포하는 이 율법과 같이 그 규례와 법도가 공의로운 큰 나라가 어디 있느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('5014', '5', '4', '9', '오직 너는 스스로 삼가며 네 마음을 힘써 지키라 두렵건대 네가 그 목도한 일을 잊어버릴까 하노라 두렵건대 네 생존하는 날 동안에 그 일들이 네 마음 속에서 떠날까 하노라 너는 그 일들을 네 아들들과 네 손자들에게 알게 하라');
INSERT INTO `bible_verses_korean` VALUES ('5015', '5', '4', '10', '네가 호렙산에서 네 하나님 여호와 앞에 섰던 날에 여호와께서 내게 이르시기를 나를 위하여 백성을 모으라 내가 그들에게 내 말을 들려서 그들로 세상에 사는 날 동안 나 경외함을 배우게 하며 그 자녀에게 가르치게 하려 하노라 하시매');
INSERT INTO `bible_verses_korean` VALUES ('5016', '5', '4', '11', '너희가 가까이 나아와서 산 아래 서니 그 산에 불이 붙어 화염이 충천하고 유암과 구름과 흑암이 덮였는데');
INSERT INTO `bible_verses_korean` VALUES ('5017', '5', '4', '12', '여호와께서 화염 중에서 너희에게 말씀하시되 음성 뿐이므로 너희가 그 말소리만 듣고 형상은 보지 못하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('5018', '5', '4', '13', '여호와께서 그 언약을 너희에게 반포하시고 너희로 지키라 명하셨으니 곧 십계명이며 두 돌판에 친히 쓰신 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5019', '5', '4', '14', '그 때에 여호와께서 내게 명하사 너희에게 규례와 법도를 교훈하게 하셨나니 이는 너희로 건너가서 얻을 땅에서 행하게 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('5020', '5', '4', '15', '여호와께서 호렙산 화염 중에서 너희에게 말씀하시던 날에 너희가 아무 형상도 보지 못하였은즉 너희는 깊이 삼가라 !');
INSERT INTO `bible_verses_korean` VALUES ('5021', '5', '4', '16', '두렵건대 스스로 부패하여 자기를 위하여 아무 형상대로든지 우상을 새겨 만들되 남자의 형상이라든지, 여자의 형상이라든지,');
INSERT INTO `bible_verses_korean` VALUES ('5022', '5', '4', '17', '땅 위에 있는 아무 짐승의 형상이라든지, 하늘에 나는 아무 새의 형상이라든지,');
INSERT INTO `bible_verses_korean` VALUES ('5023', '5', '4', '18', '땅 위에 기는 아무 곤충의 형상이라든지, 땅 아래 물 속에 있는 아무 어족(魚族)의 형상이라든지 만들까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('5024', '5', '4', '19', '땅 위에 기는 아무 곤충의 형상이라든지, 땅 아래 물 속에 있는 아무 어족(魚族)의 형상이라든지 만들까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('5025', '5', '4', '20', '또 두렵건대 네가 하늘을 향하여 눈을 들어 일월 성신 하늘 위의 군중 곧 너희 하나님 여호와께서 천하 만민을 위하여 분정하신 것을 보고 미혹하여 그것에 경배하며 섬길까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('5026', '5', '4', '21', '여호와께서 너희를 택하시고 너희를 쇠풀무 곧 애굽에서 인도하여 내사 자기 기업의 백성을 삼으신 것이 오늘과 같아도');
INSERT INTO `bible_verses_korean` VALUES ('5027', '5', '4', '22', '여호와께서 너희로 인하여 내게 진노하사 나로 요단을 건너지 못하며 네 하나님 여호와께서 네게 기업으로 주신 그 아름다운 땅에 들어가지 못하게 하리라고 맹세하셨은즉');
INSERT INTO `bible_verses_korean` VALUES ('5028', '5', '4', '23', '나는 이 땅에서 죽고 요단을 건너지 못하려니와 너희는 건너가서 그 아름다운 땅을 얻으리니');
INSERT INTO `bible_verses_korean` VALUES ('5029', '5', '4', '24', '너희는 스스로 삼가서 너희 하나님 여호와께서 너희와 세우신 언약을 잊어버려서 네 하나님 여호와께서 금하신 아무 형상의 우상이든지 조각하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('5030', '5', '4', '25', '네 하나님 여호와는 소멸하는 불이시요 ! 질투하는 하나님이시니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5031', '5', '4', '26', '네가 그 땅에서 아들을 낳고 손자를 얻으며 오래 살 때에 만일 스스로 부패하여 무슨 형상의 우상이든지 조각하여 네 하나님 여호와 앞에 악을 행함으로 그의 노를 격발하면');
INSERT INTO `bible_verses_korean` VALUES ('5032', '5', '4', '27', '내가 오늘날 천지를 불러 증거를 삼노니 너희가 요단을 건너가서 얻는 땅에서 속히 망할 것이라 너희가 거기서 너희 날이 길지 못하고 전멸될 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('5033', '5', '4', '28', '여호와께서 너희를 열국 중에 흩으실 것이요 여호와께서 너희를 쫓아 보내실 그 열국 중에 너희의 남은 수가 많지 못할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5034', '5', '4', '29', '너희는 거기서 사람의 손으로 만든바 보지도 못하며 듣지도 못하며 먹지도 못하며 냄새도 맡지 못하는 목석의 신들을 섬기리라');
INSERT INTO `bible_verses_korean` VALUES ('5035', '5', '4', '30', '그러나 네가 거기서 네 하나님 여호와를 구하게 되리니 만일 마음을 다하고 성품을 다하여 그를 구하면 만나리라 !');
INSERT INTO `bible_verses_korean` VALUES ('5036', '5', '4', '31', '이 모든 일이 네게 임하여 환난을 당하다가 끝날에 네가 네 하나님 여호와께로 돌아와서 그 말씀을 청종하리니');
INSERT INTO `bible_verses_korean` VALUES ('5037', '5', '4', '32', '네 하나님 여호와는 자비하신 하나님이심이라 ! 그가 너를 버리지 아니하시며 너를 멸하지 아니하시며 네 열조에게 맹세하신 언약을 잊지 아니하시리라');
INSERT INTO `bible_verses_korean` VALUES ('5038', '5', '4', '33', '네가 있기 전 하나님이 사람을 세상에 창조하신 날부터 지금까지 지나간 날을 상고하여 보라 ! 하늘 이 끝에서 저 끝까지 이런 큰 일이 있었느냐 ? 이런 일을 들은 적이 있었느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('5039', '5', '4', '34', '어떤 국민이 불 가운데서 말씀하시는 하나님의 음성을 너처럼 듣고 생존하였었느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('5040', '5', '4', '35', '어떤 신이 와서 시험과 이적과 기사와 전쟁과 강한 손과 편 팔과 크게 두려운 일로 한 민족을 다른 민족에게서 인도하여 낸 일이 있느냐 ? 이는 다 너희 하나님 여호와께서 애굽에서 너희를 위하여 너희의 목전에서 행하신 일이라');
INSERT INTO `bible_verses_korean` VALUES ('5041', '5', '4', '36', '이것을 네게 나타내심은 여호와는 하나님이시요 그 외에는 다른 신이 없음을 네게 알게 하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('5042', '5', '4', '37', '여호와께서 너를 교훈하시려고 하늘에서부터 그 음성을 너로 듣게 하시며 땅에서는 그 큰 불을 네게 보이시고 너로 불가운데서 나오는 그 말씀을 듣게 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('5043', '5', '4', '38', '여호와께서 네 열조를 사랑 하신고로 그 후손 너를 택하시고 큰 권능으로 친히 인도하여 애굽에서 나오게 하시며');
INSERT INTO `bible_verses_korean` VALUES ('5044', '5', '4', '39', '너보다 강대한 열국을 네 앞에서 쫓아내고 너를 그들의 땅으로 인도하여 들여서 그것을 네게 기업으로 주려 하심이 오늘과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('5045', '5', '4', '40', '그런즉 너는 오늘날 상천 하지에 오직 여호와는 하나님이시요 ! 다른 신이 없는 줄을 알아 명심하고');
INSERT INTO `bible_verses_korean` VALUES ('5046', '5', '4', '41', '오늘 내가 네게 명하는 여호와의 규례와 명령을 지키라 ! 너와 네 후손이 복을 받아 네 하나님 여호와께서 네게 주시는 땅에서 한 없이 오래 살리라');
INSERT INTO `bible_verses_korean` VALUES ('5047', '5', '4', '42', '때에 모세가 요단 이편 해 돋는 편에서 세 성읍을 구별하였으니');
INSERT INTO `bible_verses_korean` VALUES ('5048', '5', '4', '43', '이는 과거에 원혐이 없이 부지중에 오살한 자로 그곳으로 도피케 하기 위함이며 그 한 성읍으로 도피한 자로 그 생명을 보존케 하기 위함이라');
INSERT INTO `bible_verses_korean` VALUES ('5049', '5', '4', '44', '하나는 광야 평원에 있는 베셀이라 르우벤 지파를 위한 것이요 하나는 길르앗 라못이라 갓 지파를 위한 것이요 하나는 바산 골란이라 므낫세 지파를 위한 것이었더라');
INSERT INTO `bible_verses_korean` VALUES ('5050', '5', '4', '45', '모세가 이스라엘 자손에게 선포한 율법이 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('5051', '5', '4', '46', '이스라엘 자손이 애굽에서 나온 후에 증거하신 것과 규례와 법도를 모세가 선포하였으니');
INSERT INTO `bible_verses_korean` VALUES ('5052', '5', '4', '47', '요단 동편 벳브올 맞은편 골짜기에서라 이 땅은 헤스본에 거하는 아모리 족속의 왕 시혼에게 속하였더니 모세와 이스라엘 자손이 애굽에서 나온 후에 그를 쳐서 멸하고');
INSERT INTO `bible_verses_korean` VALUES ('5053', '5', '4', '48', '그 땅을 기업으로 얻었고 또 바산 왕 옥의 땅을 얻었으니 그 두 사람은 아모리 족속의 왕으로서 요단 이편 해 돋는 편에 거하였었으며');
INSERT INTO `bible_verses_korean` VALUES ('5054', '5', '4', '49', '그 얻은 땅은 아르논 골짜기 가의 아로엘에서부터 시온산 곧 헤르몬산까지요 [ (Deuteronomy 4:50) 요단 이편 곧 그 동편 온 아라바니 비스가 산록 아래 아라바의 바다까지니라 ]');
INSERT INTO `bible_verses_korean` VALUES ('5055', '5', '5', '1', '모세가 온 이스라엘을 불러 그들에게 이르되 이스라엘아 ! 오늘 내가 너희 귀에 말하는 규례와 법도를 듣고 그것을 배우며 지켜 행하라 !');
INSERT INTO `bible_verses_korean` VALUES ('5056', '5', '5', '2', '우리 하나님 여호와께서 호렙산에서 우리와 언약을 세우셨나니');
INSERT INTO `bible_verses_korean` VALUES ('5057', '5', '5', '3', '이 언약은 여호와께서 우리 열조와 세우신 것이 아니요 오늘날 여기 살아 있는 우리 곧 우리와 세우신 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5058', '5', '5', '4', '여호와께서 산 위 불 가운데서 너희와 대면하여 말씀하시매');
INSERT INTO `bible_verses_korean` VALUES ('5059', '5', '5', '5', '그 때에 너희가 불을 두려워하여 산에 오르지 못하므로 내가 여호와와 너희 중간에 서서 여호와의 말씀을 너희에게 전하였노라 여호와께서 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('5060', '5', '5', '6', '나는 너를 애굽 땅에서 종 되었던 집에서 인도하여 낸 너희 하나님 여호와로라 !');
INSERT INTO `bible_verses_korean` VALUES ('5061', '5', '5', '7', '나 외에는 위하는 신들을 네게 있게 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5062', '5', '5', '8', '너는 자기를 위하여 새긴 우상을 만들지 말고 위로 하늘에 있는 것이나, 아래로 땅에 있는 것이나, 땅 밑 물 속에 있는 것의 아무 형상이든지 만들지 말며');
INSERT INTO `bible_verses_korean` VALUES ('5063', '5', '5', '9', '그것들에게 절하지 말며 그것들을 섬기지 말라 ! 나 여호와 너의 하나님은 질투하는 하나님인즉 나를 미워하는 자의 죄를 갚되 아비로부터 아들에게로 삼 사대까지 이르게 하거니와');
INSERT INTO `bible_verses_korean` VALUES ('5064', '5', '5', '10', '나를 사랑하고 내 계명을 지키는 자에게는 천대까지 은혜를 베푸느니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5065', '5', '5', '11', '너는 너의 하나님 여호와의 이름을 망령되이 일컫지 말라 ! 나 여호와는 나의 이름을 망령되이 일컫는 자를 죄 없는 줄로 인정치 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('5066', '5', '5', '12', '여호와 너의 하나님이 네게 명한대로 안식일을 지켜 거룩하게 하라 !');
INSERT INTO `bible_verses_korean` VALUES ('5067', '5', '5', '13', '엿새 동안은 힘써 네 모든 일을 행할 것이나');
INSERT INTO `bible_verses_korean` VALUES ('5068', '5', '5', '14', '제 칠일은 너의 하나님 여호와의 안식인즉 너나, 네 아들이나, 네 딸이나, 네 남종이나, 네 여종이나, 네 소나, 네 나귀나, 네 모든 육축이나, 네 문안에 유하는 객이라도 아무 일도 하지 말고 네 남종이나, 네 여종으로 너같이 안식하게 할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5069', '5', '5', '15', '너는 기억하라 ! 네가 애굽 땅에서 종이 되었더니 너의 하나님 여호와가 강한 손과 편 팔로 너를 거기서 인도하여 내었나니 그러므로 너의 하나님 여호와가 너를 명하여 안식일을 지키라 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('5070', '5', '5', '16', '너는 너의 하나님 여호와의 명한대로 네 부모를 공경하라 ! 그리하면 너의 하나님 여호와가 네게 준 땅에서 네가 생명이 길고 복을 누리리라 !');
INSERT INTO `bible_verses_korean` VALUES ('5071', '5', '5', '17', '살인하지 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5072', '5', '5', '18', '간음하지 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5073', '5', '5', '19', '도적질 하지 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5074', '5', '5', '20', '네 이웃에 대하여 거짓 증거하지도 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5075', '5', '5', '21', '네 이웃의 아내를 탐내지도 말지니라 ! 네 이웃의 집이나, 그의 밭이나, 그의 남종이나, 그의 여종이나, 그의 소나, 그의 나귀나, 무릇 네 이웃의 소유를 탐내지 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5076', '5', '5', '22', '여호와께서 이 모든 말씀을 산 위 불 가운데, 구름 가운데, 흑암 가운데서, 큰 음성으로 너희 총회에 이르신 후에 더 말씀하지 아니하시고 그것을 두 돌판에 써서 내게 주셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('5077', '5', '5', '23', '산이 불에 타며 캄캄한 가운데서 나오는 그 소리를 너희가 듣고 너희 지파의 두령과 장로들이 내게 나아와');
INSERT INTO `bible_verses_korean` VALUES ('5078', '5', '5', '24', '말하되 `우리 하나님 여호와께서 그 영광과 위엄을 우리에게 보이시매 불 가운데서 나오는 음성을 우리가 들었고 하나님이 사람과 말씀하시되 그 사람이 생존하는 것을 오늘날 우리가 보았나이다');
INSERT INTO `bible_verses_korean` VALUES ('5079', '5', '5', '25', '이제 우리가 죽을 까닭이 무엇이니이까 ? 이 큰 불이 우리를 삼킬 것이요 우리가 우리 하나님 여호와의 음성을 다시 들으면 죽을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5080', '5', '5', '26', '무릇 육신을 가진 자가 우리처럼 사시는 하나님의 음성이 불 가운데서 발함을 듣고 생존한 자가 누구니이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('5081', '5', '5', '27', '당신은 가까이 나아가서 우리 하나님 여호와의 하시는 말씀을 다 듣고 우리 하나님 여호와의 당신에게 이르시는 것을 다 우리에게 전하소서 우리가 듣고 행하겠나이다 !\' 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('5082', '5', '5', '28', '여호와께서 너희가 내게 말할 때에 너희의 말하는 소리를 들으신지라 여호와께서 내게 이르시되 이 백성이 네게 말하는 그 말소리를 내가 들은즉 그 말이 다 옳도다');
INSERT INTO `bible_verses_korean` VALUES ('5083', '5', '5', '29', '다만 그들이 항상 이같은 마음을 품어 나를 경외하며 나의 모든 명령을 지켜서 그들과 그 자손이 영원히 복 받기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('5084', '5', '5', '30', '가서 그들에게 각기 장막으로 돌아가라 이르고');
INSERT INTO `bible_verses_korean` VALUES ('5085', '5', '5', '31', '너는 여기 내 곁에 섰으라 ! 내가 모든 명령과 규례와 법도를 네게 이르리니 너는 그것을 그들에게 가르쳐서 내가 그들에게 기업으로 주는 땅에서 그들로 이를 행하게 하라 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('5086', '5', '5', '32', '그런즉 너희 하나님 여호와께서 너희에게 명령하신 대로 너희는 삼가 행하여 좌로나 우로나 치우치지 말고');
INSERT INTO `bible_verses_korean` VALUES ('5087', '5', '5', '33', '너희 하나님 여호와께서 너희에게 명하신 모든 도를 행하라 ! 그리하면 너희가 삶을 얻고 복을 얻어서 너희의 얻은 땅에서 너희의 날이 장구하리라');
INSERT INTO `bible_verses_korean` VALUES ('5088', '5', '6', '1', '이는 곧 너희 하나님 여호와께서 너희에게 가르치라 명하신 바 명령과 규례와 법도라 너희가 건너가서 얻을 땅에서 행할 것이니');
INSERT INTO `bible_verses_korean` VALUES ('5089', '5', '6', '2', '곧 너와 네 아들과 네 손자로 평생에 네 하나님 여호와를 경외하며 내가 너희에게 명한 그 모든 규례와 명령을 지키게 하기 위한 것이며 또 네 날을 장구케 하기 위한 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5090', '5', '6', '3', '이스라엘아 듣고 삼가 그것을 행하라 ! 그리하면 네가 복을 얻고 네 열조의 하나님 여호와께서 네게 허락하심 같이 젖과 꿀이 흐르는 땅에서 너의 수효가 심히 번성하리라');
INSERT INTO `bible_verses_korean` VALUES ('5091', '5', '6', '4', '이스라엘아 들으라 ! 우리 하나님 여호와는 오직 하나인 여호와시니');
INSERT INTO `bible_verses_korean` VALUES ('5092', '5', '6', '5', '너는 마음을 다하고, 성품을 다하고, 힘을 다하여 네 하나님 여호와를 사랑하라 !');
INSERT INTO `bible_verses_korean` VALUES ('5093', '5', '6', '6', '오늘날 내가 네게 명하는 이 말씀을 너는 마음에 새기고');
INSERT INTO `bible_verses_korean` VALUES ('5094', '5', '6', '7', '네 자녀에게 부지런히 가르치며 집에 앉았을 때에든지, 길에 행할때에든지, 누웠을 때에든지, 일어날 때에든지, 이 말씀을 강론할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5095', '5', '6', '8', '너는 또 그것을 네 손목에 매어 기호를 삼으며 네 미간에 붙여 표를 삼고');
INSERT INTO `bible_verses_korean` VALUES ('5096', '5', '6', '9', '또 네 집 문설주와 바깥 문에 기록할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5097', '5', '6', '10', '네 하나님 여호와께서 네 열조 아브라함과 이삭과 야곱을 향하여 네게 주리라 맹세하신 땅으로 너로 들어가게 하시고 네가 건축하지 아니한 크고 아름다운 성읍을 얻게 하시며');
INSERT INTO `bible_verses_korean` VALUES ('5098', '5', '6', '11', '네가 채우지 아니한 아름다운 물건이 가득한 집을 얻게 하시며 네가 파지 아니한 우물을 얻게 하시며 네가 심지 아니한 포도원과 감람 나무를 얻게 하사 너로 배불리 먹게 하실 때에');
INSERT INTO `bible_verses_korean` VALUES ('5099', '5', '6', '12', '너는 조심하여 너를 애굽 땅 종 되었던 집에서 인도하여 내신 여호와를 잊지 말고');
INSERT INTO `bible_verses_korean` VALUES ('5100', '5', '6', '13', '네 하나님 여호와를 경외하며 섬기며 그 이름으로 맹세할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('5101', '5', '6', '14', '너희는 다른 신들 곧 네 사면에 있는 백성의 신들을 좇지 말라');
INSERT INTO `bible_verses_korean` VALUES ('5102', '5', '6', '15', '너희 중에 계신 너희 하나님 여호와는 질투하시는 하나님이신즉 너희 하나님 여호와께서 네게 진노하사 너를 지면에서 멸절시키실까 두려워하노라');
INSERT INTO `bible_verses_korean` VALUES ('5103', '5', '6', '16', '너희가 맛사에서 시험한 것 같이 너희의 하나님 여호와를 시험하지 말고');
INSERT INTO `bible_verses_korean` VALUES ('5104', '5', '6', '17', '너희의 하나님 여호와께서 너희에게 명하신 명령과 증거하신 것과 규례를 삼가 지키며');
INSERT INTO `bible_verses_korean` VALUES ('5105', '5', '6', '18', '여호와의 보시기에 정직하고 선량한 일을 행하라 그리하면 네가 복을 얻고 여호와께서 네 열조에게 맹세하사 네 대적을 몰수히 네 앞에서 쫓아내리라 하신 아름다운 땅을 들어가서 얻으리니 여호와의 말씀과 같으리라');
INSERT INTO `bible_verses_korean` VALUES ('5106', '5', '6', '19', '(18절과 같음)');
INSERT INTO `bible_verses_korean` VALUES ('5107', '5', '6', '20', '후일에 네 아들이 네게 묻기를 우리 하나님 여호와의 명하신 증거와 말씀과 규례와 법도가 무슨 뜻이뇨 ? 하거든');
INSERT INTO `bible_verses_korean` VALUES ('5108', '5', '6', '21', '너는 네 아들에게 이르기를 우리가 옛적에 애굽에서 바로의 종이 되었더니 여호와께서 권능의 손으로 우리를 애굽에서 인도하여 내셨나니');
INSERT INTO `bible_verses_korean` VALUES ('5109', '5', '6', '22', '곧 여호와께서 우리의 목전에서 크고 두려운 이적과 기사를 애굽과 바로와 그 온 집에 베푸시고');
INSERT INTO `bible_verses_korean` VALUES ('5110', '5', '6', '23', '우리 열조에게 맹세하신 땅으로 우리에게 주어 들어가게 하시려고 우리를 거기서 인도하여 내시고');
INSERT INTO `bible_verses_korean` VALUES ('5111', '5', '6', '24', '여호와께서 우리에게 이 모든 규례를 지키라 명하셨으니 이는 우리로 우리 하나님 여호와를 경외하여 항상 복을 누리게 하기 위하심이며 또 여호와께서 우리로 오늘날과 같이 생활하게 하려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('5112', '5', '6', '25', '우리가 그 명하신대로 이 모든 명령을 우리 하나님 여호와 앞에서 삼가 지키면 그것이 곧 우리의 의로움이니라 ! 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5113', '5', '7', '1', '네 하나님 여호와께서 너를 인도하사 네가 가서 얻을 땅으로 들이시고 네 앞에서 여러 민족 헷 족속과, 기르가스 족속과, 아모리 족속과, 가나안 족속과, 브리스 족속과, 히위 족속과, 여부스 족속 곧 너보다 많고 힘이 있는 일곱 족속을 쫓아내실 때에');
INSERT INTO `bible_verses_korean` VALUES ('5114', '5', '7', '2', '네 하나님 여호와께서 그들을 네게 붙여 너로 치게 하시리니 그 때에 너는 그들을 진멸할 것이라 그들과 무슨 언약도 말것이요 그들을 불쌍히 여기지도 말 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5115', '5', '7', '3', '또 그들과 혼인하지 말지니 네 딸을 그 아들에게 주지 말 것이요 그 딸로 네 며느리를 삼지 말 것은');
INSERT INTO `bible_verses_korean` VALUES ('5116', '5', '7', '4', '그가 네 아들을 유혹하여 그로 여호와를 떠나고 다른 신들을 섬기게 하므로 여호와께서 너희에게 진노하사 갑자기 너희를 멸하실 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('5117', '5', '7', '5', '오직 너희가 그들에게 행할 것은 이러하니 그들의 단을 헐며 주상을 깨뜨리며 아세라 목상을 찍으며 조각한 우상들을 불사를 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('5118', '5', '7', '6', '너는 여호와 네 하나님의 성민이라 네 하나님 여호와께서 지상 만민 중에서 너를 자기 기업의 백성으로 택하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('5119', '5', '7', '7', '여호와께서 너희를 기뻐하시고 너희를 택하심은 너희가 다른 민족보다 수효가 많은 연고가 아니라 너희는 모든 민족 중에 가장 적으니라');
INSERT INTO `bible_verses_korean` VALUES ('5120', '5', '7', '8', '여호와께서 다만 너희를 사랑하심을 인하여 또는 너희 열조에게 하신 맹세를 지키려 하심을 인하여 자기의 권능의 손으로 너희를 인도하여 내시되 너희를 그 종 되었던 집에서 애굽 왕 바로의 손에서 속량하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('5121', '5', '7', '9', '그런즉 너는 알라 ! 오직 네 하나님 여호와는 하나님이시요 신실하신 하나님이시라 그를 사랑하고 그 계명을 지키는 자에게는 천대까지 그 언약을 이행하시며 인애를 베푸시되');
INSERT INTO `bible_verses_korean` VALUES ('5122', '5', '7', '10', '그를 미워하는 자에게는 당장에 보응하여 멸하시나니 여호와는 자기를 미워하는 자에게 지체하지 아니하시고 당장에 그에게 보응하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('5123', '5', '7', '11', '그런즉 너는 오늘날 내가 네게 명하는 명령과 규례와 법도를 지켜 행할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5124', '5', '7', '12', '너희가 이 모든 법도를 듣고 지켜 행하면 네 하나님 여호와께서 네 열조에게 맹세하신 언약을 지켜 네게 인애를 베푸실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5125', '5', '7', '13', '곧 너를 사랑하시고 복을 주사 너로 번성케 하시되 네게 주리라고 네 열조에게 맹세하신 땅에서 네 소생에게 은혜를 베푸시며 네 토지 소산과 곡식과 포도주와 기름을 풍성케 하시고 네 소와 양을 번식케 하시리니');
INSERT INTO `bible_verses_korean` VALUES ('5126', '5', '7', '14', '네가 복을 받음이 만민보다 우승하여 너희 중의 남녀와 너희 짐승의 암수에 생육하지 못함이 없을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5127', '5', '7', '15', '여호와께서 또 모든 질병을 네게서 멀리하사 너희가 아는 바 그 애굽의 악질이 네게 임하지 않게 하시고 너를 미워하는 모든 자에게 임하게 하실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5128', '5', '7', '16', '네 하나님 여호와께서 네게 붙이신 모든 민족을 네 눈이 긍휼히 보지 말고 진멸하고 그 신을 섬기지 말라 그것이 네게 올무가 되리라');
INSERT INTO `bible_verses_korean` VALUES ('5129', '5', '7', '17', '네가 혹시 심중에 이르기를 이 민족들이 나보다 많으니 내가 어찌 그를 쫓아 낼 수 있으리요 하리라마는');
INSERT INTO `bible_verses_korean` VALUES ('5130', '5', '7', '18', '그들을 두려워 말고 네 하나님 여호와께서 바로와 온 애굽에 행하신 것을 잘 기억하되');
INSERT INTO `bible_verses_korean` VALUES ('5131', '5', '7', '19', '네 하나님 여호와께서 너를 인도하여 내실 때에 네가 목도한 큰 시험과 이적과 기사와 강한 손과 편 팔을 기억하라 ! 그와 같이 네 하나님 여호와께서 네가 두려워하는 모든 민족에게 행하실 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5132', '5', '7', '20', '네 하나님 여호와께서 또 왕벌을 그들 중에 보내어 그들의 남은 자와 너를 피하여 숨은 자를 멸하시리니');
INSERT INTO `bible_verses_korean` VALUES ('5133', '5', '7', '21', '너는 그들을 두려워 말라 ! 너희 하나님 여호와 곧 크고 두려운 하나님이 너희 중에 계심이니라');
INSERT INTO `bible_verses_korean` VALUES ('5134', '5', '7', '22', '네 하나님 여호와께서 이 민족들을 네 앞에서 점점 쫓아내시리니 너는 그들을 급히 멸하지 말라 두렵건대 들짐승이 번성하여 너를 해할까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('5135', '5', '7', '23', '네 하나님 여호와께서 그들을 네게 붙이시고 그들을 크게 요란케하여 필경은 진멸하시고');
INSERT INTO `bible_verses_korean` VALUES ('5136', '5', '7', '24', '너는 그들의 조각한 신상들을 불사르고 그것에 입힌 은이나 금을 탐내지 말며 취하지 말라 두렵건대 네가 그것으로 인하여 올무에 들까 하노니 이는 네 하나님 여호와의 가증히 여기시는 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('5137', '5', '7', '25', '그들의 왕들을 네 손에 붙이시리니 너는 그 이름을 천하에서 제하여 버리라 너를 당할 자가 없이 네가 필경은 그들을 진멸하리라');
INSERT INTO `bible_verses_korean` VALUES ('5138', '5', '7', '26', '너는 그들의 조각한 신상들을 불사르고 그것에 입힌 은이나 금을 탐내지 말며 취하지 말라 두렵건대 네가 그것으로 인하여 올무에 들까 하노니 이는 네 하나님 여호와의 가증히 여기시는 것임이니라 [ (Deuteronomy 7:27) 그들의 왕들을 네 손에 붙이시리니 너는 그 이름을 천하에서 제하여 버리라 너를 당할 자가 없이 네가 필경은 그들을 진멸하리라 ] [ (Deuteronomy 7:28) 너는 가증한 것을 네 집에 들이지 말라 너도 그와 같이 진멸당할 것이 될까 하노라 너는 그것을 극히 꺼리며 심히 미워하라 ! 그것은 진멸당할 것임이니라 ]');
INSERT INTO `bible_verses_korean` VALUES ('5139', '5', '8', '1', '내가 오늘날 명하는 모든 명령을 너희는 지켜 행하라 ! 그리하면 너희가 살고 번성하고 여호와께서 너희의 열조에게 맹세하신 땅에 들어가서 그것을 얻으리라');
INSERT INTO `bible_verses_korean` VALUES ('5140', '5', '8', '2', '네 하나님 여호와께서 이 사십년 동안에 너로 광야의 길을 걷게 하신 것을 기억하라 ! 이는 너를 낮추시며 너를 시험하사 네 마음이 어떠한지 그 명령을 지키는지 아니 지키는지 알려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('5141', '5', '8', '3', '너를 낮추시며 너로 주리게 하시며 또 너도 알지 못하며 네 열조도 알지 못하던 만나를 네게 먹이신 것은 사람이 떡으로만 사는 것이 아니요 여호와의 입에서 나오는 모든 말씀으로 사는 줄을 너로 알게 하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('5142', '5', '8', '4', '이 사십년 동안에 네 의복이 해어지지 아니하였고 네 발이 부릍지 아니하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('5143', '5', '8', '5', '너는 사람이 그 아들을 징계함 같이 네 하나님 여호와께서 너를 징계하시는 줄 마음에 생각하고');
INSERT INTO `bible_verses_korean` VALUES ('5144', '5', '8', '6', '네 하나님 여호와의 명령을 지켜 그 도를 행하며 그를 경외할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5145', '5', '8', '7', '네 하나님 여호와께서 너를 아름다운 땅에 이르게 하시나니 그곳은 골짜기에든지 산지에든지 시내와 분천과 샘이 흐르고');
INSERT INTO `bible_verses_korean` VALUES ('5146', '5', '8', '8', '밀과, 보리의 소산지요, 포도와, 무화과와, 석류와, 감람들의 나무와, 꿀의 소산지라');
INSERT INTO `bible_verses_korean` VALUES ('5147', '5', '8', '9', '너의 먹는 식물의 결핍함이 없고 네게 아무 부족함이 없는 땅이며 그 땅의 돌은 철이요 산에서는 동을 캘 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5148', '5', '8', '10', '네가 먹어서 배불리고 네 하나님 여호와께서 옥토로 네게 주셨음을 인하여 그를 찬송하리라');
INSERT INTO `bible_verses_korean` VALUES ('5149', '5', '8', '11', '내가 오늘날 네게 명하는 여호와의 명령과 법도와 규례를 지키지 아니하고 네 하나님 여호와를 잊어버리게 되지 않도록 삼갈지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('5150', '5', '8', '12', '네가 먹어서 배불리고 아름다운 집을 짓고 거하게 되며');
INSERT INTO `bible_verses_korean` VALUES ('5151', '5', '8', '13', '또 네 우양이 번성하며 네 은,금이 증식되며 네 소유가 다 풍부하게 될 때에');
INSERT INTO `bible_verses_korean` VALUES ('5152', '5', '8', '14', '두렵건대 네 마음이 교만하여 네 하나님 여호와를 잊어버릴까 하노라 여호와는 너를 애굽 땅 종 되었던 집에서 이끌어 내시고');
INSERT INTO `bible_verses_korean` VALUES ('5153', '5', '8', '15', '너를 인도하여 그 광대하고 위험한 광야 곧 불뱀과 전갈이 있고 물이 없는 간조한 땅을 지나게 하셨으며 또 너를 위하여 물을 굳은 반석에서 내셨으며');
INSERT INTO `bible_verses_korean` VALUES ('5154', '5', '8', '16', '네 열조도 알지 못하던 만나를 광야에서 네게 먹이셨나니 이는 다 너를 낮추시며 너를 시험하사 마침내 네게 복을 주려 하심이었느니라');
INSERT INTO `bible_verses_korean` VALUES ('5155', '5', '8', '17', '또 두렵건대 네가 마음에 이르기를 내 능과 내 손의 힘으로 내가 이 재물을 얻었다 할까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('5156', '5', '8', '18', '네 하나님 여호와를 기억하라 ! 그가 네게 재물 얻을 능을 주셨음이라 이같이 하심은 네 열조에게 맹세하신 언약을 오늘과 같이 이루려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('5157', '5', '8', '19', '네가 만일 네 하나님 여호와를 잊어버리고 다른 신들을 좇아 그들을 섬기며 그들에게 절하면 내가 너희에게 증거하노니 너희가 정녕히 멸망할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5158', '5', '8', '20', '여호와께서 너희의 앞에서 멸망시키신 민족들 같이 너희도 멸망하리니 이는 너희가 너희 하나님 여호와의 소리를 청종치 아니함이니라');
INSERT INTO `bible_verses_korean` VALUES ('5159', '5', '9', '1', '이스라엘아 들으라 ! 네가 오늘 요단을 건너 너보다 강대한 나라들로 들어가서 그것을 얻으리니 그 성읍들은 크고 성벽은 하늘에 닿았으며');
INSERT INTO `bible_verses_korean` VALUES ('5160', '5', '9', '2', '그 백성은 네가 아는 바 장대한 아낙 자손이라 그에게 대한 말을 네가 들었나니 이르기를 누가 아낙 자손을 능히 당하리요 하거니와');
INSERT INTO `bible_verses_korean` VALUES ('5161', '5', '9', '3', '오늘날 너는 알라 ! 네 하나님 여호와께서 맹렬한 불과 같이 네 앞에 나아가신즉 여호와께서 그들을 파하사 네 앞에 엎드러지게 하시리니 여호와께서 네게 말씀하신 것 같이 너는 그들을 쫓아내며 속히 그들을 멸할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5162', '5', '9', '4', '네 하나님 여호와께서 그들을 네 앞에서 쫓아내신 후에 네가 심중에 이르기를 나의 의로움을 인하여 여호와께서 나를 이 땅으로 인도하여 들여서 그것을 얻게 하셨다 하지 말라 실상은 이 민족들이 악함을 인하여 여호와께서 그들을 네 앞에서 쫓아내심이니라');
INSERT INTO `bible_verses_korean` VALUES ('5163', '5', '9', '5', '네가 가서 그 땅을 얻음은 너의 의로움을 인함도 아니며 네 마음이 정직함을 인함도 아니요 이 민족들의 악함을 인하여 네 하나님 여호와께서 그들을 네 앞에서 쫓아내심이라 여호와께서 이같이 하심은 네 열조 아브라함과 이삭과 야곱에게 하신 맹세를 이루려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('5164', '5', '9', '6', '그러므로 네가 알 것은 네 하나님 여호와께서 네게 이 아름다운 땅을 기업으로 주신 것이 네 의로움을 인함이 아니니라 너는 목이 곧은 백성이니라');
INSERT INTO `bible_verses_korean` VALUES ('5165', '5', '9', '7', '너는 광야에서 네 하나님 여호와를 격노케 하던 일을 잊지 말고 기억하라 네가 애굽 땅에서 나오던 날부터 이곳에 이르기까지 늘 여호와를 거역하였으되');
INSERT INTO `bible_verses_korean` VALUES ('5166', '5', '9', '8', '호렙산에서 너희가 여호와를 격노케 하였으므로 여호와께서 진노하사 너희를 멸하려 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('5167', '5', '9', '9', '그 때에 내가 돌판들 곧 여호와께서 너희와 세우신 언약의 돌판들을 받으려고 산에 올라가서 사십 주야를 산에 거하며 떡도 먹지 아니하고 물도 마시지 아니하였더니');
INSERT INTO `bible_verses_korean` VALUES ('5168', '5', '9', '10', '여호와께서 두 돌판을 네게 주셨나니 그 판의 글은 하나님이 친수로 기록하신 것이요 너희 총회 날에 여호와께서 산상 불 가운데서 너희에게 이르신 모든 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('5169', '5', '9', '11', '사십 주야가 지난 후에 여호와께서 내게 돌판 곧 언약의 두 돌판을 주시고');
INSERT INTO `bible_verses_korean` VALUES ('5170', '5', '9', '12', '내게 이르시되 일어나 여기서 속히 내려가라 네가 애굽에서 인도하여 낸 내 백성이 스스로 부패하여 내가 그들에게 명한 도를 속히 떠나 자기를 위하여 우상을 부어 만들었느니라');
INSERT INTO `bible_verses_korean` VALUES ('5171', '5', '9', '13', '여호와께서 또 내게 일러 가라사대 내가 이 백성을 보았노라 보라 ! 이는 목이 곧은 백성이니라');
INSERT INTO `bible_verses_korean` VALUES ('5172', '5', '9', '14', '나를 막지 말라 내가 그들을 멸하여 그 이름을 천하에서 도말하고 너로 그들보다 강대한 나라가 되게 하리라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('5173', '5', '9', '15', '내가 돌이켜 산에서 내려 오는데 산에는 불이 붙었고 언약의 두 돌판은 내 손에 있었느니라');
INSERT INTO `bible_verses_korean` VALUES ('5174', '5', '9', '16', '내가 본즉 너희가 너희 하나님 여호와께 범죄하여 자기를 위하여 송아지를 부어 만들어서 급속히 여호와의 명하신 도를 떠났기로');
INSERT INTO `bible_verses_korean` VALUES ('5175', '5', '9', '17', '내가 그 두 돌판을 내 두 손에서 들어 던져 너희의 목전에서 깨뜨렸었노라');
INSERT INTO `bible_verses_korean` VALUES ('5176', '5', '9', '18', '그리고 내가 전과 같이 사십 주야를 여호와 앞에 엎드려서 떡도 먹지 아니하고 물도 마시지 아니하였으니 이는 너희가 여호와의 목전에 악을 행하여 그를 격노케 하여 크게 죄를 얻었음이라');
INSERT INTO `bible_verses_korean` VALUES ('5177', '5', '9', '19', '여호와께서 심히 분노하사 너희를 멸하려 하셨으므로 내가 두려워 하였었노라 그러나 여호와께서 그 때에도 내 말을 들으셨고');
INSERT INTO `bible_verses_korean` VALUES ('5178', '5', '9', '20', '여호와께서 또 아론에게 진노하사 그를 멸하려 하셨으므로 내가 그 때에도 아론을 위하여 기도하고');
INSERT INTO `bible_verses_korean` VALUES ('5179', '5', '9', '21', '너희의 죄 곧 너희의 만든 송아지를 취하여 불살라 찧고 티끌같이 가늘게 갈아 그 가루를 산에서 흘러 내리는 시내에 뿌렸었느니라');
INSERT INTO `bible_verses_korean` VALUES ('5180', '5', '9', '22', '너희가 다베라와, 맛사와, 기브롯 핫다아와에서도 여호와를 격노케 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('5181', '5', '9', '23', '여호와께서 너희를 가데스 바네아에서 떠나게 하실 때에 이르시기를 너희는 올라가서 내가 너희에게 준 땅을 얻으라 하시되 너희가 너희 하나님 여호와의 명령을 거역하여 믿지 아니하고 그 말씀을 듣지 아니하였나니');
INSERT INTO `bible_verses_korean` VALUES ('5182', '5', '9', '24', '내가 너희를 알던 날부터 옴으로 너희가 항상 여호와를 거역하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('5183', '5', '9', '25', '그 때에 여호와께서 너희를 멸하겠다 하셨으므로 내가 여전히 사십 주야를 여호와 앞에 엎드리고');
INSERT INTO `bible_verses_korean` VALUES ('5184', '5', '9', '26', '여호와께 간구하여 가로되 `주 여호와여 ! 주께서 큰 위엄으로 속하시고 강한 손으로 애굽에서 인도하여 내신 주의 백성 곧 주의 기업을 멸하지 마옵소서');
INSERT INTO `bible_verses_korean` VALUES ('5185', '5', '9', '27', '주의 종 아브라함과 이삭과 야곱을 생각하사 이 백성의 강퍅과 악과 죄를 보지 마옵소서');
INSERT INTO `bible_verses_korean` VALUES ('5186', '5', '9', '28', '주께서 우리를 인도하여 내신 그 땅 백성이 말하기를 여호와께서 그들에게 허락하신 땅으로 그들을 인도하여 들일 능력도 없고 그들을 미워도 하사 광야에서 죽이려고 인도하여 내셨다 할까 두려워하나이다');
INSERT INTO `bible_verses_korean` VALUES ('5187', '5', '9', '29', '그들은 주의 큰 능력과 펴신 팔로 인도하여 내신 주의 백성 곧 주의 기업이로소이다\' 하였었노라');
INSERT INTO `bible_verses_korean` VALUES ('5188', '5', '10', '1', '그 때에 여호와께서 내게 이르시기를 너는 처음과 같은 두 돌판을 다듬어 가지고 산에 올라 내게로 나아오고 또 나무궤 하나를 만들라');
INSERT INTO `bible_verses_korean` VALUES ('5189', '5', '10', '2', '네가 깨뜨린 처음 판에 쓴 말을 내가 그 판에 쓰리니 너는 그것을 그 궤에 넣으라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('5190', '5', '10', '3', '내가 싯딤나무로 궤를 만들고 처음 것과 같은 돌판 둘을 다듬어 손에 들고 산에 오르매');
INSERT INTO `bible_verses_korean` VALUES ('5191', '5', '10', '4', '여호와께서 그 총회 날에 산 위 불 가운데서 너희에게 이르신 십계명을 처음과 같이 그 판에 쓰시고 그것을 내게 주시기로');
INSERT INTO `bible_verses_korean` VALUES ('5192', '5', '10', '5', '내가 돌이켜 산에서 내려와서 여호와께서 내게 명하신 대로 그 판을 내가 만든 궤에 넣었더니 지금까지 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('5193', '5', '10', '6', '이스라엘 자손이 브에롯 브네야아간에서 발행하여 모세라에 이르러서는 아론이 거기서 죽고 거기 장사되었고 그 아들 엘르아살이 그를 이어 제사장의 직임을 행하였으며');
INSERT INTO `bible_verses_korean` VALUES ('5194', '5', '10', '7', '또 거기서 발행하여 굿고다에 이르고 굿고다에서 발행하여 욧바다에 이른즉 그 땅에는 시내가 많았었으며');
INSERT INTO `bible_verses_korean` VALUES ('5195', '5', '10', '8', '그 때에 여호와께서 레위 지파를 구별하여 여호와의 언약 궤를 메이며 여호와 앞에 서서 그를 섬기며 또 여호와의 이름으로 축복하게 하셨고 그 일은 오늘날까지 이르느니라');
INSERT INTO `bible_verses_korean` VALUES ('5196', '5', '10', '9', '그러므로 레위는 그 형제 중에 분깃이 없으며 기업이 없고 네 하나님 여호와께서 그에게 말씀하심 같이 여호와가 그의 기업이시니라');
INSERT INTO `bible_verses_korean` VALUES ('5197', '5', '10', '10', '내가 처음과 같이 사십 주야를 산에서 유하였고 그 때에도 여호와께서 내 말을 들으사 너를 참아 멸하지 아니하시고');
INSERT INTO `bible_verses_korean` VALUES ('5198', '5', '10', '11', '여호와께서 내게 이르시되 일어나서 백성 앞서 진행하라 내가 그들에게 주리라고 그 열조에게 맹세한 땅에 그들이 들어가서 그것을 얻으리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('5199', '5', '10', '12', '이스라엘아 ! 네 하나님 여호와께서 네게 요구하시는 것이 무엇이냐 ? 곧 네 하나님 여호와를 경외하여 그 모든 도를 행하고 그를 사랑하며 마음을 다하고 성품을 다하여 네 하나님 여호와를 섬기고');
INSERT INTO `bible_verses_korean` VALUES ('5200', '5', '10', '13', '내가 오늘날 네 행복을 위하여 네게 명하는 여호와의 명령과 규례를 지킬 것이 아니냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('5201', '5', '10', '14', '하늘과 모든 하늘의 하늘과 땅과 그 위의 만물은 본래 네 하나님 여호와께 속한 것이로되');
INSERT INTO `bible_verses_korean` VALUES ('5202', '5', '10', '15', '여호와께서 오직 네 열조를 기뻐하시고 그들을 사랑하사 그 후손 너희를 만민 중에서 택하셨음이 오늘날과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('5203', '5', '10', '16', '그러므로 너희는 마음에 할례를 행하고 다시는 목을 곧게 하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('5204', '5', '10', '17', '너희의 하나님 여호와는 신의 신이시요, 주의 주시요, 크고 능하시며 두려우신 하나님이시라 사람을 외모로 보지 아니하시며 뇌물을 받지 아니하시고');
INSERT INTO `bible_verses_korean` VALUES ('5205', '5', '10', '18', '고아와 과부를 위하여 신원하시며 나그네를 사랑하사 그에게 식물과 의복을 주시나니');
INSERT INTO `bible_verses_korean` VALUES ('5206', '5', '10', '19', '너희는 나그네를 사랑하라 ! 전에 너희도 애굽 땅에서 나그네 되었었음이니라');
INSERT INTO `bible_verses_korean` VALUES ('5207', '5', '10', '20', '네 하나님 여호와를 경외하여 그를 섬기며 그에게 친근히 하고 그 이름으로 맹세하라');
INSERT INTO `bible_verses_korean` VALUES ('5208', '5', '10', '21', '그는 네 찬송이시요 ! 네 하나님이시라 ! 네가 목도한 바 이같이 크고 두려운 일을 너를 위하여 행하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('5209', '5', '10', '22', '애굽에 내려간 네 열조가 겨우 칠십인이었으나 이제는 네 하나님 여호와께서 너를 하늘의 별같이 많게 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('5210', '5', '11', '1', '그런즉 네 하나님 여호와를 사랑하여 그 직임과 법도와 규례와 명령을 항상 지키라 !');
INSERT INTO `bible_verses_korean` VALUES ('5211', '5', '11', '2', '너희의 자녀는 알지도 못하고 보지도 못하였으나 너희가 오늘날 기억할 것은 너희 하나님 여호와의 징계와 그 위엄과 그 강한 손과 펴신 팔과');
INSERT INTO `bible_verses_korean` VALUES ('5212', '5', '11', '3', '애굽에서 그 왕 바로와 그 전국에 행하신 이적과 기사와');
INSERT INTO `bible_verses_korean` VALUES ('5213', '5', '11', '4', '또 여호와께서 애굽 군대와 그 말과 그 병거에 행하신 일 곧 그들이 너희를 따를 때에 홍해 물로 그들을 덮어 멸하사 오늘까지 이른 것과');
INSERT INTO `bible_verses_korean` VALUES ('5214', '5', '11', '5', '또 너희가 이곳에 이르기까지 광야에서 너희에게 행하신 일과');
INSERT INTO `bible_verses_korean` VALUES ('5215', '5', '11', '6', '르우벤 자손 엘리압의 아들 다답과 아비람에게 하신 일 곧 온 이스라엘의 한가운데서 땅으로 입을 열어서 그들과 그 가족과 그 장막과 그를 따르는 모든 샘물을 삼키게 하신 일이라');
INSERT INTO `bible_verses_korean` VALUES ('5216', '5', '11', '7', '너희가 여호와의 행하신 이 모든 큰 일을 목도하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('5217', '5', '11', '8', '그러므로 너희는 내가 오늘날 너희에게 명하는 모든 명령을 지키라 ! 그리하면 너희가 강성할 것이요 너희가 건너가서 얻을 땅에 들어가서 그것을 얻을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5218', '5', '11', '9', '또 여호와께서 너희의 열조에게 맹세하사 그와 그 후손에게 주리라고 하신 땅 곧 젖과 꿀이 흐르는 땅에서 너희의 날이 장구하리라');
INSERT INTO `bible_verses_korean` VALUES ('5219', '5', '11', '10', '네가 들어가 얻으려 하는 땅은 네가 나온 애굽 땅과 같지 아니하니 거기서는 너희가 파종한 후에 발로 물대기를 채소 밭에 댐과 같이 하였거니와');
INSERT INTO `bible_verses_korean` VALUES ('5220', '5', '11', '11', '너희가 건너가서 얻을 땅은 산과 골짜기가 있어서 하늘에서 내리는 비를 흡수하는 땅이요');
INSERT INTO `bible_verses_korean` VALUES ('5221', '5', '11', '12', '네 하나님 여호와께서 권고하시는 땅이라 세초부터 세말까지 네 하나님 여호와의 눈이 항상 그 위에 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('5222', '5', '11', '13', '내가 오늘날 너희에게 명하는 나의 명령을 너희가 만일 청종하고 너희의 하나님 여호와를 사랑하여 마음을 다하고 성품을 다하여 섬기면');
INSERT INTO `bible_verses_korean` VALUES ('5223', '5', '11', '14', '여호와께서 너희 땅에 이른비, 늦은비를 적당한 때에 내리시리니 너희가 곡식과 포도주와 기름을 얻을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5224', '5', '11', '15', '또 육축을 위하여 들에 풀이 나게 하시리니 네가 먹고 배부를 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5225', '5', '11', '16', '너희는 스스로 삼가라 두렵건대 마음에 미혹하여 돌이켜 다른 신들을 섬기며 그것에 절하므로');
INSERT INTO `bible_verses_korean` VALUES ('5226', '5', '11', '17', '여호와께서 너희에게 진노하사 하늘을 닫아 비를 내리지 아니하여 땅으로 소산을 내지 않게 하시므로 너희가 여호와의 주신 아름다운 땅에서 속히 멸망할까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('5227', '5', '11', '18', '이러므로 너희는 나의 이 말을 너희 마음과 뜻에 두고 또 그것으로 너희 손목에 매어 기호를 삼고 너희 미간에 붙여 표를 삼으며');
INSERT INTO `bible_verses_korean` VALUES ('5228', '5', '11', '19', '또 그것을 너희의 자녀에게 가르치며 집에 앉았을 때에든지,길에 행할 때에든지, 누웠을 때에든지,일어날 때에든지 이 말씀을 강론하고');
INSERT INTO `bible_verses_korean` VALUES ('5229', '5', '11', '20', '또 네 집 문설주와 바깥 문에 기록하라');
INSERT INTO `bible_verses_korean` VALUES ('5230', '5', '11', '21', '그리하면 여호와께서 너희 열조에게 주리라고 맹세하신 땅에서 너희의 날과 너희 자녀의 날이 많아서 하늘이 땅을 덮는 날의 장구함 같으리라');
INSERT INTO `bible_verses_korean` VALUES ('5231', '5', '11', '22', '너희가 만일 내가 너희에게 명하는 이 모든 명령을 잘 지켜 행하여 너희 하나님 여호와를 사랑하고 그 모든 도를 행하여 그에게 부종하면');
INSERT INTO `bible_verses_korean` VALUES ('5232', '5', '11', '23', '여호와께서 그 모든 나라 백성을 너희 앞에서 다 쫓아내실 것이라 너희가 너희보다 강대한 나라들을 얻을 것인즉');
INSERT INTO `bible_verses_korean` VALUES ('5233', '5', '11', '24', '너희의 발바닥으로 밟는 곳은 다 너희 소유가 되리니 너희의 경계는 곧 광야에서부터 레바논까지와 유브라데 하수라 하는 하수에서 서해까지라');
INSERT INTO `bible_verses_korean` VALUES ('5234', '5', '11', '25', '너희 하나님 여호와께서 너희에게 말씀하신 대로 너희 밟는 모든땅 사람들로 너희를 두려워하고 무서워하게 하시리니 너희를 능히 당할 사람이 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('5235', '5', '11', '26', '내가 오늘날 복과 저주를 너희 앞에 두나니');
INSERT INTO `bible_verses_korean` VALUES ('5236', '5', '11', '27', '너희가 만일 내가 오늘날 너희에게 명하는 너희 하나님 여호와의 명령을 들으면 복이 될 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5237', '5', '11', '28', '너희가 만일 내가 오늘날 너희에게 명하는 도에서 돌이켜 떠나 너희 하나님 여호와의 명령을 듣지 아니하고 본래 알지 못하던 다른 신들을 좇으면 저주를 받으리라 !');
INSERT INTO `bible_verses_korean` VALUES ('5238', '5', '11', '29', '네 하나님 여호와께서 네가 가서 얻을 땅으로 너를 인도하여 들이실 때에 너는 그리심산에서 축복을 선포하고 에발산에서 저주를 선포하라');
INSERT INTO `bible_verses_korean` VALUES ('5239', '5', '11', '30', '이 두 산은 요단강 저편 곧 해 지는 편으로 가는 길 뒤 길갈 맞은편 모레 상수리나무 곁의 아라바에 거하는 가나안 족속의 땅에 있지 아니하냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('5240', '5', '11', '31', '너희가 요단을 건너 너희 하나님 여호와께서 너희에게 주시는 땅에 들어가서 얻으려 하나니 반드시 그것을 얻어 거기 거할지라');
INSERT INTO `bible_verses_korean` VALUES ('5241', '5', '11', '32', '내가 오늘날 너희 앞에 베푸는 모든 규례와 법도를 너희는 지켜 행할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5242', '5', '12', '1', '네 열조의 하나님 여호와께서 네게 주셔서 얻게 하신 땅에서 너희가 평생에 지켜 행할 규례와 법도는 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('5243', '5', '12', '2', '너희가 쫓아 낼 민족들이 그 신들을 섬기는 곳은 높은 산이든지 작은 산이든지 푸른 나무 아래든지 무론하고 그 모든 곳을 너희가 마땅히 파멸하며');
INSERT INTO `bible_verses_korean` VALUES ('5244', '5', '12', '3', '그 단을 헐며 주상을 깨뜨리며 아세라 상을 불사르고 또 그 조각한 신상들을 찍어서 그 이름을 그곳에서 멸하라');
INSERT INTO `bible_verses_korean` VALUES ('5245', '5', '12', '4', '너희 하나님 여호와에게는 너희가 그처럼 행하지 말고');
INSERT INTO `bible_verses_korean` VALUES ('5246', '5', '12', '5', '오직 너희 하나님 여호와께서 자기 이름을 두시려고 너희 모든 지파 중에서 택하신 곳인 그 거하실 곳으로 찾아 나아가서');
INSERT INTO `bible_verses_korean` VALUES ('5247', '5', '12', '6', '너희 번제와 너희 희생과 너희의 십일조와 너희 손의 거제와 너희 서원제와 낙헌 예물과 너희 우양의 처음 낳은 것들을 너희는 그리로 가져다가 드리고');
INSERT INTO `bible_verses_korean` VALUES ('5248', '5', '12', '7', '거기 곧 너희 하나님 여호와 앞에서 먹고 너희 하나님 여호와께서 너희 손으로 수고한 일에 복 주심을 인하여 너희와 너희 가족이 즐거워할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5249', '5', '12', '8', '우리가 오늘날 여기서는 각기 소견대로 하였거니와 너희가 거기서는 하지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('5250', '5', '12', '9', '너희가 너희 하나님 여호와의 주시는 안식과 기업에 아직은 이르지 못하였거니와');
INSERT INTO `bible_verses_korean` VALUES ('5251', '5', '12', '10', '너희가 요단을 건너 너희 하나님 여호와께서 너희에게 기업으로 주시는 땅에 거하게 될 때 또는 여호와께서 너희로 너희 사방의 모든 대적을 이기게 하시고 너희에게 안식을 주사 너희로 평안히 거하게 하실 때에');
INSERT INTO `bible_verses_korean` VALUES ('5252', '5', '12', '11', '너희는 너희 하나님 여호와께서 자기 이름을 두시려고 한 곳을 택하실 그 곳으로 나의 명하는 것을 모두 가지고 갈지니 곧 너희 번제와, 너희 희생과, 너희 십일조와, 너희 손의 거제와, 너희가 여호와께 서원하는 모든 아름다운 서원물을 가져가고');
INSERT INTO `bible_verses_korean` VALUES ('5253', '5', '12', '12', '너희와 너희 자녀와 노비와 함께 너희 하나님 여호와 앞에서 즐거워할 것이요 네 성중에 거하는 레위인과도 그리할지니 레위인 은 너희 중에 분깃이나 기업이 없음이니라');
INSERT INTO `bible_verses_korean` VALUES ('5254', '5', '12', '13', '너는 삼가서 네게 보이는 아무 곳에서든지 번제를 드리지 말고');
INSERT INTO `bible_verses_korean` VALUES ('5255', '5', '12', '14', '오직 너희의 한 지파 중에 여호와의 택하실 그 곳에서 너는 번제를 드리고 또 내가 네게 명하는 모든 것을 거기서 행할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5256', '5', '12', '15', '그러나 네 하나님 여호와께서 네게 주신 복을 따라 각 성에서 네 마음에 즐기는 대로 생축을 잡아 그 고기를 먹을 수 있나니 곧 정한 자나 부정한 자를 무론하고 노루나 사슴을 먹음과 같이 먹으려니와');
INSERT INTO `bible_verses_korean` VALUES ('5257', '5', '12', '16', '오직 그 피는 먹지 말고 물 같이 땅에 쏟을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5258', '5', '12', '17', '너는 곡식과 포도주와 기름의 십일조와 네 우양의 처음 낳은 것과 너의 서원을 갚는 예물과 너의 낙헌 예물과 네 손의 거제물은 너의 각 성에서 먹지 말고');
INSERT INTO `bible_verses_korean` VALUES ('5259', '5', '12', '18', '오직 네 하나님 여호와께서 택하실 곳에서 네 하나님 여호와 앞에서 너는 네 자녀와 노비와 성중에 거하는 레위인과 함께 그것을 먹고 또 네 손으로 수고한 모든 일을 인하여 네 하나님 여호와 앞에서 즐거워하되');
INSERT INTO `bible_verses_korean` VALUES ('5260', '5', '12', '19', '너는 삼가서 네 땅에 거하는 동안에 레위인을 저버리지 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5261', '5', '12', '20', '네 하나님 여호와께서 네게 허락하신 대로 네 지경을 넓히신 후에 네 마음에 고기를 먹고자 하여 이르기를 내가 고기를 먹으리라 하면 네가 무릇 마음에 좋아하는 대로 고기를 먹을 수 있으리니');
INSERT INTO `bible_verses_korean` VALUES ('5262', '5', '12', '21', '만일 네 하나님 여호와께서 자기 이름을 두시려고 택하신 곳이 네게서 멀거든 내가 네게 명한 대로 너는 여호와의 주신 우양을 잡아 너의 각 성에서 네가 무릇 마음에 좋아하는 것을 먹되');
INSERT INTO `bible_verses_korean` VALUES ('5263', '5', '12', '22', '정한 자나 부정한 자를 무론하고 노루나 사슴을 먹음같이 먹을 수 있거니와');
INSERT INTO `bible_verses_korean` VALUES ('5264', '5', '12', '23', '오직 크게 삼가서 그 피는 먹지 말라 ! 피는 그 생명인즉 네가 그 생명을 고기와 아울러 먹지 못하리니');
INSERT INTO `bible_verses_korean` VALUES ('5265', '5', '12', '24', '너는 그것을 먹지 말고 물 같이 땅에 쏟으라 !');
INSERT INTO `bible_verses_korean` VALUES ('5266', '5', '12', '25', '너는 피를 먹지 말라 ! 네가 이같이 여호와께서 의롭게 여기시는 일을 행하면 너와 네 후손이 복을 누리리라 !');
INSERT INTO `bible_verses_korean` VALUES ('5267', '5', '12', '26', '오직 네 성물과 서원물을 여호와께서 택하신 곳으로 가지고 가라');
INSERT INTO `bible_verses_korean` VALUES ('5268', '5', '12', '27', '네가 번제를 드릴 때에는 그 고기와 피를 네 하나님 여호와의 단에 드릴 것이요 다른 제 희생을 드릴 때에는 그 피를 네 하나님 여호와의 단 위에 붓고 그 고기는 먹을지니라');
INSERT INTO `bible_verses_korean` VALUES ('5269', '5', '12', '28', '내가 네게 명하는 이 모든 말을 너는 듣고 지키라 ! 네 하나님 여호와의 목전에 선과 의를 행하면 너와 네 후손에게 영원히 복이 있으리라 !');
INSERT INTO `bible_verses_korean` VALUES ('5270', '5', '12', '29', '네 하나님 여호와께서 네가 들어가서 쫓아낼 그 민족들을 네 앞에서 멸절하시고 너로 그 땅을 얻어 거기 거하게 하실 때에');
INSERT INTO `bible_verses_korean` VALUES ('5271', '5', '12', '30', '너는 스스로 삼가서 네 앞에서 멸망한 그들의 자취를 밟아 올무에 들지 말라 또 그들의 신을 탐구하여 이르기를 이 민족들은 그 신들을 어떻게 위하였는고 나도 그와 같이 하겠다 하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('5272', '5', '12', '31', '네 하나님 여호와께는 네가 그와 같이 행하지 못할 것이라 그들은 여호와의 꺼리시며 가증히 여기시는 일을 그 신들에게 행하여 심지어 그 자녀를 불살라 그 신들에게 드렸느니라');
INSERT INTO `bible_verses_korean` VALUES ('5273', '5', '12', '32', '내가 너희에게 명하는 이 모든 말을 너희는 지켜 행하고 그것에 가감하지 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5274', '5', '13', '1', '너희 중에 선지자나 꿈 꾸는 자가 일어나서 이적과 기사를 네게 보이고');
INSERT INTO `bible_verses_korean` VALUES ('5275', '5', '13', '2', '네게 말하기를 네가 본래 알지 못하던 다른 신들을 우리가 좇아 섬기자 하며 이적과 기사가 그 말대로 이룰지라도');
INSERT INTO `bible_verses_korean` VALUES ('5276', '5', '13', '3', '너는 그 선지자나 꿈꾸는 자의 말을 청종하지 말라 이는 너희 하나님 여호와께서 너희가 마음을 다하고 성품을 다하여 너희 하나님 여호와를 사랑하는 여부를 알려 하사 너희를 시험하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('5277', '5', '13', '4', '너희는 너희 하나님 여호와를 순종하며 그를 경외하며 그 명령을 지키며 그 목소리를 청종하며 그를 섬기며 그에게 부종하고');
INSERT INTO `bible_verses_korean` VALUES ('5278', '5', '13', '5', '그 선지자나 꿈 꾸는 자는 죽이라 ! 이는 그가 너희로 너희를 애굽 땅에서 인도하여 내시며 종 되었던 집에서 속량하여 취하신 너희 하나님 여호와를 배반케 하려 하며 너희 하나님 여호와께서 네게 행하라 명하신 도에서 너를 꾀어 내려고 말하였음이라 너는 이같이 하여 너희 중에서 악을 제할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5279', '5', '13', '6', '네 동복 형제나 네 자녀나 네 품의 아내나 너와 생명을 함께 하는 친구가 가만히 너를 꾀어 이르기를 너와 네 열조가 알지 못하던 다른 신들');
INSERT INTO `bible_verses_korean` VALUES ('5280', '5', '13', '7', '곧 네 사방에 둘러 있는 민족 혹 네게서 가깝든지 네게서 멀든지 땅 이 끝에서 저 끝까지 있는 민족의 신들을 우리가 가서 섬기자 할지라도');
INSERT INTO `bible_verses_korean` VALUES ('5281', '5', '13', '8', '너는 그를 좇지 말며 듣지 말며 긍휼히 보지 말며 애석히 여기지 말며 덮어 숨기지 말고');
INSERT INTO `bible_verses_korean` VALUES ('5282', '5', '13', '9', '너는 용서없이 그를 죽이되 죽일 때에 네가 먼저 그에게 손을 대고 후에 뭇 백성이 손을 대라');
INSERT INTO `bible_verses_korean` VALUES ('5283', '5', '13', '10', '그는 애굽 땅 종 되었던 집에서 너를 인도하여 내신 네 하나님 여호와에게서 너를 꾀어 떠나게 하려한 자니 너는 돌로 쳐 죽이라 !');
INSERT INTO `bible_verses_korean` VALUES ('5284', '5', '13', '11', '그리하면 온 이스라엘이 듣고 두려워하여 이같은 악을 다시는 너희 중에서 행하지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('5285', '5', '13', '12', '네 하나님 여호와께서 네게 주어 거하게 하시는 한 성읍에 대하여 네게 소문이 들리기를');
INSERT INTO `bible_verses_korean` VALUES ('5286', '5', '13', '13', '너희 중 어떤 잡류가 일어나서 그 성읍 거민을 유혹하여 이르기를 너희가 알지 못하던 다른 신들을 우리가 가서 섬기자 한다 하거든');
INSERT INTO `bible_verses_korean` VALUES ('5287', '5', '13', '14', '너는 자세히 묻고 살펴보아서 이런 가증한 일이 참 사실로 너희 중에 있으면');
INSERT INTO `bible_verses_korean` VALUES ('5288', '5', '13', '15', '너는 마땅히 그 성읍 거민을 칼날로 죽이고 그 성읍과 그 중에 거하는 모든 것과 그 생축을 칼날로 진멸하고');
INSERT INTO `bible_verses_korean` VALUES ('5289', '5', '13', '16', '또 그 속에서 빼앗아 얻은 물건을 다 거리에 모아 놓고 그 성읍과 그 탈취물 전부를 불살라 네 하나님 여호와께 드릴지니 그 성읍은 영영히 무더기가 되어 다시는 건축됨이 없을 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('5290', '5', '13', '17', '너는 이 진멸할 물건을 조금도 네 손에 대지 말라 그리하면 여호와께서 그 진노를 그치시고 너를 긍휼히 여기시고 자비를 더하사 너의 열조에게 맹세하심 같이 네 수효를 번성케 하실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5291', '5', '13', '18', '네가 만일 네 하나님 여호와의 말씀을 듣고 오늘날 내가 네게 명하는 그 모든 명령을 지켜 네 하나님 여호와의 목전에 정직을 행하면 이같이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('5292', '5', '14', '1', '너희는 너희 하나님 여호와의 자녀니 죽은 자를 위하여 자기 몸을 베지 말며 눈썹 사이 이마 위의 털을 밀지 말라');
INSERT INTO `bible_verses_korean` VALUES ('5293', '5', '14', '2', '너는 너의 하나님 여호와의 성민이라 여호와께서 지상 만민 중에서 너를 택하여 자기의 기업의 백성을 삼으셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('5294', '5', '14', '3', '너는 가증한 물건은 무엇이든지 먹지 말라 !');
INSERT INTO `bible_verses_korean` VALUES ('5295', '5', '14', '4', '너희의 먹을 만한 짐승은 이러하니 곧 소와, 양과, 염소와,');
INSERT INTO `bible_verses_korean` VALUES ('5296', '5', '14', '5', '사슴과, 노루와, 불그스럼한 사슴과, 산 염소와, 볼기 흰 노루와, 뿔 긴 사슴과, 산양들,');
INSERT INTO `bible_verses_korean` VALUES ('5297', '5', '14', '6', '무릇 짐승 중에 굽이 갈라져 쪽발도 되고 새김질도 하는 것은 너희가 먹을 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('5298', '5', '14', '7', '다만 새김질을 하거나 굽이 갈라진 짐승 중에도 너희가 먹지 못할 것은 이것이니 곧 약대와, 토끼와, 사반 그것들은 새김질을 하나 굽이 갈라지지 아니하였으니 너희에게 부정하고');
INSERT INTO `bible_verses_korean` VALUES ('5299', '5', '14', '8', '돼지는 굽은 갈라졌으나 새김질을 못하므로 너희에게 부정하니 너희는 이런 것의 고기를 먹지 말 것이며 그 사체도 만지지 말 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('5300', '5', '14', '9', '물에 있는 어족 중에 이런 것은 너희가 먹을 것이니 무릇 지느러미와 비늘 있는 것은 너희가 먹을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5301', '5', '14', '10', '무릇 지느러미와 비늘이 없는 것은 너희가 먹지 말지니 이는 너희에게 부정하니라');
INSERT INTO `bible_verses_korean` VALUES ('5302', '5', '14', '11', '무릇 정한 새는 너희가 먹으려니와');
INSERT INTO `bible_verses_korean` VALUES ('5303', '5', '14', '12', '이런 것은 너희가 먹지 못할지니 곧 독수리와, 솔개와, 어응과,');
INSERT INTO `bible_verses_korean` VALUES ('5304', '5', '14', '13', '매와, 새매와, 매의 종류와,');
INSERT INTO `bible_verses_korean` VALUES ('5305', '5', '14', '14', '까마귀 종류와,');
INSERT INTO `bible_verses_korean` VALUES ('5306', '5', '14', '15', '타조와, 다호마스와, 갈매기와, 새매 종류와,');
INSERT INTO `bible_verses_korean` VALUES ('5307', '5', '14', '16', '올빼미와, 부엉이와, 따오기와,');
INSERT INTO `bible_verses_korean` VALUES ('5308', '5', '14', '17', '당아와, 올응과, 노자와,');
INSERT INTO `bible_verses_korean` VALUES ('5309', '5', '14', '18', '학과, 황새 종류와, 대승과, 박쥐며,');
INSERT INTO `bible_verses_korean` VALUES ('5310', '5', '14', '19', '또 무릇 날기도 하고 기어 다니기도 하는 것은 너희에게 부정하니 너희는 먹지 말 것이나');
INSERT INTO `bible_verses_korean` VALUES ('5311', '5', '14', '20', '무릇 정한 새는 너희가 먹을지니라');
INSERT INTO `bible_verses_korean` VALUES ('5312', '5', '14', '21', '너희는 너희 하나님 여호와의 성민이라 무릇 스스로 죽은 것은 먹지 말 것이니 그것을 성 중에 우거하는 객에게 주어 먹게 하거나 이방인에게 팔아도 가하니라 너는 염소 새끼를 그 어미의 젖에 삶지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('5313', '5', '14', '22', '너는 마땅히 매년에 토지 소산의 십일조를 드릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5314', '5', '14', '23', '네 하나님 여호와 앞 곧 여호와께서 그 이름을 두시려고 택하신 곳에서 네 곡식과 포도주와 기름의 십일조를 먹으며 또 네 우양의 처음 난 것을 먹고 네 하나님 여호와 경외하기를 항상 배울 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('5315', '5', '14', '24', '그러나 네 하나님 여호와께서 그 이름을 두시려고 택하신 곳이 네게서 너무 멀고 행로가 어려워서 그 풍부히 주신 것을 가지고 갈 수 없거든');
INSERT INTO `bible_verses_korean` VALUES ('5316', '5', '14', '25', '그것을 돈으로 바꾸어 그 돈을 싸서 가지고 네 하나님 여호와의 택하신 곳으로 가서');
INSERT INTO `bible_verses_korean` VALUES ('5317', '5', '14', '26', '무릇 네 마음에 좋아하는 것을 그 돈으로 사되 우양이나 포도주나 독주 등 무릇 네 마음에 원하는 것을 구하고 거기 네 하나님 여호와의 앞에서 너와 네 권속이 함께 먹고 즐거워할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5318', '5', '14', '27', '네 성읍에 거하는 레위인은 너희 중에 분깃이나 기업이 없는 자니 또한 저버리지 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5319', '5', '14', '28', '매 삼년 끝에 그 해 소산의 십분 일을 다 내어 네 성읍에 저축하여');
INSERT INTO `bible_verses_korean` VALUES ('5320', '5', '14', '29', '너희 중에 분깃이나 기업이 없는 레위인과 네 성중에 우거하는 객과 및 고아와 과부들로 와서 먹어 배부르게 하라 그리하면 네 하나님 여호와께서 너의 손으로 하는 범사에 네게 축복을 주시리라 !');
INSERT INTO `bible_verses_korean` VALUES ('5321', '5', '15', '1', '매 칠년 끝에 면제하라');
INSERT INTO `bible_verses_korean` VALUES ('5322', '5', '15', '2', '면제의 규례는 이러하니라 무릇 그 이웃에게 꾸어준 채주는 그것을 면제하고 그 이웃에게나 그 형제에게 독촉하지 말지니 이 해는 여호와의 면제년이라 칭함이니라');
INSERT INTO `bible_verses_korean` VALUES ('5323', '5', '15', '3', '이방인에게는 네가 독촉하려니와 네 형제에게 꾸인 것은 네 손에서 면제하라');
INSERT INTO `bible_verses_korean` VALUES ('5324', '5', '15', '4', '네가 만일 네 하나님 여호와의 말씀만 듣고 내가 오늘날 네게 명하는 그 명령을 다 지켜 행하면 네 하나님 여호와께서 네게 유업으로 주신 땅에서 네가 정녕 복을 받으리니 너희 중에 가난한 자가 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('5325', '5', '15', '5', '(4절과 같음)');
INSERT INTO `bible_verses_korean` VALUES ('5326', '5', '15', '6', '네 하나님 여호와께서 네게 허락하신 대로 네게 복을 주시리니 네가 여러 나라에 꾸어 줄지라도 너는 꾸지 아니하겠고 네가 여러 나라를 치리할지라도 너는 치리함을 받지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('5327', '5', '15', '7', '네 하나님 여호와께서 네게 주신 땅 어느 성읍에서든지 가난한 형제가 너와 함께 거하거든 그 가난한 형제에게 네 마음을 강퍅히 하지 말며 네 손을 움켜 쥐지 말고');
INSERT INTO `bible_verses_korean` VALUES ('5328', '5', '15', '8', '반드시 네 손을 그에게 펴서 그 요구하는 대로 쓸 것을 넉넉히 꾸어주라');
INSERT INTO `bible_verses_korean` VALUES ('5329', '5', '15', '9', '삼가 너는 마음에 악념을 품지 말라 곧 이르기를 제 칠년 면제년이 가까왔다 하고 네 궁핍한 형제에게 악한 눈을 들고 아무 것도 주지 아니하면 그가 너를 여호와께 호소하리니 네가 죄를 얻을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5330', '5', '15', '10', '너는 반드시 그에게 구제할 것이요 구제할 때에는 아끼는 마음을 품지 말 것이니라 이로 인하여 네 하나님 여호와께서 네 범사와 네 손으로 하는바에 네게 복을 주시리라 !');
INSERT INTO `bible_verses_korean` VALUES ('5331', '5', '15', '11', '땅에는 언제든지 가난한 자가 그치지 아니하겠는고로 내가 네게 명하여 이르노니 너는 반드시 네 경내 네 형제의 곤란한 자와 궁핍한 자에게 네 손을 펼지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5332', '5', '15', '12', '네 동족 히브리 남자나 히브리 여자가 네게 팔렸다 하자 만일 육년을 너를 섬겼거든 제 칠년에 너는 그를 놓아 자유하게 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5333', '5', '15', '13', '그를 놓아 자유하게 할 때에는 공수로 가게 하지 말고');
INSERT INTO `bible_verses_korean` VALUES ('5334', '5', '15', '14', '네 양 무리 중에서와 타작 마당에서와 포도주 틀에서 그에게 후히 줄지니 곧 네 하나님 여호와께서 네게 복을 주신대로 그에게 줄지니라');
INSERT INTO `bible_verses_korean` VALUES ('5335', '5', '15', '15', '너는 애굽 땅 종 되었던 것과 네 하나님 여호와께서 너를 속하셨음을 기억하라 ! 그를 인하여 내가 오늘날 이같이 네게 명하노라');
INSERT INTO `bible_verses_korean` VALUES ('5336', '5', '15', '16', '종이 만일 너와 네 집을 사랑하므로 너와 동거하기를 좋게 여겨 네게 향하여 내가 주인을 떠나지 아니하겠노라 하거든');
INSERT INTO `bible_verses_korean` VALUES ('5337', '5', '15', '17', '송곳을 취하여 그의 귀를 문에 대고 뚫으라 그리하면 그가 영영히 네 종이 되리라 네 여종에게도 일례로 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5338', '5', '15', '18', '그가 육년 동안에 품군의 삯의 배나 받을 만큼 너를 섬겼은즉 너는 그를 놓아 자유하게 하기를 어렵게 여기지 말라 그리하면 네 하나님 여호와께서 너의 범사에 네게 복을 주시리라 !');
INSERT INTO `bible_verses_korean` VALUES ('5339', '5', '15', '19', '너는 우양의 처음 난 수컷은 구별하여 네 하나님 여호와께 드릴 것이니 네 소의 첫 새끼는 부리지 말고 네 양의 첫 새끼의 털은 깍지 말고');
INSERT INTO `bible_verses_korean` VALUES ('5340', '5', '15', '20', '너와 네 가족이 매년에 여호와의 택하신 곳 네 하나님 여호와 앞에서 먹을지니라');
INSERT INTO `bible_verses_korean` VALUES ('5341', '5', '15', '21', '그러나 그 짐승이 흠이 있어서 절거나 눈이 멀었거나 무슨 흠이 있든지 네 하나님 여호와께 잡아 드리지 못할지니');
INSERT INTO `bible_verses_korean` VALUES ('5342', '5', '15', '22', '네 성 중에서 먹되 부정한 자나 정한 자가 다 같이 먹기를 노루와 사슴을 먹음같이 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5343', '5', '15', '23', '오직 피는 먹지 말고 물 같이 땅에 쏟을 지니라');
INSERT INTO `bible_verses_korean` VALUES ('5344', '5', '16', '1', '아빕월을 지켜 네 하나님 여호와의 유월절 예식을 행하라 ! 이는 아빕월에 네 하나님 여호와께서 밤에 너를 애굽에서 인도하여 내셨음이라');
INSERT INTO `bible_verses_korean` VALUES ('5345', '5', '16', '2', '여호와께서 그 이름을 두시려고 택하신 곳에서 우양으로 네 하나님 여호와께 유월절 제사를 드리되');
INSERT INTO `bible_verses_korean` VALUES ('5346', '5', '16', '3', '유교병을 그것과 아울러 먹지 말고 칠일 동안은 무교병 곧 고난의 떡을 그것과 아울러 먹으라 이는 네가 애굽 땅에서 급속히 나왔음이니 이같이 행하여 너의 평생에 항상 네가 애굽 땅에서 나온 날을 기억할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('5347', '5', '16', '4', '그 칠일 동안에는 네 사경내에 누룩이 보이지 않게 할 것이요 또 네가 첫날 해 질 때에 제사드린 고기를 밤을 지내어 아침까지 두지 말 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5348', '5', '16', '5', '유월절 제사를 네 하나님 여호와께서 네게 주신 각 성에서 드리지 말고');
INSERT INTO `bible_verses_korean` VALUES ('5349', '5', '16', '6', '오직 네 하나님 여호와께서 그 이름을 두시려고 택하신 곳에서 네가 애굽에서 나오던 시각 곧 초저녁 해 질 때에 드리고');
INSERT INTO `bible_verses_korean` VALUES ('5350', '5', '16', '7', '네 하나님 여호와께서 택하신 곳에서 그 고기를 구워먹고 아침에 네 장막으로 돌아갈 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('5351', '5', '16', '8', '너는 육일 동안은 무교병을 먹고 제 칠일에 네 하나님 여호와 앞에 성회로 모이고 아무 노동도 하지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('5352', '5', '16', '9', '칠주를 계속할지니 곡식에 낫을 대는 첫날부터 칠주를 계수하여');
INSERT INTO `bible_verses_korean` VALUES ('5353', '5', '16', '10', '네 하나님 여호와 앞에 칠칠절을 지키되 네 하나님 여호와께서 네게 복을 주신 대로 네 힘을 헤아려 자원하는 예물을 드리고');
INSERT INTO `bible_verses_korean` VALUES ('5354', '5', '16', '11', '너와 네 자녀와 노비와 네 성중에 거하는 레위인과 및 너희 중에 있는 객과 고아와 과부가 함께 네 하나님 여호와께서 그 이름을 두시려고 택하신 곳에서 네 하나님 여호와 앞에서 즐거워할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5355', '5', '16', '12', '너는 애굽에서 종 되었던 것을 기억하고 이 규례를 지켜 행할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5356', '5', '16', '13', '너희 타작 마당과 포도주 틀의 소출을 수장한 후에 칠일동안 초막절을 지킬 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5357', '5', '16', '14', '절기를 지킬 때에는 너와 네 자녀와 노비와 네 성중에 거하는 레위인과 객과 고아와 과부가 함께 연락하되');
INSERT INTO `bible_verses_korean` VALUES ('5358', '5', '16', '15', '네 하나님 여호와께서 택하신 곳에서 너는 칠일 동안 네 하나님 여호와 앞에서 절기를 지키고 네 하나님 여호와께서 네 모든 물산과 네 손을 댄 모든 일에 복 주실 것을 인하여 너는 온전히 즐거워할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5359', '5', '16', '16', '너의 중 모든 남자는 일년 삼차 곧 무교절과, 칠칠절과, 초막절에 네 하나님 여호와의 택하신 곳에서 여호와께 보이되 공수로 여호와께 보이지 말고');
INSERT INTO `bible_verses_korean` VALUES ('5360', '5', '16', '17', '각 사람이 네 하나님 여호와의 주신 복을 따라 그 힘대로 물건을 드릴지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5361', '5', '16', '18', '네 하나님 여호와께서 네게 주시는 각 성에서 네 지파를 따라 재판장과 유사를 둘 것이요 그들은 공의로 백성을 재판할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('5362', '5', '16', '19', '너는 굽게 판단하지 말며 사람을 외모로 보지 말며 또 뇌물을 받지 말라 뇌물은 지혜자의 눈을 어둡게 하고 의인의 말을 굽게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('5363', '5', '16', '20', '너는 마땅히 공의만 좇으라 ! 그리하면 네가 살겠고 네 하나님 여호와께서 네게 주시는 땅을 얻으리라');
INSERT INTO `bible_verses_korean` VALUES ('5364', '5', '16', '21', '네 하나님 여호와를 위하여 쌓은 단 곁에 아무 나무로든지 아세라 상을 세우지 말며');
INSERT INTO `bible_verses_korean` VALUES ('5365', '5', '16', '22', '자기를 위하여 주상을 세우지 말라 ! 네 하나님 여호와께서 미워하시느니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5366', '5', '17', '1', '무릇 흠이나 악질이 있는 우양은 네 하나님 여호와께 드리지 말지니 이는 네 하나님 여호와께 가증한 것이 됨이니라');
INSERT INTO `bible_verses_korean` VALUES ('5367', '5', '17', '2', '네 하나님 여호와께서 네게 주시는 어느 성중에서든지 너의 가운데 혹시 어떤 남자나 여자가 네 하나님 여호와의 목전에 악을 행하여 그 언약을 어기고');
INSERT INTO `bible_verses_korean` VALUES ('5368', '5', '17', '3', '가서 다른 신들을 섬겨 그것에게 절하며 내가 명하지 아니한 일월성신에게 절한다 하자');
INSERT INTO `bible_verses_korean` VALUES ('5369', '5', '17', '4', '혹이 그 일을 네게 고하므로 네가 듣거든 자세히 사실하여 볼지니 만일 그 일과 말이 확실하여 이스라엘 중에 이런 가증한 일을 행함이 있으면');
INSERT INTO `bible_verses_korean` VALUES ('5370', '5', '17', '5', '너는 그 악을 행한 남자나 여자를 네 성문으로 끌어내고 돌로 그 남자나 여자를 쳐 죽이되');
INSERT INTO `bible_verses_korean` VALUES ('5371', '5', '17', '6', '죽일 자를 두 사람이나 세 사람의 증거로 죽일 것이요 한 사람의 증거로는 죽이지 말 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5372', '5', '17', '7', '이런 자를 죽임에는 증인이 먼저 그에게 손을 댄 후에 뭇 백성이 손을 댈지니라 너는 이와 같이 하여 너의 중에 악을 제할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5373', '5', '17', '8', '네 성중에서 송사로 다투는 일이 있으되 서로 피를 흘렸거나 다투었거나 구타하였거나 하여 네가 판결하기 어려운 일이 생기거든 너는 일어나 네 하나님 여호와의 택하실 곳으로 올라가서');
INSERT INTO `bible_verses_korean` VALUES ('5374', '5', '17', '9', '레위 사람 제사장과 당시 재판장에게로 나아가서 물으라 그리하면 그들이 어떻게 판결할 것을 네게 가르치리니');
INSERT INTO `bible_verses_korean` VALUES ('5375', '5', '17', '10', '여호와께서 택하신 곳에서 그들이 네게 보이는 판결의 뜻대로 네가 행하되 무릇 그들이 네게 가르치는 대로 삼가 행할 것이니');
INSERT INTO `bible_verses_korean` VALUES ('5376', '5', '17', '11', '곧 그들이 네게 가르치는 법률의 뜻대로 그들이 네게 고하는 판결대로 행할 것이요 그들이 네게 보이는 판결을 어기어서 좌로나 우로나 치우치지 말 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('5377', '5', '17', '12', '사람이 만일 천자히 하고 네 하나님 여호와 앞에 서서 섬기는 제사장이나 재판장을 듣지 아니하거든 그 사람을 죽여 이스라엘 중에서 악을 제하여 버리라');
INSERT INTO `bible_verses_korean` VALUES ('5378', '5', '17', '13', '그리하면 온 백성이 듣고 두려워하여 다시는 천자히 행치 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('5379', '5', '17', '14', '네가 네 하나님 여호와께서 네게 주시는 땅에 이르러서 그 땅을 얻어 거할 때에 만일 우리도 우리 주위의 열국 같이 우리 위에 왕을 세우리라는 뜻이 나거든');
INSERT INTO `bible_verses_korean` VALUES ('5380', '5', '17', '15', '반드시 네 하나님 여호와의 택하신 자를 네 위에 왕으로 세울 것이며 네 위에 왕을 세우려면 네 형제 중에서 한 사람으로 할 것이요 네 형제 아닌 타국인을 네 위에 세우지 말 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5381', '5', '17', '16', '왕 된 자는 말을 많이 두지 말 것이요 말을 많이 얻으려고 그 백성을 애굽으로 돌아가게 말 것이니 이는 여호와께서 너희에게 이르시기를 너희가 이 후에는 그 길로 다시 돌아가지 말 것이라 하셨음이며');
INSERT INTO `bible_verses_korean` VALUES ('5382', '5', '17', '17', '아내를 많이 두어서 그 마음이 미혹되게 말것이며 은,금을 자기를 위하여 많이 쌓지 말 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('5383', '5', '17', '18', '그가 왕위에 오르거든 레위 사람 제사장 앞에 보관한 이 율법서를 등사하여');
INSERT INTO `bible_verses_korean` VALUES ('5384', '5', '17', '19', '평생에 자기 옆에 두고 읽어서 그 하나님 여호와 경외하기를 배우며 이 율법의 모든 말과 이 규례를 지켜 행할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5385', '5', '17', '20', '그리하면 그의 마음이 그 형제 위에 교만하지 아니하고 이 명령에서 떠나 좌로나 우로나 치우치지 아니하리니 이스라엘 중에서 그와 그의 자손의 왕위에 있는 날이 장구하리라');
INSERT INTO `bible_verses_korean` VALUES ('5386', '5', '18', '1', '레위 사람 제사장과 레위의 온 지파는 이스라엘 중에 분깃도 없고 기업도 없을지니 그들은 여호와의 화제물과 그 기업을 먹을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5387', '5', '18', '2', '그들이 그 형제 중에 기업이 없을 것은 그들에게 대하여 말씀하심 같이 여호와께서 그들의 기업이 되심이니라');
INSERT INTO `bible_verses_korean` VALUES ('5388', '5', '18', '3', '제사장이 백성에게서 받을 응식은 이러하니 곧 그 드리는 제물의 우양을 물론하고 그 앞 넓적다리와 두 볼과 위라 이것을 제사장에게 줄 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5389', '5', '18', '4', '또 너의 처음 된 곡식과 포도주와 기름과 너의 처음 깍은 양털을 네가 그에게 줄 것이니');
INSERT INTO `bible_verses_korean` VALUES ('5390', '5', '18', '5', '이는 네 하나님 여호와께서 네 모든 지파 중에서 그를 택하여 내시고 그와 그의 자손으로 영영히 여호와의 이름으로 서서 섬기게 하셨음이니라');
INSERT INTO `bible_verses_korean` VALUES ('5391', '5', '18', '6', '이스라엘 온 땅 어느 성읍에든지 거하는 레위인이 간절한 소원이 있어 그 거한 곳을 떠나 여호와의 택하신 곳에 이르면');
INSERT INTO `bible_verses_korean` VALUES ('5392', '5', '18', '7', '여호와 앞에 선 그 형제 모든 레위인과 일반으로 그 하나님 여호와의 이름으로 섬길 수 있나니');
INSERT INTO `bible_verses_korean` VALUES ('5393', '5', '18', '8', '그 사람의 응식은 그들과 같을 것이요 그 상속 산업을 판 돈은 이 외에 그에게 속할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('5394', '5', '18', '9', '네 하나님 여호와께서 네게 주시는 땅에 들어가거든 너는 그 민족들의 가증한 행위를 본받지 말 것이니');
INSERT INTO `bible_verses_korean` VALUES ('5395', '5', '18', '10', '그 아들이나 딸을 불 가운데로 지나게 하는 자나 복술자나, 길흉을 말하는 자나, 요술을 하는 자나, 무당이나,');
INSERT INTO `bible_verses_korean` VALUES ('5396', '5', '18', '11', '진언자나, 신접자나, 박수나, 초혼자를 너의 중에 용납하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('5397', '5', '18', '12', '무릇 이런 일을 행하는 자는 여호와께서 가증히 여기시나니 이런 가증한 일로 인하여 네 하나님 여호와께서 그들을 네 앞에서 쫓아 내시느니라');
INSERT INTO `bible_verses_korean` VALUES ('5398', '5', '18', '13', '너는 네 하나님 여호와 앞에 완전하라 !');
INSERT INTO `bible_verses_korean` VALUES ('5399', '5', '18', '14', '네가 쫓아낼 이 민족들은 길흉을 말하는 자나 복술자의 말을 듣거니와 네게는 네 하나님 여호와께서 이런 일을 용납지 아니하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('5400', '5', '18', '15', '네 하나님 여호와께서 너의 중 네 형제 중에서 나와 같은 선지자 하나를 너를 위하여 일으키시리니 너희는 그를 들을지니라');
INSERT INTO `bible_verses_korean` VALUES ('5401', '5', '18', '16', '이것이 곧 네가 총회의 날에 호렙산에서 너의 하나님 여호와께 구한 것이라 곧 네가 말하기를 나로 다시는 나의 하나님 여호와의 음성을 듣지 않게 하시고 다시는 이 큰 불을 보지 않게 하소서 두렵건대 내가 죽을까 하나이다 하매');
INSERT INTO `bible_verses_korean` VALUES ('5402', '5', '18', '17', '여호와께서 이르시되 그들의 말이 옳도다');
INSERT INTO `bible_verses_korean` VALUES ('5403', '5', '18', '18', '내가 그들의 형제 중에 너와 같은 선지자 하나를 그들을 위하여 일으키고 내 말을 그 입에 두리니 내가 그에게 명하는 것을 그가 우리에게 다 고하리라');
INSERT INTO `bible_verses_korean` VALUES ('5404', '5', '18', '19', '무릇 그가 내 이름으로 고하는 내 말을 듣지 아니하는 자는 내게 벌을 받을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5405', '5', '18', '20', '내가 고하라고 명하지 아니한 말을 어떤 선지자가 만일 방자히 내 이름으로 고하든지 다른 신들의 이름으로 말하면 그 선지자는 죽임을 당하리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('5406', '5', '18', '21', '네가 혹시 심중에 이르기를 그 말이 여호와의 이르신 말씀인지 우리가 어떻게 알리요 하리라');
INSERT INTO `bible_verses_korean` VALUES ('5407', '5', '18', '22', '만일 선지자가 있어서 여호와의 이름으로 말한 일에 증험도 없고 성취함도 없으면 이는 여호와의 말씀하신 것이 아니요 그 선지자가 방자히 한 말이니 너는 그를 두려워 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('5408', '5', '19', '1', '네 하나님 여호와께서 이 열국을 멸절하시고 네 하나님 여호와께서 그 땅을 네게 주시므로 네가 필경 그것을 얻고 그들의 각 성읍과 각 가옥에 거할 때에');
INSERT INTO `bible_verses_korean` VALUES ('5409', '5', '19', '2', '네 하나님 여호와께서 네게 기업으로 주신 땅 가운데서 세 성읍을 너를 위하여 구별하고');
INSERT INTO `bible_verses_korean` VALUES ('5410', '5', '19', '3', '네 하나님 여호와께서 네게 유업으로 주시는 땅의 전체를 삼구로 분하여 그 도로를 닦고 무릇 살인자를 그 성읍으로 도피케 하라');
INSERT INTO `bible_verses_korean` VALUES ('5411', '5', '19', '4', '살인자가 그리로 도피하여 살 만한 경위는 이러하니 곧 누구든지 본래 혐원이 없이 부지중에 그 이웃을 죽인 일,');
INSERT INTO `bible_verses_korean` VALUES ('5412', '5', '19', '5', '가령 사람이 그 이웃과 함께 벌목하러 삼림에 들어가서 손에 도끼를 들고 벌목하려고 찍을 때에 도끼가 자루에서 빠져 그 이웃을 맞춰 그로 죽게함 같은 것이라 이런 사람은 그 성읍 중 하나로 도피하여 생명을 보존할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('5413', '5', '19', '6', '그 사람이 그에게 본래 혐원이 없으니 죽이기에 합당치 아니하나 두렵건대 보수자의 마음이 뜨거워서 살인자를 따르는데 그 가는 길이 멀면 그를 따라 미쳐서 죽일까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('5414', '5', '19', '7', '그러므로 내가 네게 명하기를 세 성읍을 너를 위하여 구별하라 하노라');
INSERT INTO `bible_verses_korean` VALUES ('5415', '5', '19', '8', '네 하나님 여호와께서 네 열조에게 맹세하신 대로 네 지경을 넓혀 네 열조에게 주리라고 말씀하신 땅을 다 네게 주실 때');
INSERT INTO `bible_verses_korean` VALUES ('5416', '5', '19', '9', '또 네가 나의 오늘날 네게 명하는 이 모든 명령을 지켜 행하여 네 하나님 여호와를 사랑하고 항상 그 길로 행할 때에는 이 셋 외에 세 성읍을 더하여');
INSERT INTO `bible_verses_korean` VALUES ('5417', '5', '19', '10', '네 하나님 여호와께서 네게 기업으로 주시는 땅에서 무죄한 피를 흘림이 없게 하라 이같이 하면 그 피가 네게로 돌아가지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('5418', '5', '19', '11', '그러나 만일 사람이 그 이웃을 미워하여 엎드려 그를 기다리다가 일어나 쳐서 그 생명을 상하여 죽게 하고 이 한 성읍으로 도피하거든');
INSERT INTO `bible_verses_korean` VALUES ('5419', '5', '19', '12', '그 본 성읍 장로들이 사람을 보내어 그를 거기서 잡아다가 보수자의 손에 넘겨 죽이게 할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5420', '5', '19', '13', '네 눈이 그를 긍휼히 보지 말고 무죄한 피 흘린 죄를 이스라엘에서 제하라 ! 그리하면 네게 복이 있으리라 !');
INSERT INTO `bible_verses_korean` VALUES ('5421', '5', '19', '14', '네 하나님 여호와께서 네게 주어 얻게 하시는 땅 곧 네 기업된 소유의 땅에서 선인(先人)의 정한 네 이웃의 경계표를 이동하지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('5422', '5', '19', '15', '사람이 아무 악이든지 무릇 범한 죄는 한 증인으로만 정할 것이 아니요 두 증인의 입으로나 세 증인의 입으로 그 사건을 확정할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5423', '5', '19', '16', '만일 위증하는 자가 있어 아무 사람이 악을 행하였다 말함이 있으면');
INSERT INTO `bible_verses_korean` VALUES ('5424', '5', '19', '17', '그 논쟁하는 양방이 같이 하나님 앞에 나아가 당시 제사장과 재판장 앞에 설 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5425', '5', '19', '18', '재판장은 자세히 사실하여 그 증인이 위증인이라 그 형제를 거짓으로 무함한 것이 판명되거든');
INSERT INTO `bible_verses_korean` VALUES ('5426', '5', '19', '19', '그가 그 형제에게 행하려고 꾀 한대로 그에게 행하여 너희 중에서 악을 제하라 !');
INSERT INTO `bible_verses_korean` VALUES ('5427', '5', '19', '20', '그리하면 그 남은 자들이 듣고 두려워하여 이후부터는 이런 악을 너희 중에서 다시 행하지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('5428', '5', '19', '21', '네 눈이 긍휼히 보지 말라 생명은 생명으로, 눈은 눈으로, 이는 이로, 손은 손으로, 발은 발로니라');
INSERT INTO `bible_verses_korean` VALUES ('5429', '5', '20', '1', '네가 나가 대적과 싸우려할 때에 말과 병거와 민중이 너보다 많음을 볼지라도 그들을 두려워 말라 ! 애굽 땅에서 너를 인도하여 내신 네 하나님 여호와께서 너와 함께 하시느니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5430', '5', '20', '2', '너희가 싸울 곳에 가까이 가거든 제사장은 백성에게 나아가서 고하여');
INSERT INTO `bible_verses_korean` VALUES ('5431', '5', '20', '3', '그들에게 이르기를 이스라엘아 들으라 ! 너희가 오늘날 너희의 대적과 싸우려고 나아왔으니 마음에 겁내지 말며 두려워 말며 떨지말며 그들로 인하여 놀라지 말라');
INSERT INTO `bible_verses_korean` VALUES ('5432', '5', '20', '4', '너희 하나님 여호와는 너희와 함께 행하시며 너희를 위하여 너희 대적을 치고 너희를 구원하시는 자니라 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5433', '5', '20', '5', '유사들은 백성에게 고하여 이르기를 새집을 건축하고 낙성식을 행치 못한 자가 있느냐 ? 그는 집으로 돌아갈지니 전사하면 타인이 낙성식을 행할까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('5434', '5', '20', '6', '포도원을 만들고 그 과실을 먹지 못한 자가 있느냐 ? 그는 집으로 돌아갈지니 전사하면 타인이 그 과실을 먹을까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('5435', '5', '20', '7', '여자와 약혼하고 그를 취하지 못한 자가 있느냐 ? 그는 집으로 돌아갈지니 전사하면 타인이 그를 취할까 하노라 하고');
INSERT INTO `bible_verses_korean` VALUES ('5436', '5', '20', '8', '유사들은 오히려 또 백성에게 고하여 이르기를 두려워서 마음에 겁내는 자가 있느냐 ? 그는 집으로 돌아갈지니 그 형제들의 마음도 그의 마음과 같이 떨어질까 하노라 하여');
INSERT INTO `bible_verses_korean` VALUES ('5437', '5', '20', '9', '백성에게 이르기를 필한 후에 군대의 장관들을 세워 무리를 거느리게 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5438', '5', '20', '10', '네가 어떤 성읍으로 나아가서 치려할 때에 그 성에 먼저 평화를 선언하라 !');
INSERT INTO `bible_verses_korean` VALUES ('5439', '5', '20', '11', '그 성읍이 만일 평화하기로 회답하고 너를 향하여 성문을 열거든 그 온 거민으로 네게 공을 바치고 너를 섬기게 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5440', '5', '20', '12', '만일 너와 평화하기를 싫어하고 너를 대적하여 싸우려 하거든 너는 그 성읍을 에워쌀 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5441', '5', '20', '13', '네 하나님 여호와께서 그 성읍을 네 손에 붙이시거든 너는 칼날로 그 속의 남자를 다 쳐 죽이고');
INSERT INTO `bible_verses_korean` VALUES ('5442', '5', '20', '14', '오직 여자들과 유아들과 육축과 무릇 그 성중에서 네가 탈취한 모든 것은 네 것이니 취하라 네가 대적에게서 탈취한 것은 네 하나님 여호와께서 네게 주신 것인즉 너는 그것을 누릴지니라');
INSERT INTO `bible_verses_korean` VALUES ('5443', '5', '20', '15', '네가 네게서 멀리 떠난 성읍들 곧 이 민족들에게 속하지 아니한 성읍들에게는 이같이 행하려니와');
INSERT INTO `bible_verses_korean` VALUES ('5444', '5', '20', '16', '오직 네 하나님 여호와께서 네게 기업으로 주시는 이 민족들의 성읍에서는 호흡 있는 자를 하나도 살리지 말지니');
INSERT INTO `bible_verses_korean` VALUES ('5445', '5', '20', '17', '곧 헷 족속과, 아모리 족속과, 가나안 족속과, 브리스 족속과, 여부스 족속을 네가 진멸하되 네 하나님 여호와께서 네게 명하신 대로 하라');
INSERT INTO `bible_verses_korean` VALUES ('5446', '5', '20', '18', '이는 그들이 그 신들에게 행하는 모든 가증한 일로 너희에게 가르쳐 본받게 하여 너희로 너희의 하나님 여호와께 범죄케 할까 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('5447', '5', '20', '19', '너희가 어느 성읍을 오래 동안 에워싸고 쳐서 취하려 할 때에도 도끼를 둘러 그 곳의 나무를 작벌하지 말라 이는 너희의 먹을 것이 될 것임이니 찍지 말라 밭의 수목이 사람이냐 ? 너희가 어찌 그것을 에워싸겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('5448', '5', '20', '20', '오직 과목이 아닌 줄로 아는 수목은 작벌하여 너희와 싸우는 그 성읍을 치는 기구를 만들어 그 성읍을 함락시킬 때까지 쓸지니라');
INSERT INTO `bible_verses_korean` VALUES ('5449', '5', '21', '1', '네 하나님 여호와께서 네게 주어 얻게 하시는 땅에서 혹시 피살한 시체가 들에 엎드러진 것을 발견하고 그 쳐 죽인 자가 누구인지 알지 못하거든');
INSERT INTO `bible_verses_korean` VALUES ('5450', '5', '21', '2', '너의 장로들과 재판장들이 나가서 그 피살한 곳에서 사면에 있는 각 성읍의 원근을 잴 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5451', '5', '21', '3', '그 피살한 곳에서 제일 가까운 성읍 곧 그 성읍의 장로들이 아직 부리우지 아니하고 멍에를 메지 아니한 암송아지를 취하고');
INSERT INTO `bible_verses_korean` VALUES ('5452', '5', '21', '4', '성읍의 장로들이 물이 항상 흐르고 갈지도 심지도 못하는 골짜기로 그 송아지를 끌고 가서 그 골짜기에서 그 송아지의 목을 꺾을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5453', '5', '21', '5', '레위 자손 제사장들도 그리로 올지니 그들은 네 하나님 여호와께서 택하사 자기를 섬기게 하시며 또 여호와의 이름으로 축복하게 하신 자라 모든 소송과 모든 투쟁이 그들의 말대로 판결될 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('5454', '5', '21', '6', '그 피살된 곳에서 제일 가까운 성읍의 모든 장로들은 그 골짜기에서 목을 꺾은 암송아지 위에 손을 씻으며');
INSERT INTO `bible_verses_korean` VALUES ('5455', '5', '21', '7', '말하기를 우리의 손이 이 피를 흘리지 아니하였고 우리의 눈이 이것을 보지도 못하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('5456', '5', '21', '8', '여호와여 ! 주께서 속량하신 주의 백성 이스라엘을 사하시고 무죄한 피를 주의 백성 이스라엘 중에 머물러 두지 마옵소서 하면 그 피 흘린 죄가 사함을 받으리니');
INSERT INTO `bible_verses_korean` VALUES ('5457', '5', '21', '9', '너는 이와 같이 여호와의 보시기에 정직한 일을 행하여 무죄자의 피 흘린 죄를 너희 중에서 제할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5458', '5', '21', '10', '네가 나가서 대적과 싸움함을 당하여 네 하나님 여호와께서 그들을 네 손에 붙이시므로 네가 그들을 사로잡은 후에');
INSERT INTO `bible_verses_korean` VALUES ('5459', '5', '21', '11', '네가 만일 그 포로 중의 아리따운 여자를 보고 연련하여 아내를 삼고자 하거든');
INSERT INTO `bible_verses_korean` VALUES ('5460', '5', '21', '12', '그를 네 집으로 데려갈 것이요 그는 그 머리를 밀고 손톱을 베고');
INSERT INTO `bible_verses_korean` VALUES ('5461', '5', '21', '13', '또 포로의 의복을 벗고 네 집에 거하며 그 부모를 위하여 일개월동안 애곡한 후에 네가 그에게로 들어가서 그 남편이 되고 그는 네 아내가 될것이요');
INSERT INTO `bible_verses_korean` VALUES ('5462', '5', '21', '14', '그 후에 네가 그를 기뻐하지 아니하거든 그 마음대로 가게 하고 결코 돈을 받고 팔지 말지라 네가 그를 욕보였은즉 종으로 여기지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('5463', '5', '21', '15', '어떤 사람이 두 아내를 두었는데 하나는 사랑을 받고 하나는 미움을 받다가 그 사랑을 받는 자와 미움을 받는 자가 둘 다 아들을 낳았다 하자 그 미움을 받는 자의 소생이 장자여든');
INSERT INTO `bible_verses_korean` VALUES ('5464', '5', '21', '16', '자기의 소유를 그 아들들에게 기업으로 나누는 날에 그 사랑을 받는 자의 아들로 장자를 삼아 참 장자 곧 미움을 받는 자의 아들보다 앞세우지 말고');
INSERT INTO `bible_verses_korean` VALUES ('5465', '5', '21', '17', '반드시 그 미움을 받는 자의 아들을 장자로 인정하여 자기의 소유에서 그에게는 두 몫을 줄 것이니 그는 자기의 기력의 시작이라 장자의 권리가 그에게 있음이니라');
INSERT INTO `bible_verses_korean` VALUES ('5466', '5', '21', '18', '사람에게 완악하고 패역한 아들이 있어 그 아비의 말이나 그 어미의 말을 순종치 아니하고 부모가 징책하여도 듣지 아니하거든');
INSERT INTO `bible_verses_korean` VALUES ('5467', '5', '21', '19', '부모가 그를 잡아가지고 성문에 이르러 그 성읍 장로들에게 나아가서');
INSERT INTO `bible_verses_korean` VALUES ('5468', '5', '21', '20', '그 성읍 장로들에게 말하기를 `우리의 이 자식은 완악하고 패역하여 우리 말을 순종치 아니하고 방탕하며 술에 잠긴 자라\' 하거든');
INSERT INTO `bible_verses_korean` VALUES ('5469', '5', '21', '21', '그 성읍의 모든 사람들이 그를 돌로 쳐 죽일지니 이같이 네가 너의 중에 악을 제하라 그리하면 온 이스라엘이 듣고 두려워하리라');
INSERT INTO `bible_verses_korean` VALUES ('5470', '5', '21', '22', '사람이 만일 죽을 죄를 범하므로 네가 그를 죽여 나무 위에 달거든');
INSERT INTO `bible_verses_korean` VALUES ('5471', '5', '21', '23', '그 시체를 나무 위에 밤새도록 두지 말고 당일에 장사하여 네 하나님 여호와께서 네게 기업으로 주시는 땅을 더럽히지 말라 나무에 달린 자는 하나님께 저주를 받았음이니라');
INSERT INTO `bible_verses_korean` VALUES ('5472', '5', '22', '1', '네 형제의 우양의 길 잃은 것을 보거든 못 본 체 하지 말고 너는 반드시 끌어다가 네 형제에게 돌릴 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5473', '5', '22', '2', '네 형제가 네게서 멀거나 네가 혹 그를 알지 못하거든 그 짐승을 네 집으로 끌고 와서 네 형제가 찾기까지 네게 두었다가 그에게 돌릴지니');
INSERT INTO `bible_verses_korean` VALUES ('5474', '5', '22', '3', '나귀라도 그리하고 의복이라도 그리하고 무릇 형제의 잃은 아무것이든지 네가 얻거든 다 그리하고 못 본 체 하지 말 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5475', '5', '22', '4', '네 형제의 나귀나 소가 길에 넘어진 것을 보거든 못 본 체 하지말고 너는 반드시 형제를 도와서 그것을 일으킬지니라');
INSERT INTO `bible_verses_korean` VALUES ('5476', '5', '22', '5', '여자는 남자의 의복을 입지 말 것이요 남자는 여자의 의복을 입지 말 것이라 이같이 하는 자는 네 하나님 여호와께 가증한 자니라');
INSERT INTO `bible_verses_korean` VALUES ('5477', '5', '22', '6', '노중에서 나무에나 땅에 있는 새의 보금자리에 새 새끼나 알이 있고 어미새가 그 새끼나 알을 품은 것을 만나거든 그 어미새와 새끼를 아울러 취하지 말고');
INSERT INTO `bible_verses_korean` VALUES ('5478', '5', '22', '7', '어미는 반드시 놓아 줄 것이요 새끼는 취하여도 가하니 그리하면 네가 복을 누리고 장수하리라');
INSERT INTO `bible_verses_korean` VALUES ('5479', '5', '22', '8', '네가 새 집을 건축할 때에 지붕에 난간을 만들어 사람으로 떨어지지 않게 하라 그 피 흐른 죄가 네 집에 돌아갈까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('5480', '5', '22', '9', '네 포도원에 두 종자를 섞어 뿌리지 말라 ! 그리하면 네가 뿌린 씨의 열매와 포도원의 소산이 다 빼앗김이 될까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('5481', '5', '22', '10', '너는 소와 나귀를 겨리하여 갈지 말며');
INSERT INTO `bible_verses_korean` VALUES ('5482', '5', '22', '11', '양털과 베실로 섞어 짠 것을 입지 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5483', '5', '22', '12', '입는 겉옷 네 귀에 술을 만들지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5484', '5', '22', '13', '비방거리를 만들어 그에게 누명을 씌워 가로되 `내가 이 여자를 취하였더니 그와 동침할 때에 그의 처녀인 표적을 보지 못하였노라\' 하면');
INSERT INTO `bible_verses_korean` VALUES ('5485', '5', '22', '14', '그 처녀의 부모가 처녀의 처녀인 표를 얻어 가지고 그 성읍문 장로들에게로 가서');
INSERT INTO `bible_verses_korean` VALUES ('5486', '5', '22', '15', '처녀의 아비가 장로들에게 말하기를 `내 딸을 이 사람에게 아내로 주었더니 그가 미워하여');
INSERT INTO `bible_verses_korean` VALUES ('5487', '5', '22', '16', '비방거리를 만들어 말하기를 내가 네 딸의 처녀인 표적을 보지 못하였노라 하나 보라 ! 내 딸의 처녀인 표적이 이것이라\' 하고 그 부모가 그 자리옷을 그 성읍 장로들 앞에 펼 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5488', '5', '22', '17', '그 성읍 장로들은 그 사람을 잡아 때리고');
INSERT INTO `bible_verses_korean` VALUES ('5489', '5', '22', '18', '이스라엘 처녀에게 누명 씌움을 인하여 그에게서 은 일백 세겔을 벌금으로 받아 여자의 아비에게 주고 그 여자로 그 남자의 평생에 버리지 못할 아내가 되게 하려니와');
INSERT INTO `bible_verses_korean` VALUES ('5490', '5', '22', '19', '그 일이 참되어 그 처녀에게 처녀인 표적이 없거든');
INSERT INTO `bible_verses_korean` VALUES ('5491', '5', '22', '20', '처녀를 그 아비 집 문에서 끌어내고 그 성읍 사람들이 그를 돌로 쳐 죽일지니 이는 그가 그 아비 집에서 창기의 행동을 하여 이스라엘 중에서 악을 행하였음이라 너는 이와 같이 하여 너의 중에 악을 제할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5492', '5', '22', '21', '남자가 유부녀와 통간함을 보거든 그 통간한 남자와 그 여자를 둘 다 죽여 이스라엘 중에 악을 제할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5493', '5', '22', '22', '처녀인 여자가 남자와 약혼한 후에 어떤 남자가 그를 성읍중에서 만나 통간하면');
INSERT INTO `bible_verses_korean` VALUES ('5494', '5', '22', '23', '너희는 그들을 둘 다 성읍 문으로 끌어내고 그들을 돌로 쳐 죽일 것이니 그 처녀는 성읍 중에 있어서도 소리 지르지 아니하였음이요 그 남자는 그 이웃의 아내를 욕보였음이라 너는 이같이 하여 너의 중에 악을 제할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5495', '5', '22', '24', '만일 남자가 어떤 약혼한 처녀를 들에서 만나서 강간하였거든 그 강간한 남자만 죽일 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5496', '5', '22', '25', '처녀에게는 아무 것도 행치 말 것은 처녀에게는 죽일 죄가 없음이라 이 일은 사람이 일어나 그 이웃을 쳐 죽인 것과 일반이라');
INSERT INTO `bible_verses_korean` VALUES ('5497', '5', '22', '26', '남자가 처녀를 들에서 만난 까닭에 그 약혼한 처녀가 소리질러도 구원할 자가 없었음이니라');
INSERT INTO `bible_verses_korean` VALUES ('5498', '5', '22', '27', '만일 남자가 어떤 약혼하지 아니한 처녀를 만나 그를 붙들고 통간하는 중 그 두 사람이 발견되거든');
INSERT INTO `bible_verses_korean` VALUES ('5499', '5', '22', '28', '그 통간한 남자는 그 처녀의 아비에게 은 오십 세겔을 주고 그 처녀로 아내를 삼을 것이라 그가 그 처녀를 욕보였은즉 평생에 그를 버리지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('5500', '5', '22', '29', '사람이 그 아비의 후실을 취하여 아비의 하체를 드러내지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('5501', '5', '22', '30', '');
INSERT INTO `bible_verses_korean` VALUES ('5502', '5', '23', '1', '신낭이 상한 자나 신을 베인 자는 여호와의 총회에 들어오지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('5503', '5', '23', '2', '사생자는 여호와의 총회에 들어오지 못하리니 십대까지라도 여호와의 총회에 들어오지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('5504', '5', '23', '3', '암몬 사람과 모압 사람은 여호와의 총회에 들어오지 못하리니 그들에게 속한 자는 십대 뿐아니라 영원히 여호와의 총회에 들어오지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('5505', '5', '23', '4', '그들은 너희가 애굽에서 나올 때에 떡과 물로 너희를 길에서 영접하지 아니하고 메소보다미아의 브돌 사람 브올의 아들 발람에게 뇌물을 주어 너희를 저주케 하려 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('5506', '5', '23', '5', '네 하나님 여호와께서 너를 사랑하시므로 발람의 말을 듣지 아니하시고 그 저주를 변하여 복이 되게 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('5507', '5', '23', '6', '너의 평생에 그들의 평안과 형통을 영영히 구하지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('5508', '5', '23', '7', '너는 에돔 사람을 미워하지 말라 ! 그는 너의 형제니라 애굽 사람을 미워하지 말라 ! 네가 그의 땅에서 객이 되었음이니라');
INSERT INTO `bible_verses_korean` VALUES ('5509', '5', '23', '8', '그들의 삼대 후 자손은 여호와의 총회에 들어올 수 있느리라');
INSERT INTO `bible_verses_korean` VALUES ('5510', '5', '23', '9', '네가 대적을 치러 출진할 때에 모든 악한 일을 스스로 삼갈지니');
INSERT INTO `bible_verses_korean` VALUES ('5511', '5', '23', '10', '너희 중에 누가 밤에 몽설함으로 부정하거든 진 밖으로 나가고 진 안에 들어오지 아니하다가');
INSERT INTO `bible_verses_korean` VALUES ('5512', '5', '23', '11', '해질 때에 목욕하고 해진 후에 진에 들어올 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5513', '5', '23', '12', '너의 진 밖에 변소를 베풀고 그리로 나가되');
INSERT INTO `bible_verses_korean` VALUES ('5514', '5', '23', '13', '너의 기구에 작은 삽을 더하여 밖에 나가서 대변을 통할 때에 그것으로 땅을 팔 것이요 몸을 돌이켜 그 배설물을 덮을지니');
INSERT INTO `bible_verses_korean` VALUES ('5515', '5', '23', '14', '이는 네 하나님 여호와께서 너를 구원하시고 적군을 네게 붙이시려고 네 진중에 행하심이라 그러므로 네 진을 거룩히 하라 그리하면 네게서 불합한 것을 보시지 않으므로 너를 떠나지 아니하시리라');
INSERT INTO `bible_verses_korean` VALUES ('5516', '5', '23', '15', '종이 그 주인을 피하여 네게로 도망하거든 너는 그 주인에게로 돌리지 말고');
INSERT INTO `bible_verses_korean` VALUES ('5517', '5', '23', '16', '그가 너의 성읍 중에서 기뻐하는 곳을 택하는 대로 너와 함께 네 가운데 거하게 하고 그를 압제하지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('5518', '5', '23', '17', '이스라엘 여자 중에 창기가 있지 못할 것이요 이스라엘 남자 중에 미동이 있지 못할지니');
INSERT INTO `bible_verses_korean` VALUES ('5519', '5', '23', '18', '창기의 번 돈과 개 같은 자의 소득은 아무 서원하는 일로든지 네 하나님 여호와의 전에 가져오지 말라 이 둘은 다 네 하나님 여호와께 가증한 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('5520', '5', '23', '19', '네가 형제에게 꾸이거든 이식을 취하지 말지니 곧 돈의 이식, 식물의 이식, 무릇 이식을 낼 만한 것의 이식을 취하지 말 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5521', '5', '23', '20', '타국인에게 네가 꾸이면 이식을 취하여도 가하거니와 너의 형제에게 꾸이거든 이식을 취하지 말라 그리하면 네 하나님 여호와께서 네가 들어가서 얻을 땅에서 네 손으로 하는 범사에 복을 내리시리라');
INSERT INTO `bible_verses_korean` VALUES ('5522', '5', '23', '21', '네 하나님 여호와께 서원하거든 갚기를 더디 하지 말라 ! 네 하나님 여호와께서 반드시 그것을 네게 요구하시리니 더디면 네게 죄라');
INSERT INTO `bible_verses_korean` VALUES ('5523', '5', '23', '22', '네가 서원치 아니하였으면 무죄하니라마는');
INSERT INTO `bible_verses_korean` VALUES ('5524', '5', '23', '23', '네 입에서 낸 것은 그대로 실행하기를 주의하라 무릇 자원한 예물은 네 하나님 여호와께 네가 서원하여 입으로 언약한 대로 행할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5525', '5', '23', '24', '네 이웃의 포도원에 들어갈 때에 마음대로 그 포도를 배불리 먹어도 가하니라 그러나 그릇에 담지 말 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5526', '5', '23', '25', '네 이웃의 곡식 밭에 들어갈 때에 네가 손으로 그 이삭을 따도 가하니라 그러나 이웃의 곡식 밭에 낫을 대지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('5527', '5', '24', '1', '사람이 아내를 취하여 데려온 후에 수치되는 일이 그에게 있음을 발견하고 그를 기뻐하지 아니하거든 이혼 증서를 써서 그 손에 주고 그를 자기 집에서 내어보낼 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5528', '5', '24', '2', '그 여자는 그 집에서 나가서 다른 사람의 아내가 되려니와');
INSERT INTO `bible_verses_korean` VALUES ('5529', '5', '24', '3', '그 후부도 그를 미워하여 이혼 증서를 써서 그 손에 주고 그를 자기 집에서 내어 보내었거나 혹시 그를 아내로 취한 후부가 죽었다 하자');
INSERT INTO `bible_verses_korean` VALUES ('5530', '5', '24', '4', '그 여자가 이미 몸을 더럽혔은즉 그를 내어 보낸 전부가 그를 다시 아내로 취하지 말지니 이 일은 여호와 앞에 가증한 것이라 네 하나님 여호와께서 네게 기업으로 주시는 땅으로 너는 범죄케 하지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('5531', '5', '24', '5', '사람이 새로이 아내를 취하였거든 그를 군대로 내어 보내지 말 것이요 무슨 직무든지 그에게 맡기지 말 것이며 그는 일년 동안 집에 한가히 거하여 그 취한 아내를 즐겁게 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5532', '5', '24', '6', '사람이 맷돌의 전부나 그 윗짝만이나 전집하지 말지니 이는 그 생명을 전집함이니라');
INSERT INTO `bible_verses_korean` VALUES ('5533', '5', '24', '7', '사람이 자기 형제 곧 이스라엘 자손 중 한 사람을 후려다가 그를 부리거나 판 것이 발견되거든 그 후린 자를 죽일지니 이같이 하여 너의 중에 악을 제할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5534', '5', '24', '8', '너는 문둥병에 대하여 삼가서 레위 사람 제사장들이 너희에게 가르치는 대로 네가 힘써 다 행하되 곧 네가 그들에게 명한 대로 너희는 주의하여 행하라 !');
INSERT INTO `bible_verses_korean` VALUES ('5535', '5', '24', '9', '너희가 애굽에서 나오는 길에서 네 하나님 여호와께서 미리암에게 행하신 일을 기억할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5536', '5', '24', '10', '무릇 네 이웃에게 꾸어줄 때에 네가 그 집에 들어가서 전집물을 취하지 말고');
INSERT INTO `bible_verses_korean` VALUES ('5537', '5', '24', '11', '너는 밖에 섰고 네게 꾸는 자가 전집물을 가지고 나와서 네게 줄것이며');
INSERT INTO `bible_verses_korean` VALUES ('5538', '5', '24', '12', '그가 가난한 자여든 너는 그의 전집물을 가지고 자지 말고');
INSERT INTO `bible_verses_korean` VALUES ('5539', '5', '24', '13', '해질 때에 전집물을 반드시 그에게 돌릴 것이라 그리하면 그가 그 옷을 입고 자며 너를 위하여 축복하리니 그 일이 네 하나님 여호와 앞에서 네 의로움이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('5540', '5', '24', '14', '곤궁하고 빈한한 품군은 너의 형제든지 네 땅 성문안에 우거하는 객이든지 그를 학대하지 말며');
INSERT INTO `bible_verses_korean` VALUES ('5541', '5', '24', '15', '그 품삯을 당일에 주고 해진 후까지 끌지 말라 이는 그가 빈궁하므로 마음에 품삯을 사모함이라 두렵건대 그가 너를 여호와께 호소하면 죄가 네게로 돌아갈까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('5542', '5', '24', '16', '아비는 그 자식들을 인하여 죽임을 당치 않을 것이요 자식들은 그 아비를 인하여 죽임을 당치 않을 것이라 각 사람은 자기 죄에 죽임을 당할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('5543', '5', '24', '17', '너는 객이나 고아의 송사를 억울하게 말며 과부의 옷을 전집하지말라');
INSERT INTO `bible_verses_korean` VALUES ('5544', '5', '24', '18', '너는 애굽에서 종이 되었던 일과 네 하나님 여호와께서 너를 거기서 속량하신 것을 기억하라 ! 이러므로 내가 네게 이 일을 행하라 명하노라');
INSERT INTO `bible_verses_korean` VALUES ('5545', '5', '24', '19', '네가 밭에서 곡식을 벨 때에 그 한 뭇을 밭에 잊어버렸거든 다시 가서 취하지 말고 객과 고아와 과부를 위하여 버려두라 그리하면 네 하나님 여호와께서 네 손으로 하는 범사에 복을 내리시리라');
INSERT INTO `bible_verses_korean` VALUES ('5546', '5', '24', '20', '네가 네 감람나무를 떤 후에 그 가지를 다시 살피지 말고 그 남은 것은 객과 고아와 과부를 위하여 버려두며');
INSERT INTO `bible_verses_korean` VALUES ('5547', '5', '24', '21', '네가 네 포도원의 포도를 딴 후에 그 남은 것을 다시 따지 말고 객과 고아와 과부를 위하여 버려두라');
INSERT INTO `bible_verses_korean` VALUES ('5548', '5', '24', '22', '너는 애굽 땅에서 종 되었던 것을 기억하라 ! 이러므로 내가 네게 이 일을 행하라 명하노라');
INSERT INTO `bible_verses_korean` VALUES ('5549', '5', '25', '1', '사람과 사람 사이에 시비가 생겨서 재판을 청하거든 재판장은 그들을 재판하여 의인은 의롭다 하고 악인은 정죄할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5550', '5', '25', '2', '악인에게 태형이 합당하거든 재판장은 그를 엎드리게 하고 그 죄의 경중대로 여수이 자기 앞에서 때리게 하라');
INSERT INTO `bible_verses_korean` VALUES ('5551', '5', '25', '3', '사십까지는 때리려니와 그것을 넘기지는 못할지니 만일 그것을 넘겨 과다히 때리면 네가 네 형제로 천히 여김을 받게 할까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('5552', '5', '25', '4', '곡식 떠는 소의 입에 망을 씌우지 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5553', '5', '25', '5', '형제가 동거하는데 그 중 하나가 죽고 아들이 없거든 그 죽은 자의 아내는 나가서 타인에게 시집가지 말 것이요 그 남편의 형제가 그에게로 들어가서 그를 취하여 아내를 삼아 그의 남편의 형제 된 의무를 그에게 다 행할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5554', '5', '25', '6', '그 여인의 낳은 첫 아들로 그 죽은 형제의 후사를 잇게 하여 그 이름을 이스라엘 중에서 끊어지지 않게 할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('5555', '5', '25', '7', '그러나 그 사람이 만일 그 형제의 아내 취하기를 즐겨하지 아니하거든 그 형제의 아내는 그 성문 장로들에게로 나아가서 말하기를 내 남편의 형제가 그 형제의 이름을 이스라엘 중에 잇기를 싫어하여 남편의 형제된 의무를 내게 행치 아니하나이다 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5556', '5', '25', '8', '그 성읍 장로들은 그를 불러다가 이를 것이며 그가 이미 정한 뜻대로 말하기를 내가 그 여자 취하기를 즐겨 아니하노라 하거든');
INSERT INTO `bible_verses_korean` VALUES ('5557', '5', '25', '9', '그 형제의 아내가 장로들 앞에서 그에게 나아가서 그의 발에서 신을 벗기고 그 얼굴에 침을 뱉으며 이르기를 그 형제의 집 세우기를 즐겨 아니하는 자에게는 이같이 할 것이라 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5558', '5', '25', '10', '이스라엘 중에서 그의 이름을 신 벗기운 자의 집이라 칭할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('5559', '5', '25', '11', '두 사람이 서로 싸울 때에 한 사람의 아내가 그 남편을 그 치는 자의 손에서 구하려 하여 가까이 가서 손을 벌려 그 사람의 음낭을 잡거든');
INSERT INTO `bible_verses_korean` VALUES ('5560', '5', '25', '12', '너는 그 여인의 손을 찍어 버릴 것이고 네 눈이 그를 불쌍히 보지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('5561', '5', '25', '13', '너는 주머니에 같지 않은 저울추 곧 큰 것과 작은 것을 넣지 말것이며');
INSERT INTO `bible_verses_korean` VALUES ('5562', '5', '25', '14', '네 집에 같지 않은 되 곧 큰 것과 작은 것을 두지 말 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5563', '5', '25', '15', '오직 십분 공정한 저울추를 두며 십분 공정한 되를 둘 것이라 그리하면 네 하나님 여호와께서 네게 주시는 땅에서 네 날이 장구하리라');
INSERT INTO `bible_verses_korean` VALUES ('5564', '5', '25', '16', '무릇 이같이 하는자, 무릇 부정당히 행하는 자는 네 하나님 여호와께 가증하니라');
INSERT INTO `bible_verses_korean` VALUES ('5565', '5', '25', '17', '너희가 애굽에서 나오는 길에 아말렉이 네게 행한 일을 기억하라 !');
INSERT INTO `bible_verses_korean` VALUES ('5566', '5', '25', '18', '곧 그들이 하나님을 두려워하지 아니하고 너를 길에서 만나 너의 피곤함을 타서 네 뒤에 떨어진 약한 자들을 쳤느니라');
INSERT INTO `bible_verses_korean` VALUES ('5567', '5', '25', '19', '그러므로 네 하나님 여호와께서 네게 주어 기업으로 얻게 하시는 땅에서 네 하나님 여호와께서 너로 사면에 있는 모든 대적을 벗어나게 하시고 네게 안식을 주실 때에 너는 아말렉의 이름을 천하에서 도말할지니라 너는 잊지 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5568', '5', '26', '1', '네 하나님 여호와께서 네게 기업으로 주사 얻게 하시는 땅에 네가 들어가서 거기 거할 때에');
INSERT INTO `bible_verses_korean` VALUES ('5569', '5', '26', '2', '네 하나님 여호와께서 네게 주시는 땅에서 그 토지 모든 소산의 맏물을 거둔 후에 그것을 취하여 광주리에 담고 네 하나님 여호와께서 그 이름을 두시려고 택하신 곳으로 그것을 가지고 가서');
INSERT INTO `bible_verses_korean` VALUES ('5570', '5', '26', '3', '당시 제사장에게 나아가서 그에게 이르기를 `내가 오늘날 당신의 하나님 여호와께 고하나이다 내가 여호와께서 우리에게 주리라고 우리 열조에게 맹세하신 땅에 이르렀나이다\' 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5571', '5', '26', '4', '제사장은 네 손에서 그 광주리를 취하여다가 네 하나님 여호와의 단 앞에 놓을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5572', '5', '26', '5', '너는 또 네 하나님 여호와 앞에 아뢰기를 내 조상은 유리하는 아람 사람으로서 소수의 사람을 거느리고 애굽에 내려가서 거기 우거하여 필경은 거기서 크고 강하고 번성한 민족이 되었더니');
INSERT INTO `bible_verses_korean` VALUES ('5573', '5', '26', '6', '애굽 사람이 우리를 학대하며 우리를 괴롭게 하며 우리에게 중역을 시키므로');
INSERT INTO `bible_verses_korean` VALUES ('5574', '5', '26', '7', '우리가 우리 조상의 하나님 여호와께 부르짖었더니 여호와께서 우리 음성을 들으시고 우리의 고통과 신고와 압제를 하감하시고');
INSERT INTO `bible_verses_korean` VALUES ('5575', '5', '26', '8', '여호와께서 강한 손과 편 팔과 큰 위엄과 이적과 기사로 우리를 애굽에서 인도하여 내시고');
INSERT INTO `bible_verses_korean` VALUES ('5576', '5', '26', '9', '이 곳으로 인도하사 이 땅 곧 젖과 꿀이 흐르는 땅을 주셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('5577', '5', '26', '10', '여호와여 이제 내가 주께서 내게 주신 토지 소산의 맏물을 가져 왔나이다 하고 너는 그것을 네 하나님 여호와 앞에 두고 네 하나님 여호와 앞에 경배할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5578', '5', '26', '11', '네 하나님 여호와께서 너와 네 집에 주신 모든 복을 인하여 너는 레위인과 너의 중에 우거하는 객과 함께 즐거워할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5579', '5', '26', '12', '제 삼년 곧 십일조를 드리는 해에 네 모든 소산의 십일조 다 내기를 마친 후에 그것을 레위인과 객과 고아와 과부에게 주어서 네 성문 안에서 먹어 배부르게 하라');
INSERT INTO `bible_verses_korean` VALUES ('5580', '5', '26', '13', '그리할 때에 네 하나님 여호와 앞에 고하기를 내가 성물을 내 집에서 내어 레위인과 객과 고아와 과부에게 주기를 주께서 내게 명하신 명령대로 하였사오니 내가 주의 명령을 범치도 아니하였고 잊지도 아니하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('5581', '5', '26', '14', '내가 애곡하는 날에 이 성물을 먹지 아니하였고 부정한 몸으로 이를 떼어두지 아니하였고 죽은 자를 위하여 이를 쓰지 아니하였고 내 하나님 여호와의 말씀을 청종하여 주께서 내게 명령하신 대로 다 행하였사오니');
INSERT INTO `bible_verses_korean` VALUES ('5582', '5', '26', '15', '원컨대 주의 거룩한 처소 하늘에서 하감하시고 주의 백성 이스라엘에게 복을 주시며 우리 열조에게 맹세하여 우리에게 주신 바 젖과 꿀이 흐르는 땅에 복을 내리소서 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5583', '5', '26', '16', '오늘날 네 하나님 여호와께서 이 규례와 법도를 행하라고 네게 명하시나니 그런즉 너는 마음을 다하고 성품을 다하여 지켜 행하라');
INSERT INTO `bible_verses_korean` VALUES ('5584', '5', '26', '17', '네가 오늘날 여호와를 네 하나님으로 인정하고 또 그 도를 행하고 그 규례와 명령과 법도를 지키며 그 소리를 들으리라 확언하였고');
INSERT INTO `bible_verses_korean` VALUES ('5585', '5', '26', '18', '여호와께서도 네게 말씀하신 대로 오늘날 너를 자기의 보배로운 백성으로 인정하시고 또 그 모든 명령을 지키게 하리라 확언하셨은즉');
INSERT INTO `bible_verses_korean` VALUES ('5586', '5', '26', '19', '여호와께서 너의 칭찬과 명예와 영광으로 그 지으신 모든 민족 위에 뛰어나게 하시고 그 말씀하신 대로 너로 네 하나님 여호와의 성민이 되게 하시리라');
INSERT INTO `bible_verses_korean` VALUES ('5587', '5', '27', '1', '모세가 이스라엘 장로들로 더불어 백성에게 명하여 가로되 `내가 오늘날 너희에게 명하는 이 명령을 너희는 다 지킬지니라\'');
INSERT INTO `bible_verses_korean` VALUES ('5588', '5', '27', '2', '너희가 요단을 건너 네 하나님 여호와께서 네게 주시는 땅에 들어가는 날에 큰 돌들을 세우고 석회를 바르라');
INSERT INTO `bible_verses_korean` VALUES ('5589', '5', '27', '3', '이미 건넌 후에 이 율법의 모든 말씀을 그 위에 기록하라 그리하면 네 하나님 여호와께서 네게 주시는 땅 곧 젖과 꿀이 흐르는 땅에 네가 들어가기를 네 열조의 하나님 여호와께서 네게 말씀하신 대로 하리니');
INSERT INTO `bible_verses_korean` VALUES ('5590', '5', '27', '4', '너희가 요단을 건너거든 내가 오늘날 너희에게 명하는 이 돌들을 에발산에 세우고 그 위에 석회를 바를 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5591', '5', '27', '5', '또 거기서 네 하나님 여호와를 위하여 단 곧 돌단을 쌓되 그것에 철기를 대지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('5592', '5', '27', '6', '너는 다듬지 않은 돌로 네 하나님 여호와의 단을 쌓고 그 위에 하나님 여호와께 번제를 드릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5593', '5', '27', '7', '또 화목제를 드리고 거기서 먹으며 네 하나님 여호와 앞에서 즐거워하라 !');
INSERT INTO `bible_verses_korean` VALUES ('5594', '5', '27', '8', '너는 이 율법의 모든 말씀을 그 돌들 위에 명백히 기록할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5595', '5', '27', '9', '모세가 레위 제사장들로 더불어 온 이스라엘에게 고하여 가로되 이스라엘아 잠잠히 들으라 ! 오늘날 네가 네 하나님 여호와의 백성이 되었으니');
INSERT INTO `bible_verses_korean` VALUES ('5596', '5', '27', '10', '그런즉 네 하나님 여호와의 말씀을 복종하여 내가 오늘날 네게 명하는 그 명령과 규례를 행할지니라\'');
INSERT INTO `bible_verses_korean` VALUES ('5597', '5', '27', '11', '모세가 당일에 백성에게 명하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('5598', '5', '27', '12', '너희가 요단을 건넌 후에 시므온과 레위와 유다와 잇사갈과 요셉과 베냐민은 백성을 축복하기 위하여 그리심산에 서고');
INSERT INTO `bible_verses_korean` VALUES ('5599', '5', '27', '13', '르우벤과 갓과 아셀과 스불론과 단과 납달리는 저주하기 위하여 에발산에 서고');
INSERT INTO `bible_verses_korean` VALUES ('5600', '5', '27', '14', '레위 사람은 큰 소리로 이스라엘 모든 사람에게 말하여 이르기를');
INSERT INTO `bible_verses_korean` VALUES ('5601', '5', '27', '15', '장색의 손으로 조각하였거나 부어 만든 우상은 여호와께 가증하니 그것을 만들어 은밀히 세우는 자는 저주를 받을 것이라 할 것이요 모든 백성은 응답하여 아멘 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5602', '5', '27', '16', '그 부모를 경홀히 여기는 자는 저주를 받을 것이라 할 것이요 모든 백성은 아멘 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5603', '5', '27', '17', '그 이웃의 지계표를 옮기는 자는 저주를 받을 것이라 할 것이요 모든 백성은 아멘 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5604', '5', '27', '18', '소경으로 길을 잃게 하는 자는 저주를 받을 것이라 할 것이요 모든 백성은 아멘 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5605', '5', '27', '19', '객이나 고아나 과부의 송사를 억울케 하는 자는 저주를 받을 것이라 할 것이요 모든 백성은 아멘 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5606', '5', '27', '20', '계모와 구합하는 자는 그 아비의 하체를 드러내었으니 저주를 받을 것이라 할 것이요 모든 백성은 아멘 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5607', '5', '27', '21', '무릇 짐승과 교합하는 자는 저주를 받을 것이라 할 것이요 모든 백성은 아멘 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5608', '5', '27', '22', '그 자매 곧 그 아비의 딸이나 어미의 딸과 구합하는 자는 저주를 받을 것이라 할 것이요 모든 백성은 아멘 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5609', '5', '27', '23', '장모와 구합하는 자는 저주를 받을 것이라 할 것이요 모든 백성은 아멘 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5610', '5', '27', '24', '그 이웃을 암살하는 자는 저주를 받을 것이라 할 것이요 모든 백성은 아멘 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5611', '5', '27', '25', '무죄자를 죽이려고 뇌물을 받는 자는 저주를 받을 것이라 할 것이요 모든 백성은 아멘 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5612', '5', '27', '26', '이 율법의 모든 말씀을 실행치 아니하는 자는 저주를 받을 것이라 할 것이요 모든 백성은 아멘 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5613', '5', '28', '1', '네가 네 하나님 여호와의 말씀을 삼가 듣고 내가 오늘날 네게 명하는 그 모든 명령을 지켜 행하면 네 하나님 여호와께서 너를 세계 모든 민족 위에 뛰어나게 하실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5614', '5', '28', '2', '네가 네 하나님 여호와의 말씀을 순종하면 이 모든 복이 네게 임하며 네게 미치리니');
INSERT INTO `bible_verses_korean` VALUES ('5615', '5', '28', '3', '성읍에서도 복을 받고, 들에서도 복을 받을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5616', '5', '28', '4', '네 몸의 소생과, 네 토지의 소산과, 네 짐승의 새끼와, 우양의 새끼가 복을 받을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5617', '5', '28', '5', '네 광주리와, 떡반죽 그릇이 복을 받을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5618', '5', '28', '6', '네가 들어와도 복을 받고, 나가도 복을 받을 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('5619', '5', '28', '7', '네 대적들이 일어나 너를 치려하면 여호와께서 그들을 네 앞에서 패하게 하시리니 그들이 한 길로 너를 치러 들어왔으나 네 앞에서 일곱 길로 도망하리라');
INSERT INTO `bible_verses_korean` VALUES ('5620', '5', '28', '8', '여호와께서 명하사 네 창고와 네 손으로 하는 모든 일에 복을 내리시고 네 하나님 여호와께서 네게 주시는 땅에서 네게 복을 주실 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5621', '5', '28', '9', '네가 네 하나님 여호와의 명령을 지켜 그 길로 행하면 여호와께서 네게 맹세하신 대로 너를 세워 자기의 성민이 되게 하시리니');
INSERT INTO `bible_verses_korean` VALUES ('5622', '5', '28', '10', '너를 여호와의 이름으로 일컬음을 세계 만민이 보고 너를 두려워하리라');
INSERT INTO `bible_verses_korean` VALUES ('5623', '5', '28', '11', '여호와께서 네게 주리라고 네 열조에게 맹세하신 땅에서 네게 복을 주사 네 몸의 소생과, 육축의 새끼와, 토지의 소산으로 많게 하시며');
INSERT INTO `bible_verses_korean` VALUES ('5624', '5', '28', '12', '여호와께서 너를 위하여 하늘의 아름다운 보고를 열으사 네 땅에 때를 따라 비를 내리시고 네 손으로 하는 모든 일에 복을 주시리니 네가 많은 민족에게 꾸어줄지라도 너는 꾸지 아니할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5625', '5', '28', '13', '여호와께서 너로 머리가 되고 꼬리가 되지 않게 하시며 위에만 있고 아래에 있지 않게 하시리니 오직 너는 내가 오늘날 네게 명하는 네 하나님 여호와의 명령을 듣고 지켜 행하며');
INSERT INTO `bible_verses_korean` VALUES ('5626', '5', '28', '14', '내가 오늘날 너희에게 명하는 그 말씀을 떠나 좌로나 우로나 치우치지 아니하고 다른 신을 따라 섬기지 아니하면 이와 같으리라');
INSERT INTO `bible_verses_korean` VALUES ('5627', '5', '28', '15', '네가 만일 네 하나님 여호와의 말씀을 순종하지 아니하여 내가 오늘날 네게 명하는 그 모든 명령과 규례를 지켜 행하지 아니하면 이 모든 저주가 네게 임하고 네게 미칠 것이니');
INSERT INTO `bible_verses_korean` VALUES ('5628', '5', '28', '16', '네가 성읍에서도 저주를 받으며, 들에서도 저주를 받을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5629', '5', '28', '17', '또 네 광주리와, 떡반죽 그릇이 저주를 받을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5630', '5', '28', '18', '네 몸의 소생과, 네 토지의 소산과, 네 우양의 새끼가 저주를 받을것이며');
INSERT INTO `bible_verses_korean` VALUES ('5631', '5', '28', '19', '네가 들어와도 저주를 받고, 나가도 저주를 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('5632', '5', '28', '20', '네가 악을 행하여 그를 잊으므로 네 손으로 하는 모든 일에 여호와께서 저주와 공구와 견책을 내리사 망하여 속히 파멸케 하실 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5633', '5', '28', '21', '여호와께서 네 몸에 염병이 들게 하사 네가 들어가 얻을 땅에서 필경 너를 멸하실 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5634', '5', '28', '22', '여호와께서 폐병과, 열병과, 상한과, 학질과, 한재와, 풍재와, 썩는 재앙으로 너를 치시리니 이 재앙들이 너를 따라서 너를 진멸케 할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5635', '5', '28', '23', '네 머리 위의 하늘은 놋이 되고 네 아래의 땅은 철이 될 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5636', '5', '28', '24', '여호와께서 비 대신에 티끌과 모래를 네 땅에 내리시리니 그것들이 하늘에서 네 위에 내려서 필경 너를 멸하리라');
INSERT INTO `bible_verses_korean` VALUES ('5637', '5', '28', '25', '여호와께서 너로 네 대적 앞에 패하게 하시리니 네가 한 길로 그들을 치러 나가서는 그들의 앞에서 일곱 길로 도망할 것이며 네가 또 세계 만국 중에 흩음을 당하고');
INSERT INTO `bible_verses_korean` VALUES ('5638', '5', '28', '26', '네 시체가 공중의 모든 새와 땅 짐승들의 밥이 될 것이나 그것들을 쫓아 줄 자가 없을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5639', '5', '28', '27', '여호와께서 애굽의 종기와, 치질과, 괴혈병과, 개창으로 너를 치시리니 네가 치료함을 얻지 못할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5640', '5', '28', '28', '여호와께서 또 너를 미침과, 눈멂과, 경심증으로 치시리니');
INSERT INTO `bible_verses_korean` VALUES ('5641', '5', '28', '29', '소경이 어두운데서 더듬는 것과 같이 네가 백주에도 더듬고 네 길이 형통치 못하여 항상 압제와 노략을 당할 뿐이니 너를 구원할 자가 없을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5642', '5', '28', '30', '네가 여자와 약혼하였으나 다른 사람이 그와 같이 잘 것이요 집을 건축하였으나 거기 거하지 못할 것이요 포도원을 심었으나 네가 그 과실을 쓰지 못할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5643', '5', '28', '31', '네 소를 네 목전에서 잡았으나 네가 먹지 못할 것이며 네 나귀를 네 목전에서 빼앗아감을 당하여도 도로 찾지 못할 것이며 네 양을 대적에게 빼앗길 것이나 너를 도와 줄 자가 없을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5644', '5', '28', '32', '네 자녀를 다른 민족에게 빼앗기고 종일 생각하고 알아봄으로 눈이 쇠하여지나 네 손에 능이 없을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5645', '5', '28', '33', '네 토지 소산과 네 수고로 얻은 것을 네가 알지 못하는 민족이 먹겠고 너는 항상 압제와 학대를 받을 뿐이리니');
INSERT INTO `bible_verses_korean` VALUES ('5646', '5', '28', '34', '이러므로 네 눈에 보이는 일로 인하여 네가 미치리라');
INSERT INTO `bible_verses_korean` VALUES ('5647', '5', '28', '35', '여호와께서 네 무릎과 다리를 쳐서 고치지 못할 심한 종기로 발하게 하여 발바닥으로 정수리까지 이르게 하시리라');
INSERT INTO `bible_verses_korean` VALUES ('5648', '5', '28', '36', '여호와께서 너와 네가 세울 네 임금을 너와 네 열조가 알지 못하던 나라로 끌어가시리니 네가 거기서 목석으로 만든 다른 신들을 섬길 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5649', '5', '28', '37', '여호와께서 너를 끌어 가시는 모든 민족 중에서 네가 놀램과, 속담과, 비방거리가 될 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5650', '5', '28', '38', '네가 많은 종자를 들에 심을지라도 메뚜기가 먹으므로 거둘 것이 적을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5651', '5', '28', '39', '네가 포도원을 심고 다스릴지라도 벌레가 먹으므로 포도를 따지 못하고 포도주를 마시지 못할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5652', '5', '28', '40', '네 모든 경내에 감람나무가 있을지라도 그 열매가 떨어지므로 그 기름을 네 몸에 바르지 못할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5653', '5', '28', '41', '네가 자녀를 낳을지라도 그들이 포로가 되므로 네게 있지 못할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5654', '5', '28', '42', '네 모든 나무와 토지 소산은 메뚜기가 먹을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5655', '5', '28', '43', '너의 중에 우거하는 이방인은 점점 높아져서 네 위에 뛰어나고 너는 점점 낮아질 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5656', '5', '28', '44', '그는 네게 꾸일지라도 너는 그에게 뀌지 못하리니 그는 머리가 되고 너는 꼬리가 될 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5657', '5', '28', '45', '네가 네 하나님 여호와의 말씀을 순종치 아니하고 네게 명하신 그 명령과 규례를 지키지 아니하므로 이 모든 저주가 네게 임하고 너를 따르고 네게 미쳐서 필경 너를 멸하리니');
INSERT INTO `bible_verses_korean` VALUES ('5658', '5', '28', '46', '이 모든 저주가 너와 네 자손에게 영원히 있어서 표적과 감계가 되리라');
INSERT INTO `bible_verses_korean` VALUES ('5659', '5', '28', '47', '네가 모든 것이 풍족하여도 기쁨과 즐거운 마음으로 네 하나님 여호와를 섬기지 아니함을 인하여');
INSERT INTO `bible_verses_korean` VALUES ('5660', '5', '28', '48', '네가 주리고 목마르고 헐벗고 모든 것이 핍절한 중에서 여호와께서 보내사 너를 치게 하실 대적을 섬기게 될 것이니 그가 철 멍에를 네 목에 메워서 필경 너를 멸할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5661', '5', '28', '49', '곧 여호와께서 원방에서 땅 끝에서 한 민족을 독수리의 날음 같이 너를 치러 오게 하시리니 이는 네가 그 언어를 알지 못하는 민족이요');
INSERT INTO `bible_verses_korean` VALUES ('5662', '5', '28', '50', '그 용모가 흉악한 민족이라 노인을 돌아보지 아니하며 유치를 긍휼히 여기지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('5663', '5', '28', '51', '네 육축의 새끼와 네 토지의 소산을 먹어서 필경은 너를 멸망시키며 또 곡식이나 포도주나 기름이나 소의 새끼나 양의 새끼를 위하여 남기지 아니하고 필경은 너를 멸절시키리라');
INSERT INTO `bible_verses_korean` VALUES ('5664', '5', '28', '52', '그들이 전국에서 네 모든 성읍을 에워싸고 네가 의뢰하는 바 높고 견고한 성벽을 다 헐며 네 하나님 여호와께서 네게 주시는 땅의 모든 성읍에서 너를 에워싸리니');
INSERT INTO `bible_verses_korean` VALUES ('5665', '5', '28', '53', '네가 대적에게 에워싸이고 맹렬히 쳐서 곤란케 함을 당하므로 네 하나님 여호와께서 네게 주신 자녀 곧 네 몸의 소생의 고기를 먹을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5666', '5', '28', '54', '너희 중에 유순하고 연약한 남자라도 그 형제와 그 품의 아내와 그 남은 자녀를 질시하여');
INSERT INTO `bible_verses_korean` VALUES ('5667', '5', '28', '55', '자기의 먹는 그 자녀의 고기를 그 중 누구에게든지 주지 아니하리니 이는 네 대적이 네 모든 성읍을 에워싸고 맹렬히 너를 쳐서 곤란케 하므로 아무 것도 그에게 남음이 없는 연고일 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5668', '5', '28', '56', '또 너희 중에 유순하고 연약한 부녀 곧 유순하고 연약하여 그 발바닥으로 땅을 밟아 보지도 아니하던 자라도 그 품의 남편과 그 자녀를 질시하여');
INSERT INTO `bible_verses_korean` VALUES ('5669', '5', '28', '57', '그 다리 사이에서 나온 태와 자기의 낳은 어린 자식을 가만히 먹으리니 이는 네 대적이 네 생명을 에워싸고 맹렬히 쳐서 곤란케 하므로 아무 것도 얻지 못함이리라');
INSERT INTO `bible_verses_korean` VALUES ('5670', '5', '28', '58', '네가 만일 이 책에 기록한 이 율법의 모든 말씀을 지켜 행하지 아니하고 네 하나님 여호와라 하는 영화롭고 두려운 이름을 경외하지 아니하면');
INSERT INTO `bible_verses_korean` VALUES ('5671', '5', '28', '59', '여호와께서 너의 재앙과 네 자손의 재앙을 극렬하게 하시리니 그 재앙이 크고 오래고 질병이 중하고 오랠 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5672', '5', '28', '60', '여호와께서 네가 두려워하던 애굽의 모든 질병을 네게로 가져다가 네 몸에 들어붓게 하실 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5673', '5', '28', '61', '또 이 율법 책에 기록지 아니한 모든 질병과 모든 재앙을 너의 멸망하기까지 여호와께서 네게 내리실 것이니');
INSERT INTO `bible_verses_korean` VALUES ('5674', '5', '28', '62', '너희가 하늘의 별같이 많았을지라도 네 하나님 여호와의 말씀을 순종치 아니하므로 남는 자가 얼마되지 못할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5675', '5', '28', '63', '이왕에 여호와께서 너희에게 선을 행하시고 너희로 번성케 하시기를 기뻐하시던 것 같이 이제는 여호와께서 너희를 망하게 하시며 멸하시기를 기뻐하시리니 너희가 들어가 얻는 땅에서 뽑힐 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5676', '5', '28', '64', '여호와께서 너를 땅 이 끝에서, 저 끝까지 만민 중에 흩으시리니 네가 그 곳에서 너와 네 열조의 알지 못하던 목석 우상을 섬길 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5677', '5', '28', '65', '그 열국 중에서 네가 평안함을 얻지 못하며 네 발바닥을 쉴 곳도 얻지 못하고 오직 여호와께서 거기서 너의 마음으로 떨고 눈으로 쇠하고 정신으로 산란케 하시리니');
INSERT INTO `bible_verses_korean` VALUES ('5678', '5', '28', '66', '네 생명이 의심나는 곳에 달린 것 같아서 주야로 두려워하며 네 생명을 확신할수 없을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5679', '5', '28', '67', '네 마음의 두려움과 눈의 보는 것으로 인하여 아침에는 이르기를 아하, 저녁이 되었으면 좋겠다 할 것이요 저녁에는 이르기를 아하, 아침이 되었으면 좋겠다 하리라');
INSERT INTO `bible_verses_korean` VALUES ('5680', '5', '28', '68', '여호와께서 너를 배에 실으시고 전에 네게 고하여 이르시기를 네가 다시는 그 길을 보지 아니하리라 하시던 그 길로 너를 애굽으로 끌어가실 것이라 거기서 너희가 너희 몸을 대적에게 노비로 팔려하나 너희를 살 자가 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('5681', '5', '29', '1', '호렙에서 이스라엘 자손과 세우신 언약 외에 여호와께서 모세에게 명하사 모압 땅에서 또 그들과 세우신 언약의 말씀이 이러하 니라');
INSERT INTO `bible_verses_korean` VALUES ('5682', '5', '29', '2', '모세가 온 이스라엘을 소집하고 그들에게 이르되 여호와께서 애굽 땅에서 너희 목전에 바로와 그 모든 신하와 그 온 땅에 행하신 모든 일을 너희가 보았나니');
INSERT INTO `bible_verses_korean` VALUES ('5683', '5', '29', '3', '곧 그 큰 시험과 이적과 큰 기사를 네가 목도하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('5684', '5', '29', '4', '그러나 깨닫는 마음과 보는 눈과 듣는 귀는 오늘날까지 여호와께서 너희에게 주지 아니하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('5685', '5', '29', '5', '주께서 사십년 동안 너희를 인도하여 광야를 통행케 하셨거니와 너희 몸의 옷이 낡지 아니하였고 너희 발의 신이 해어지지 아니하였으며');
INSERT INTO `bible_verses_korean` VALUES ('5686', '5', '29', '6', '너희로 떡도 먹지 못하며 포도주나 독주를 마시지 못하게 하셨음은 주는 너희 하나님 여호와이신 줄을 알게 하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('5687', '5', '29', '7', '너희가 이곳에 올 때에 헤스본 왕 시혼과 바산 왕 옥이 우리와 싸우러 나왔으므로 우리가 그들을 치고');
INSERT INTO `bible_verses_korean` VALUES ('5688', '5', '29', '8', '그 땅을 취하여 르우벤과 갓과 므낫세 반 지파에게 기업으로 주었나니');
INSERT INTO `bible_verses_korean` VALUES ('5689', '5', '29', '9', '그런즉 너희는 이 언약의 말씀을 지켜 행하라 ! 그리하면 너희의 하는 모든 일이 형통하리라');
INSERT INTO `bible_verses_korean` VALUES ('5690', '5', '29', '10', '오늘날 너희 곧 너희 두령과 너희 지파와 너희 장로들과 너희 유사와 이스라엘 모든 남자와');
INSERT INTO `bible_verses_korean` VALUES ('5691', '5', '29', '11', '너희 유아들과 너희 아내와 및 네 진중에 있는 객과 무릇 너를 위하여 나무를 패는 자로부터 물 긷는 자까지 다 너희 하나님 여호와 앞에 선 것은');
INSERT INTO `bible_verses_korean` VALUES ('5692', '5', '29', '12', '너의 하나님 여호와의 언약에 참예하며 또 너의 하나님 여호와께서 오늘날 네게 향하여 하시는 맹세에 참예하여');
INSERT INTO `bible_verses_korean` VALUES ('5693', '5', '29', '13', '여호와께서 이왕에 네게 말씀하신 대로 또 네 열조 아브라함과 이삭과 야곱에게 맹세하신 대로 오늘날 너를 세워 자기 백성을 삼으시고 자기는 친히 네 하나님이 되시려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('5694', '5', '29', '14', '내가 이 언약과 맹세를 너희에게만 세우는 것이 아니라');
INSERT INTO `bible_verses_korean` VALUES ('5695', '5', '29', '15', '오늘날 우리 하나님 여호와 앞에서 우리와 함께 여기 선 자와 오늘날 우리와 함께 여기 있지 아니한 자에게까지니');
INSERT INTO `bible_verses_korean` VALUES ('5696', '5', '29', '16', '(우리가 애굽 땅에 어떻게 거하였었는지 너희가 여러 나라를 어떻게 통과하여 왔었는지 너희가 알며');
INSERT INTO `bible_verses_korean` VALUES ('5697', '5', '29', '17', '너희가 또 그들 중에 있는 가증한 것과 목석과 은금의 우상을 보았느니라)');
INSERT INTO `bible_verses_korean` VALUES ('5698', '5', '29', '18', '너희 중에 남자나 여자나 가족이나 지파나 오늘날 그 마음이 우리 하나님 여호와를 떠나서 그 모든 민족의 신들에게 가서 섬길까 염려하며 독초와 쑥의 뿌리가 너희 중에 생겨서');
INSERT INTO `bible_verses_korean` VALUES ('5699', '5', '29', '19', '이 저주의 말을 듣고도 심중에 스스로 위로하여 이르기를 내가 내 마음을 강퍅케 하여 젖은 것과 마른 것을 멸할지라도 평안하리라 할까 염려함이라');
INSERT INTO `bible_verses_korean` VALUES ('5700', '5', '29', '20', '여호와는 이런 자를 사하지 않으실 뿐 아니라 여호와의 분노와 질투의 불로 그의 위에 붓게 하시며 또 이 책에 기록된 모든 저주로 그에게 더하실 것이라 여호와께서 필경은 그의 이름을 천하에서 도말하시되');
INSERT INTO `bible_verses_korean` VALUES ('5701', '5', '29', '21', '여호와께서 곧 이스라엘 모든 지파 중에서 그를 구별하시고 이 율법 책에 기록된 언약의 모든 저주대로 그에게 화를 더하시리라');
INSERT INTO `bible_verses_korean` VALUES ('5702', '5', '29', '22', '너희 뒤에 일어나는 너희 자손과 원방에서 오는 객이 그 땅의 재앙과 여호와께서 그 땅에 유행시키시는 질병을 보며');
INSERT INTO `bible_verses_korean` VALUES ('5703', '5', '29', '23', '그 온 땅이 유황이 되며 소금이 되며 또 불에 타서 심지도 못하며 결실함도 없으며 거기 아무 풀도 나지 아니함이 옛적에 여호와께서 진노와 분한으로 훼멸하신 소돔과 고모라와 아드마와 스보임의 무너짐과 같음을 보고 말할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('5704', '5', '29', '24', '열방 사람들도 말하기를 여호와께서 어찌하여 이 땅에 이같이 행하셨느뇨 ? 이같이 크고 열렬하게 노하심은 무슨 뜻이뇨 ? 하면');
INSERT INTO `bible_verses_korean` VALUES ('5705', '5', '29', '25', '그 때에 사람이 대답하기를 그 무리가 자기의 조상의 하나님 여호와께서 그 조상을 애굽에서 인도하여 내실 때에 더불어 세우신 언약을 버리고');
INSERT INTO `bible_verses_korean` VALUES ('5706', '5', '29', '26', '가서 자기들이 알지도 못하고 여호와께서 그들에게 주시지도 아니한 다른 신들을 섬겨 그에게 절한 까닭이라');
INSERT INTO `bible_verses_korean` VALUES ('5707', '5', '29', '27', '이러므로 여호와께서 이 땅을 향하여 진노하사 이 책에 기록된 모든 저주대로 재앙을 내리시고');
INSERT INTO `bible_verses_korean` VALUES ('5708', '5', '29', '28', '여호와께서 또 진노와 분한과 크게 통한하심으로 그들을 이 땅에서 뽑아내사 다른 나라에 던져 보내심이 오늘날과 같다 하리라');
INSERT INTO `bible_verses_korean` VALUES ('5709', '5', '29', '29', '오묘한 일은 우리 하나님 여호와께 속하였거니와 나타난 일은 영구히 우리와 우리 자손에게 속하였나니 이는 우리로 이 율법의 모든 말씀을 행하게 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('5710', '5', '30', '1', '내가 네게 진술한 모든 복과 저주가 네게 임하므로 네가 네 하나님 여호와께 쫓겨간 모든 나라 가운데서 이 일이 마음에서 기억이 나거든');
INSERT INTO `bible_verses_korean` VALUES ('5711', '5', '30', '2', '너와 네 자손이 네 하나님 여호와께로 돌아와 내가 오늘날 네게 명한 것을 온전히 따라서 마음을 다하고 성품을 다하여 여호와의 말씀을 순종하면');
INSERT INTO `bible_verses_korean` VALUES ('5712', '5', '30', '3', '네 하나님 여호와께서 마음을 돌이키시고 너를 긍휼히 여기사 네 포로를 돌리시되 네 하나님 여호와께서 너를 흩으신 그 모든 백성 중에서 너를 모으시리니');
INSERT INTO `bible_verses_korean` VALUES ('5713', '5', '30', '4', '너의 쫓겨간 자들이 하늘 가에 있을지라도 네 하나님 여호와께서 거기서 너를 모으실 것이며 거기서부터 너를 이끄실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5714', '5', '30', '5', '네 하나님 여호와께서 너를 네 열조가 얻은 땅으로 돌아오게 하사 너로 다시 그것을 얻게 하실 것이며 여호와께서 또 네게 선을 행하사 너로 네 열조보다 더 번성케 하실 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5715', '5', '30', '6', '네 하나님 여호와께서 네 마음과 네 자손의 마음에 할례를 베푸사 너로 마음을 다하며 성품을 다하여 네 하나님 여호와를 사랑하게 하사 너로 생명을 얻게 하실 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5716', '5', '30', '7', '네 하나님 여호와께서 네 대적과 너를 미워하고 핍박하던 자에게 이 모든 저주로 임하게 하시리니');
INSERT INTO `bible_verses_korean` VALUES ('5717', '5', '30', '8', '너는 돌아와 다시 여호와의 말씀을 순종하고 내가 오늘날 네게 명한 그 모든 명령을 행할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5718', '5', '30', '9', '네가 네 하나님 여호와의 말씀을 순종하여 이 율법 책에 기록된 그 명령과 규례를 지키고 네 마음을 다하며 성품을 다하여 여호와 네 하나님께 돌아오면 네 하나님 여호와께서 네 손으로 하는 모든 일과 네 몸의 소생과 네 육축의 새끼와 네 토지 소산을 많게 하시고 네게 복을 주시되 곧 여호와께서 네 열조를 기뻐하신');
INSERT INTO `bible_verses_korean` VALUES ('5719', '5', '30', '10', '것과 같이 너를 다시 기뻐하사 네게 복을 주시리라');
INSERT INTO `bible_verses_korean` VALUES ('5720', '5', '30', '11', '내가 오늘날 네게 명한 이 명령은 네게 어려운 것도 아니요 먼 것도 아니라');
INSERT INTO `bible_verses_korean` VALUES ('5721', '5', '30', '12', '하늘에 있는 것이 아니니 네가 이르기를 누가 우리를 위하여 하늘에 올라가서 그 명령을 우리에게로 가지고 와서 우리에게 들려행하게 할꼬 ? 할 것이 아니요');
INSERT INTO `bible_verses_korean` VALUES ('5722', '5', '30', '13', '이것이 바다 밖에 있는 것이 아니니 네가 이르기를 누가 우리를 위하여 바다를 건너가서 그 명령을 우리에게로 가지고 와서 우리에게 들려 행하게 할꼬 ? 할 것도 아니라');
INSERT INTO `bible_verses_korean` VALUES ('5723', '5', '30', '14', '오직 ! 그 말씀이 네게 심히 가까와서 네 입에 있으며 네 마음에 있은즉 네가 이를 행할 수 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('5724', '5', '30', '15', '보라 ! 내가 오늘날 생명과 복과 사망과 화를 네 앞에 두었나니');
INSERT INTO `bible_verses_korean` VALUES ('5725', '5', '30', '16', '곧 내가 오늘날 너를 명하여 네 하나님 여호와를 사랑하고 그 모든 길로 행하며 그 명령과 규례와 법도를 지키라 하는 것이라 그리하면 네가 생존하며 번성할 것이요 또 네 하나님 여호와께서 네가 가서 얻을 땅에서 네게 복을 주실 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('5726', '5', '30', '17', '그러나 네가 만일 마음을 돌이켜 듣지 아니하고 유혹을 받아서 다른 신들에게 절하고 그를 섬기면');
INSERT INTO `bible_verses_korean` VALUES ('5727', '5', '30', '18', '내가 오늘날 너희에게 선언하노니 너희가 반드시 망할 것이라 너희가 요단을 건너가서 얻을 땅에서 너희의 날이 장구치 못할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('5728', '5', '30', '19', '내가 오늘날 천지를 불러서 너희에게 증거를 삼노라 내가 생명과 사망과 복과 저주를 네 앞에 두었은즉 너와 네 자손이 살기 위하여 생명을 택하고');
INSERT INTO `bible_verses_korean` VALUES ('5729', '5', '30', '20', '네 하나님 여호와를 사랑하고 그 말씀을 순종하며 또 그에게 부종하라 그는 네 생명이시요 네 장수시니 여호와께서 네 열조 아브라함과 이삭과 야곱에게 주리라고 맹세하신 땅에 네가 거하리라');
INSERT INTO `bible_verses_korean` VALUES ('5730', '5', '31', '1', '모세가 가서 온 이스라엘에게 이 말씀을 베푸니라');
INSERT INTO `bible_verses_korean` VALUES ('5731', '5', '31', '2', '곧 그들에게 이르되 내가 오늘날 일백 이십세라 내가 더는 출입하기 능치 못하고 여호와께서도 내게 이르시기를 너는 이 요단을 건너지 못하리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('5732', '5', '31', '3', '여호와께서 이미 말씀하신 것과 같이 여호수아가 너를 거느리고 건널 것이요 네 하나님 여호와 그가 네 앞서 건너가사 이 민족들을 네 앞에서 멸하시고 너로 그 땅을 얻게 하실 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5733', '5', '31', '4', '여호와께서 이미 멸하신 아모리 왕 시혼과 옥과 및 그 땅에 행하신 것과 같이 그들에게도 행하실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5734', '5', '31', '5', '여호와께서 그들을 너희 앞에 붙이시리니 너희는 내가 너희에게 명한 모든 명령대로 그들에게 행할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5735', '5', '31', '6', '너는 마음을 강하게 하고 담대히 하라 그들을 두려워 말라 그들 앞에서 떨지 말라 이는 네 하나님 여호와 그가 너와 함께 행하실 것임이라 반드시 너를 떠나지 아니하시며 버리지 아니하시리라 하고');
INSERT INTO `bible_verses_korean` VALUES ('5736', '5', '31', '7', '모세가 여호수아를 불러 온 이스라엘 목전에서 그에게 이르되 너는 마음을 강하게 하고 담대히 하라 ! 너는 이 백성을 거느리고 여호와께서 그들의 열조에게 주리라고 맹세하신 땅에 들어가서 그들로 그 땅을 얻게 하라');
INSERT INTO `bible_verses_korean` VALUES ('5737', '5', '31', '8', '여호와 그가 네 앞서 행하시며 너와 함께 하사 너를 떠나지 아니하시며 버리지 아니하시리니 너는 두려워 말라 ! 놀라지 말라 !');
INSERT INTO `bible_verses_korean` VALUES ('5738', '5', '31', '9', '모세가 이 율법을 써서 여호와의 언약궤를 메는 레위 자손 제사장들과 이스라엘 모든 장로에게 주고');
INSERT INTO `bible_verses_korean` VALUES ('5739', '5', '31', '10', '그들에게 명하여 이르기를 매 칠년 끝 해 곧 정기 면제년의 초막절에');
INSERT INTO `bible_verses_korean` VALUES ('5740', '5', '31', '11', '온 이스라엘이 네 하나님 여호와 앞 그 택하신 곳에 모일 때에 이 율법을 낭독하여 온 이스라엘로 듣게 할지니');
INSERT INTO `bible_verses_korean` VALUES ('5741', '5', '31', '12', '곧 백성의 남녀와 유치와 네 성안에 우거하는 타국인을 모으고 그들로 듣고 배우고 네 하나님 여호와를 경외하며 이 율법의 모든 말씀을 지켜 행하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('5742', '5', '31', '13', '또 너희가 요단을 건너가서 얻을 땅에 거할 동안에 이 말씀을 알지 못하는 그들의 자녀로 듣고 네 하나님 여호와 경외하기를 배우게 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5743', '5', '31', '14', '여호와께서 모세에게 이르시되 너의 죽을 기한이 가까왔으니 여호수아를 불러서 함께 회막으로 나아오라 내가 그에게 명을 내리리라 모세와 여호수아가 나아가서 회막에 서니');
INSERT INTO `bible_verses_korean` VALUES ('5744', '5', '31', '15', '여호와께서 구름 기둥 가운데서 장막에 나타나시고 구름 기둥은 장막 문 위에 머물렀더라');
INSERT INTO `bible_verses_korean` VALUES ('5745', '5', '31', '16', '여호와께서 모세에게 이르시되 너는 너의 열조와 함께 자려니와 이 백성은 들어가 거할 그 땅에서 일어나서 이방신들을 음란히 좇아 나를 버리며 내가 그들과 세운 언약을 어길 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5746', '5', '31', '17', '그 때에 내가 그들에게 진노하여 그들을 버리며 내 얼굴을 숨겨 그들에게 보이지 않게 할 것인즉 그들이 삼킴을 당하여 허다한 재앙과 환난이 그들에게 임할 그 때에 그들이 말하기를 이 재앙 이 우리에게 임함은 우리 하나님이 우리 중에 계시지 않은 까닭이 아니뇨 할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5747', '5', '31', '18', '그들이 돌이켜 다른 신을 좇는 모든 악행을 인하여 내가 그 때에 반드시 내 얼굴을 숨기리라');
INSERT INTO `bible_verses_korean` VALUES ('5748', '5', '31', '19', '그러므로 이제 너희는 이 노래를 써서 이스라엘 자손에게 가르쳐서 그 입으로 부르게 하여 이 노래로 나를 위하여 이스라엘 자손에게 증거가 되게 하라');
INSERT INTO `bible_verses_korean` VALUES ('5749', '5', '31', '20', '내가 그들의 열조에게 맹세한 바 젖과 꿀이 흐르는 땅으로 그들을 인도하여 들인 후에 그들이 먹어 배부르고 살지면 돌이켜 다른 신들을 섬기며 나를 멸시하여 내 언약을 어기리니');
INSERT INTO `bible_verses_korean` VALUES ('5750', '5', '31', '21', '그들이 재앙과 환난을 당할 때에 그들의 자손이 부르기를 잊지 아니한 이 노래가 그들 앞에 증인처럼 되리라 나는 내가 맹세한 땅으로 그들을 인도하여 들이기 전 오늘날에 나는 그들의 상상하는 바를 아노라');
INSERT INTO `bible_verses_korean` VALUES ('5751', '5', '31', '22', '모세가 당일에 이 노래를 써서 이스라엘 자손에게 가르쳤더라');
INSERT INTO `bible_verses_korean` VALUES ('5752', '5', '31', '23', '여호와께서 또 눈의 아들 여호수아에게 명하여 가라사대 너는 이스라엘 자손을 인도하여 내가 그들에게 맹세한 땅으로 들어가게 하리니 마음을 강하게 하고 담대히 하라 ! 내가 너와 함께 하리라 !');
INSERT INTO `bible_verses_korean` VALUES ('5753', '5', '31', '24', '모세가 이 율법의 말씀을 다 책에 써서 마친 후에');
INSERT INTO `bible_verses_korean` VALUES ('5754', '5', '31', '25', '여호와의 언약궤를 메는 레위 사람에게 명하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('5755', '5', '31', '26', '`이 율법책을 가져다가 너희 하나님 여호와의 언약궤 곁에 두어 너희에게 증거가 되게 하라');
INSERT INTO `bible_verses_korean` VALUES ('5756', '5', '31', '27', '내가 너희의 패역함과 목이 곧은 것을 아나니 오늘날 내가 생존하여 너희와 함께 하여도 너희가 여호와를 거역하였거든 하물며 내가 죽은 후의 일이랴');
INSERT INTO `bible_verses_korean` VALUES ('5757', '5', '31', '28', '너희 지파 모든 장로와 유사들을 내 앞에 모으라 내가 이 말씀을 그들의 귀에 들리고 그들에게 천지로 증거를 삼으리라');
INSERT INTO `bible_verses_korean` VALUES ('5758', '5', '31', '29', '내가 알거니와 내가 죽은 후에 너희가 스스로 부패하여 내가 너희에게 명한 길을 떠나서 여호와의 목전에 악을 행하여 너희의 손으로 하는 일로 그를 격노케 하므로 너희가 말세에 재앙을 당하리라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('5759', '5', '31', '30', '모세가 이스라엘 총회에게 이 노래의 말씀을 끝까지 읽어 들리니라');
INSERT INTO `bible_verses_korean` VALUES ('5760', '5', '32', '1', '하늘이여 귀를 기울이라 내가 말하리라 땅은 내 입의 말을 들을지어다');
INSERT INTO `bible_verses_korean` VALUES ('5761', '5', '32', '2', '나의 교훈은 내리는 비요, 나의 말은 맺히는 이슬이요, 연한 풀 위에 가는 비요, 채소 위에 단 비로다');
INSERT INTO `bible_verses_korean` VALUES ('5762', '5', '32', '3', '내가 여호와의 이름을 전파하리니 너희는 위엄을 우리 하나님께 돌릴지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('5763', '5', '32', '4', '그는 반석이시니 그 공덕이 완전하고 그 모든 길이 공평하며 진실무망하신 하나님이시니 공의로우시고 정직하시도다');
INSERT INTO `bible_verses_korean` VALUES ('5764', '5', '32', '5', '그들이 여호와를 향하여 악을 행하니 하나님의 자녀가 아니요 흠이 있는 사곡한 종류로다');
INSERT INTO `bible_verses_korean` VALUES ('5765', '5', '32', '6', '우매무지한 백성아 여호와께 이같이 보답하느냐 ? 그는 너를 얻으신 너의 아버지가 아니시냐 ? 너를 지으시고 세우셨도다');
INSERT INTO `bible_verses_korean` VALUES ('5766', '5', '32', '7', '옛날을 기억하라 역대의 연대를 생각하라 네 아비에게 물으라 그가 네게 설명할 것이요 네 어른들에게 물으라 그들이 네게 이르리로다');
INSERT INTO `bible_verses_korean` VALUES ('5767', '5', '32', '8', '지극히 높으신 자가 열국의 기업을 주실 때 인종을 분정하실 때에 이스라엘 자손의 수효대로 민족들의 경계를 정하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('5768', '5', '32', '9', '여호와의 분깃은 자기 백성이라 야곱은 그 택하신 기업이로다');
INSERT INTO `bible_verses_korean` VALUES ('5769', '5', '32', '10', '여호와께서 그를 황무지에서, 짐승의 부르짖는 광야에서 만나시고 호위하시며 보호하시며 자기 눈동자같이 지키셨도다');
INSERT INTO `bible_verses_korean` VALUES ('5770', '5', '32', '11', '마치 독수리가 그 보금자리를 어지럽게 하며 그 새끼 위에 너풀 거리며 그 날개를 펴서 새끼를 받으며 그 날개 위에 그것을 업는것 같이');
INSERT INTO `bible_verses_korean` VALUES ('5771', '5', '32', '12', '여호와께서 홀로 그들을 인도하셨고 함께 한 다른 신이 없었도다');
INSERT INTO `bible_verses_korean` VALUES ('5772', '5', '32', '13', '여호와께서 그로 땅의 높은 곳을 타고 다니게 하시며 밭의 소산을 먹게 하시며 반석에서 꿀을,굳은 반석에서 기름을 빨게 하시며');
INSERT INTO `bible_verses_korean` VALUES ('5773', '5', '32', '14', '소의 젖 기름과 양의 젖과 어린 양의 기름과 바산 소산의 수양과 염소와 지극히 아름다운 밀을 먹이시며 또 포도즙의 붉은 술을 마시우셨도다');
INSERT INTO `bible_verses_korean` VALUES ('5774', '5', '32', '15', '그러한데 여수룬이 살지매 발로 찼도다 네가 살지고 부대하고 윤택하매 자기를 지으신 하나님을 버리며 자기를 구원하신 반석을 경홀히 여겼도다');
INSERT INTO `bible_verses_korean` VALUES ('5775', '5', '32', '16', '그들이 다른 신으로 그의 질투를 일으키며 가증한 것으로 그의 진노를 격발하였도다');
INSERT INTO `bible_verses_korean` VALUES ('5776', '5', '32', '17', '그들은 하나님께 제사하지 아니하고 마귀에게 하였으니 곧 그들의 알지 못하던 신,근래에 일어난 새 신,너희 열조의 두려워하지 않던 것들이로다');
INSERT INTO `bible_verses_korean` VALUES ('5777', '5', '32', '18', '너를 낳은 반석은 네가 상관치 아니하고 너를 내신 하나님은 네가 잊었도다');
INSERT INTO `bible_verses_korean` VALUES ('5778', '5', '32', '19', '여호와께서 보시고 미워하셨으니 그 자녀가 그를 격노케한 연고로다');
INSERT INTO `bible_verses_korean` VALUES ('5779', '5', '32', '20', '여호와의 말씀에 내가 내 얼굴을 숨겨 그들에게 보이지 않게 하고 그들의 종말의 어떠함을 보리니 그들은 심히 패역한 종류요 무신한 자녀임이로다');
INSERT INTO `bible_verses_korean` VALUES ('5780', '5', '32', '21', '그들이 하나님이 아닌 자로 나의 질투를 일으키며 그들의 허무한 것으로 나의 진노를 격발하였으니 나도 백성이 되지 아니한 자로 그들의 시기가 나게 하며 우준한 민족으로 그들의 분노를 격발하리로다');
INSERT INTO `bible_verses_korean` VALUES ('5781', '5', '32', '22', '내 분노의 불이 일어나서 음부 깊은 곳까지 사르며 땅의 그 소산을 삼키며 산들의 터도 붙게 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('5782', '5', '32', '23', '내가 재앙을 그들의 위에 쌓으며 나의 살을 다하여 그들을 쏘리로다');
INSERT INTO `bible_verses_korean` VALUES ('5783', '5', '32', '24', '그들이 주리므로 파리하며 불 같은 더위와 독한 파멸에게 삼키울 것이라 내가 들짐승의 이와 티끌에 기는 것의 독을 그들에게 보내리로다');
INSERT INTO `bible_verses_korean` VALUES ('5784', '5', '32', '25', '밖으로는 칼에 방안에서는 놀람에 멸망하리니 청년 남자와 처녀와 젖 먹는 아이와 백발 노인까지리로다');
INSERT INTO `bible_verses_korean` VALUES ('5785', '5', '32', '26', '내가 그들을 흩어서 인간에서 그 기억이 끊어지게 하리라 하였다 마는');
INSERT INTO `bible_verses_korean` VALUES ('5786', '5', '32', '27', '대적을 격동할까 염려라 원수가 오해하고 말하기를 우리 수단이 높음이요 여호와의 행함이 아니라 할까 염려라 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('5787', '5', '32', '28', '그들은 모략이 없는 국민이라 그 중에 지식이 없도다');
INSERT INTO `bible_verses_korean` VALUES ('5788', '5', '32', '29', '그들이 지혜가 있어서 이것을 깨닫고 자기의 종말을 생각하였으면');
INSERT INTO `bible_verses_korean` VALUES ('5789', '5', '32', '30', '그들의 반석이 그들을 팔지 아니하였고 여호와께서 그들을 내어 주지 아니하셨더면 어찌 한 사람이 천을 쫓으며 두 사람이 만을 도망케 하였을까');
INSERT INTO `bible_verses_korean` VALUES ('5790', '5', '32', '31', '대적의 반석이 우리의 반석과 같지 못하니 대적도 스스로 판단하도다');
INSERT INTO `bible_verses_korean` VALUES ('5791', '5', '32', '32', '그들의 포도나무는 소돔의 포도나무요 고모라의 밭의 소산이라 그들의 포도는 쓸개포도니 그 송이는 쓰며');
INSERT INTO `bible_verses_korean` VALUES ('5792', '5', '32', '33', '그들의 포도주는 뱀의 독이요 독사의 악독이라');
INSERT INTO `bible_verses_korean` VALUES ('5793', '5', '32', '34', '이것이 내게 쌓이고 내 곳간에 봉하여 있지 아니한가');
INSERT INTO `bible_verses_korean` VALUES ('5794', '5', '32', '35', '보수는 내 것이라 그들의 실족할 그 때에 갚으리로다 그들의 환난의 날이 가까우니 당할 그 일이 속히 임하리로다');
INSERT INTO `bible_verses_korean` VALUES ('5795', '5', '32', '36', '여호와께서 자기 백성을 판단하시고 그 종들을 인하여 후회하시리니 곧 그들의 무력함과 갇힌 자나 놓인 자가 없음을 보시는 때에로다');
INSERT INTO `bible_verses_korean` VALUES ('5796', '5', '32', '37', '여호와의 말씀에 그들의 신들이 어디 있으며 그들의 피하던 반석이 어디 있느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('5797', '5', '32', '38', '그들의 희생의 고기를 먹던 것들, 전제의 술을 마시던 것들로 일어나서 너희를 돕게 하라 너희의 보장이 되게 하라');
INSERT INTO `bible_verses_korean` VALUES ('5798', '5', '32', '39', '이제는 나 곧 내가 그인 줄 알라 나와 함께 하는 신이 없도다 내가 죽이기도 하며 살리기도 하며 상하게도 하며 낫게도 하나니 내 손에서 능히 건질 자 없도다');
INSERT INTO `bible_verses_korean` VALUES ('5799', '5', '32', '40', '내가 하늘을 향하여 내 손을 들고 말하노라 나의 영원히 삶을 두고 맹세하노니');
INSERT INTO `bible_verses_korean` VALUES ('5800', '5', '32', '41', '나의 번쩍이는 칼을 갈며 내 손에 심판을 잡고 나의 대적에게 보수하며 나를 미워하는 자에게 보응할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('5801', '5', '32', '42', '나의 화살로 피에 취하게 하고 나의 칼로 그 고기를 삼키게 하리니 곧 피살자와 포로된 자의 피요 대적의 장관의 머리로다 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('5802', '5', '32', '43', '너희 열방은 주의 백성과 즐거워 하라 ! 주께서 그 종들의 피를 갚으사 그 대적에게 보수하시고 자기 땅과 백성을 위하여 속죄하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('5803', '5', '32', '44', '모세와 눈의 아들 호세아가 와서 이 노래의 모든 말씀을 백성에게 말하여 들리니라');
INSERT INTO `bible_verses_korean` VALUES ('5804', '5', '32', '45', '모세가 이 모든 말씀을 온 이스라엘에게 말하기를 마치고');
INSERT INTO `bible_verses_korean` VALUES ('5805', '5', '32', '46', '그들에게 이르되 `내가 오늘날 너희에게 증거한 모든 말을 너희 마음에 두고 너희 자녀에게 명하여 이 율법의 모든 말씀을 지켜 행하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('5806', '5', '32', '47', '이는 너희에게 허사가 아니라 너희의 생명이니 이 일로 인하여 너희가 요단을 건너 얻을 땅에서 너희의 날이 장구하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('5807', '5', '32', '48', '당일에 여호와께서 모세에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('5808', '5', '32', '49', '너는 여리고 맞은편 모압 땅에 있는 아바림산에 올라 느보산에 이르러 내가 이스라엘 자손에게 기업으로 주는 가나안 땅을 바라보라');
INSERT INTO `bible_verses_korean` VALUES ('5809', '5', '32', '50', '네 형 아론이 호르산에서 죽어 그 조상에게로 돌아간 것 같이 너도 올라가는 이 산에서 죽어 네 조상에게로 돌아가리니');
INSERT INTO `bible_verses_korean` VALUES ('5810', '5', '32', '51', '이는 너희가 신 광야 가데스의 므리바 물 가에서 이스라엘 자손중 내게 범죄하여 나의 거룩함을 이스라엘 자손 중에서 나타내지 아니한 연고라');
INSERT INTO `bible_verses_korean` VALUES ('5811', '5', '32', '52', '내가 이스라엘 자손에게 주는 땅을 네가 바라보기는 하려니와 그리로 들어가지는 못하리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('5812', '5', '33', '1', '하나님의 사람 모세가 죽기 전에 이스라엘 자손을 위하여 축복함이 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('5813', '5', '33', '2', '일렀으되 여호와께서 시내에서 오시고 세일산에서 일어나시고 바란산에서 비취시고 일만 성도 가운데서 강림하셨고 그 오른손에는 불 같은 율법이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('5814', '5', '33', '3', '여호와께서 백성을 사랑하시나니 모든 성도가 그 수중에 있으며 주의 발 아래에 앉아서 주의 말씀을 받는도다');
INSERT INTO `bible_verses_korean` VALUES ('5815', '5', '33', '4', '모세가 우리에게 율법을 명하였으니 곧 야곱의 총회의 기업이로다');
INSERT INTO `bible_verses_korean` VALUES ('5816', '5', '33', '5', '여수룬에 왕이 있었으니 곧 백성의 두령이 모이고 이스라엘 모든 지파가 함께 한 때에로다');
INSERT INTO `bible_verses_korean` VALUES ('5817', '5', '33', '6', '르우벤은 살고 죽지 아니하고 그 인수가 적지 않기를 원하도다');
INSERT INTO `bible_verses_korean` VALUES ('5818', '5', '33', '7', '유다에 대한 축복은 이러하니라 일렀으되 여호와여 ! 유다의 음성을 들으시고 그 백성에게로 인도하시오며 그 손으로 자기를 위하여 싸우게 하시고 주께서 도우사 그로 그 대적을 치게 하시기를 원하나이다');
INSERT INTO `bible_verses_korean` VALUES ('5819', '5', '33', '8', '레위에 대하여는 일렀으되 주의 둠밈과 우림이 주의 경건한 자에게 있도다 주께서 그를 맛사에서 시험하시고 므리바 물 가에서 그와 다투셨도다');
INSERT INTO `bible_verses_korean` VALUES ('5820', '5', '33', '9', '그는 그 부모에게 대하여 이르기를 내가 그들을 보지 못하였다 하며 그 형제들을 인정치 아니하며 그 자녀를 알지 아니한 것은 주의 말씀을 준행하고 주의 언약을 지킴을 인함이로다');
INSERT INTO `bible_verses_korean` VALUES ('5821', '5', '33', '10', '주의 법도를 야곱에게, 주의 율법을 이스라엘에게 가르치며 주 앞에 분향하고 온전한 번제를 주의 단 위에 드리리로다');
INSERT INTO `bible_verses_korean` VALUES ('5822', '5', '33', '11', '여호와여 ! 그 재산을 풍족케 하시고 그 손의 일을 받으소서 ! 그를 대적하여 일어나는 자와 미워하는 자의 허리를 꺽으사 다시 일어나지 못하게 하옵소서 !');
INSERT INTO `bible_verses_korean` VALUES ('5823', '5', '33', '12', '베냐민에 대하여는 일렀으되 여호와의 사랑을 입은 자는 그 곁에 안전히 거하리로다 여호와께서 그를 날이 맞도록 보호하시고 그로 자기 어깨 사이에 처하게 하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('5824', '5', '33', '13', '요셉에 대하여는 일렀으되 원컨대 그 땅이 여호와께 복을 받아 하늘의 보물인 이슬과 땅 아래 저장한 물과');
INSERT INTO `bible_verses_korean` VALUES ('5825', '5', '33', '14', '태양이 결실케 하는 보물과 태음이 자라게 하는 보물과');
INSERT INTO `bible_verses_korean` VALUES ('5826', '5', '33', '15', '옛 산의 상품물과 영원한 작은 산의 보물과');
INSERT INTO `bible_verses_korean` VALUES ('5827', '5', '33', '16', '땅의 보물과 거기 충만한 것과 가시떨기 나무 가운데 거하시던 자의 은혜로 인하여 복이 요셉의 머리에, 그 형제 중 구별한 자의 정수리에 임할지로다');
INSERT INTO `bible_verses_korean` VALUES ('5828', '5', '33', '17', '그는 첫 수송아지 같이 위엄이 있으니 그 뿔이 들소의 뿔 같도다 이것으로 열방을 받아 땅 끝까지 이르리니 곧 에브라임의 만민이요 므낫세의 천천이리로다');
INSERT INTO `bible_verses_korean` VALUES ('5829', '5', '33', '18', '스불론에 대하여는 일렀으되 스불론이여 너는 나감을 기뻐하라 잇사갈이여 ! 너는 장막에 있음을 즐거워하라 !');
INSERT INTO `bible_verses_korean` VALUES ('5830', '5', '33', '19', '그들이 열국 백성을 불러 산에 이르게 하고 거기서 의로운 제사를 드릴 것이며 바다의 풍부한 것,모래에 감추인 보배를 흡수하리로다');
INSERT INTO `bible_verses_korean` VALUES ('5831', '5', '33', '20', '갓에 대하여는 일렀으되 갓을 광대케 하시는 자에게 찬송을 부를지어다 ! 갓이 암사자같이 엎드리고 팔과 정수리를 찢는도다');
INSERT INTO `bible_verses_korean` VALUES ('5832', '5', '33', '21', '그가 자기를 위하여 먼저 기업을 택하였으니 곧 법 세운 자의 분깃으로 예비된 것이로다 그가 백성의 두령들과 함께 와서 여호와의 공의와 이스라엘과 세우신 법도를 행하도다');
INSERT INTO `bible_verses_korean` VALUES ('5833', '5', '33', '22', '단에 대하여는 일렀으되 단은 바산에서 뛰어 나오는 사자의 새끼로다');
INSERT INTO `bible_verses_korean` VALUES ('5834', '5', '33', '23', '납달리에 대하여는 일렀으되 은혜가 족하고 여호와의 복이 가득한 납달리여 ! 너는 서방과 남방을 얻을지로다');
INSERT INTO `bible_verses_korean` VALUES ('5835', '5', '33', '24', '아셀에 대하여는 일렀으되 아셀은 다자한 복을 받으며 그 형제에게 기쁨이 되며 그 발이 기름에 잠길지로다');
INSERT INTO `bible_verses_korean` VALUES ('5836', '5', '33', '25', '네 문빗장은 철과 놋이 될 것이니 네 사는 날을 따라서 능력이 있으리로다');
INSERT INTO `bible_verses_korean` VALUES ('5837', '5', '33', '26', '여수룬이여 ! 하나님 같은 자 없도다 그가 너를 도우시려고 하늘을 타시고 궁창에서 위엄을 나타내시는도다');
INSERT INTO `bible_verses_korean` VALUES ('5838', '5', '33', '27', '영원하신 하나님이 너의 처소가 되시니 그 영원하신 팔이 네 아래 있도다 그가 네 앞에서 대적을 쫓으시며 멸하라 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('5839', '5', '33', '28', '이스라엘이 안전히 거하며 야곱의 샘은 곡식과 새 포도주의 땅에 홀로 있나니 곧 그의 하늘이 이슬을 내리는 곳에로다');
INSERT INTO `bible_verses_korean` VALUES ('5840', '5', '33', '29', '이스라엘이여 ! 너는 행복자로다 ! 여호와의 구원을 너같이 얻은 백성이 누구뇨 그는 너를 돕는 방패시요 너의 영광의 칼이시로다 네 대적이 네게 복종하리니 네가 그들의 높은 곳을 밟으리로다');
INSERT INTO `bible_verses_korean` VALUES ('5841', '5', '34', '1', '모세가 모압 평지에서 느보산에 올라 여리고 맞은편 비스가산 꼭대기에 이르매 여호와께서 길르앗 온 땅을 단까지 보이시고');
INSERT INTO `bible_verses_korean` VALUES ('5842', '5', '34', '2', '또 온 납달리와 에브라임과 므낫세의 땅과 서해까지의 유다 온 땅과');
INSERT INTO `bible_verses_korean` VALUES ('5843', '5', '34', '3', '남방과 종려의 성읍 여리고 골짜기 평지를 소알까지 보이시고');
INSERT INTO `bible_verses_korean` VALUES ('5844', '5', '34', '4', '여호와께서 그에게 이르시되 이는 내가 아브라함과 이삭과 야곱에게 맹세하여 그 후손에게 주리라 한 땅이라 내가 네 눈으로 보게 하였거니와 너는 그리로 건너가지 못하리라 하시매');
INSERT INTO `bible_verses_korean` VALUES ('5845', '5', '34', '5', '이에 여호와의 종 모세가 여호와의 말씀대로 모압 땅에서 죽어');
INSERT INTO `bible_verses_korean` VALUES ('5846', '5', '34', '6', '벧브올 맞은편 모압 땅에 있는 골짜기에 장사되었고 오늘까지 그 묘를 아는 자 없으니라');
INSERT INTO `bible_verses_korean` VALUES ('5847', '5', '34', '7', '모세의 죽을 때 나이 일백 이십세나 그 눈이 흐리지 아니하였고 기력이 쇠하지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('5848', '5', '34', '8', '이스라엘 자손이 모압 평지에서 애곡하는 기한이 맞도록 모세를 위하여 삼십일을 애곡하니라');
INSERT INTO `bible_verses_korean` VALUES ('5849', '5', '34', '9', '모세가 눈의 아들 여호수아에게 안수하였으므로 그에게 지혜의 신이 충만하니 이스라엘 자손이 여호와께서 모세에게 명하신 대로 여호수아의 말을 순종하였더라');
INSERT INTO `bible_verses_korean` VALUES ('5850', '5', '34', '10', '그 후에는 이스라엘에 모세와 같은 선지자가 일어나지 못하였나니 모세는 여호와께서 대면하여 아시던 자요');
INSERT INTO `bible_verses_korean` VALUES ('5851', '5', '34', '11', '여호와께서 그를 애굽 땅에 보내사 바로와 그 모든 신하와 그 온 땅에 모든 이적과 기사와');
INSERT INTO `bible_verses_korean` VALUES ('5852', '5', '34', '12', '모든 큰 권능과 위엄을 행하게 하시매 온 이스라엘 목전에서 그것을 행한 자더라');
INSERT INTO `bible_verses_korean` VALUES ('5853', '6', '1', '1', '여호와의 종 모세가 죽은 후에 여호와께서 모세의 시종 눈의 아들 여호수아에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('5854', '6', '1', '2', '내 종 모세가 죽었으니 이제 너는 이 모든 백성으로 더불어 일어나 이 요단을 건너 내가 그들 곧 이스라엘 자손에게 주는 땅으로 가라');
INSERT INTO `bible_verses_korean` VALUES ('5855', '6', '1', '3', '내가 모세에게 말한 바와 같이 무릇 너희 발바닥으로 밟는 곳을 내가 다 너희에게 주었노니');
INSERT INTO `bible_verses_korean` VALUES ('5856', '6', '1', '4', '곧 광야와 이 레바논에서부터 큰 하수 유브라데에 이르는 헷 족속의 온 땅과 또 해 지는 편 대해까지 너희 지경이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('5857', '6', '1', '5', '너의 평생에 너를 능히 당할 자 없으리니 내가 모세와 함께 있던 것 같이 너의 함께 있을 것임이라 내가 너를 떠나지 아니하며 버리지 아니하리니');
INSERT INTO `bible_verses_korean` VALUES ('5858', '6', '1', '6', '마음을 강하게 하라 ! 담대히 하라 ! 너는 이 백성으로 내가 그 조상에게 맹세하여 주리라 한 땅을 얻게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('5859', '6', '1', '7', '오직 너는 마음을 강하게 하고 극히 담대히 하여 나의 종 모세가 네게 명한 율법을 다 지켜 행하고 좌로나 우로나 치우치지 말라 ! 그리하면 어디로 가든지 형통하리니');
INSERT INTO `bible_verses_korean` VALUES ('5860', '6', '1', '8', '이 율법책을 네 입에서 떠나지 말게 하며 주야로 그것을 묵상하여 그 가운데 기록한대로 다 지켜 행하라 ! 그리하면 네 길이 평탄하게 될 것이라 네가 형통하리라 !');
INSERT INTO `bible_verses_korean` VALUES ('5861', '6', '1', '9', '내가 네게 명한 것이 아니냐 ? 마음을 강하게 하고 담대히 하라 ! 두려워 말며 놀라지 말라 ! 네가 어디로 가든지 네 하나님 여호와가 너와 함께 하느니라 ! 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('5862', '6', '1', '10', '이에 여호수아가 백성의 유사들에게 명하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('5863', '6', '1', '11', '`진 중에 두루 다니며 백성에게 명하여 이르기를 양식을 예비하라 삼일 안에 너희가 이 요단을 건너 너희 하나님 여호와께서 너희에게 주사 얻게 하시는 땅을 얻기 위하여 들어갈 것임이니라 하라\'');
INSERT INTO `bible_verses_korean` VALUES ('5864', '6', '1', '12', '여호수아가 또 르우벤 지파와, 갓 지파와');
INSERT INTO `bible_verses_korean` VALUES ('5865', '6', '1', '13', '므낫세 반 지파에게 일러 가로되 `여호와의 종 모세가 너희에게 명하여 이르기를 너희 하나님 여호와께서 너희에게 안식을 주시며 이 땅을 너희에게 주시리라 하였나니 너희는 그 말을 기억하라');
INSERT INTO `bible_verses_korean` VALUES ('5866', '6', '1', '14', '너희 처자와 가축은 모세가 너희에게 준 요단 이편 땅에 머무르려니와 너희 용사들은 무장하고 너희의 형제보다 앞서 건너가서 그들을 돕고');
INSERT INTO `bible_verses_korean` VALUES ('5867', '6', '1', '15', '여호와께서 너희로 안식하게 하신 것 같이 너희 형제도 안식하게 되며 그들도 너희 하나님 여호와께서 주시는 땅을 얻게 되거든 너희는 너희 소유지 곧 여호와의 종 모세가 너희에게 준 요단 이편 해 돋는 편으로 돌아와서 그것을 차지할지니라\'');
INSERT INTO `bible_verses_korean` VALUES ('5868', '6', '1', '16', '그들이 여호수아에게 대답하여 가로되 `당신이 우리에게 명하신 것은 우리가 다 행할 것이요 당신이 우리를 보내시는 곳에는 우리가 가리이다');
INSERT INTO `bible_verses_korean` VALUES ('5869', '6', '1', '17', '그들이 여호수아에게 대답하여 가로되 `당신이 우리에게 명하신 것은 우리가 다 행할 것이요 당신이 우리를 보내시는 곳에는 우리가 가리이다');
INSERT INTO `bible_verses_korean` VALUES ('5870', '6', '1', '18', '우리는 범사에 모세를 청종한 것 같이 당신을 청종하려니와 오직 당신의 하나님 여호와께서 모세와 함께 계시던 것 같이 당신과 함께 계시기를 원하나이다 [ (Joshua 1:19) 누구든지 당신의 명령을 거역하며 무릇 당신의 시키는 말씀을 청종치 아니하는 자 그는 죽임을 당하리니 오직 당신은 마음을 강하게 하시며 담대히 하소서 !\' ]');
INSERT INTO `bible_verses_korean` VALUES ('5871', '6', '2', '1', '눈의 아들 여호수아가 싯딤에서 두 사람을 정탐으로 가만히 보내며 그들에게 이르되 가서 그 땅과 여리고를 엿보라 하매 그들이 가서 라합이라 하는 기생의 집에 들어가 거기서 유숙하더니');
INSERT INTO `bible_verses_korean` VALUES ('5872', '6', '2', '2', '혹이 여리고 왕에게 고하여 가로되 `보소서 이 밤에 이스라엘 자손 몇 사람이 땅을 탐지하러 이리로 들어 왔나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('5873', '6', '2', '3', '여리고 왕이 라합에게 기별하여 가로되 `네게로 와서 네 집에 들어간 사람들을 끌어내라 그들은 이 온 땅을 탐지하러 왔느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('5874', '6', '2', '4', '그 여인이 그 두 사람을 이미 숨긴지라 가로되 `과연 그 사람들이 내게 왔었으나 그들이 어디로서인지 나는 알지 못하였고');
INSERT INTO `bible_verses_korean` VALUES ('5875', '6', '2', '5', '그 사람들이 어두워 성문을 닫을 때쯤 되어 나갔으니 어디로 갔는지 알지 못하되 급히 따라가라 그리하면 그들에게 미치리라\' 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('5876', '6', '2', '6', '실상은 그가 이미 그들을 이끌고 지붕에 올라가서 그 지붕에 벌여놓은 삼대에 숨겼더라');
INSERT INTO `bible_verses_korean` VALUES ('5877', '6', '2', '7', '그 사람들은 요단 길로 나루턱까지 따라갔고 그 따르는 자들이 나가자 곧 성문을 닫았더라');
INSERT INTO `bible_verses_korean` VALUES ('5878', '6', '2', '8', '두 사람이 눕기 전에 라합이 지붕에 올라가서 그들에게 이르러');
INSERT INTO `bible_verses_korean` VALUES ('5879', '6', '2', '9', '말하되 `여호와께서 이 땅을 너희에게 주신 줄을 내가 아노라 우리가 너희를 심히 두려워하고 이 땅 백성이 다 너희 앞에 간담이 녹나니');
INSERT INTO `bible_verses_korean` VALUES ('5880', '6', '2', '10', '이는 너희가 애굽에서 나올 때에 여호와께서 너희 앞에서 홍해 물을 마르게 하신 일과 너희가 요단 저편에 있는 아모리 사람의 두 왕 시혼과 옥에게 행한 일 곧 그들을 전멸시킨 일을 우리가 들었음이라');
INSERT INTO `bible_verses_korean` VALUES ('5881', '6', '2', '11', '우리가 듣자 곧 마음이 녹았고 너희의 연고로 사람이 정신을 잃었나니 너희 하나님 여호와는 상천 하지에 하나님이시니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5882', '6', '2', '12', '그러므로 청하노니 내가 너희를 선대하였은즉 너희도 내 아버지의 집을 선대하여 나의 부모와 남녀 형제와 무릇 그들에게 있는 모든 자를 살려주어 우리 생명을 죽는데서 건져내기로 이제 여호와로 맹세하고 내게 진실한 표를 내라\'');
INSERT INTO `bible_verses_korean` VALUES ('5883', '6', '2', '13', '(12절과 같음)');
INSERT INTO `bible_verses_korean` VALUES ('5884', '6', '2', '14', '두 사람이 그에게 이르되 `네가 우리의 이 일을 누설치 아니하면 우리의 생명으로 너희를 대신이라도 할 것이요 여호와께서 우리에게 이 땅을 주실 때에는 인자하고 진실하게 너를 대우하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('5885', '6', '2', '15', '라합이 그들을 창에서 줄로 달아내리우니 그 집이 성벽 위에 있으므로 그가 성벽 위에 거하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('5886', '6', '2', '16', '라합이 그들에게 이르되 `두렵건대 따르는 사람들이 너희를 만날까 하노니 너희는 산으로 가서 거기 사흘을 숨었다가 따르는 자들이 돌아간 후에 너희 길을 갈지니라\'');
INSERT INTO `bible_verses_korean` VALUES ('5887', '6', '2', '17', '두 사람이 그에게 이르되 `네가 우리로 서약케 한 이 맹세에 대하여 우리가 허물이 없게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('5888', '6', '2', '18', '우리가 이 땅에 들어올 때에 우리를 달아 내리운 창에 이 붉은 줄을 내고 네 부모와 형제와 네 아비의 가족을 다 네 집에 모으라');
INSERT INTO `bible_verses_korean` VALUES ('5889', '6', '2', '19', '누구든지 네 집 문을 나서 거리로 가면 그 피가 그의 머리로 돌아갈 것이요 우리는 허물이 없으리라 그러나 누구든지 너와 함께 집에 있는 자에게 누가 손을 대면 그 피는 우리의 머리로 돌아오려니와');
INSERT INTO `bible_verses_korean` VALUES ('5890', '6', '2', '20', '네가 우리의 이 일을 누설하면 네가 우리로 서약케 한 맹세에 대하여 우리에게 허물이 없으리라\'');
INSERT INTO `bible_verses_korean` VALUES ('5891', '6', '2', '21', '라합이 가로되 `너희의 말대로 할 것이라\' 하고 그들을 보내어 가게 하고 붉은 줄을 창문에 매니라');
INSERT INTO `bible_verses_korean` VALUES ('5892', '6', '2', '22', '그들이 가서 산에 이르러 따르는 자가 돌아가도록 사흘을 거기 유하매 따르는 자가 그들을 길에서 두루 찾다가 만나지 못하니라');
INSERT INTO `bible_verses_korean` VALUES ('5893', '6', '2', '23', '그 두 사람이 돌이켜 산에서 내려와 강을 건너 눈의 아들 여호수아에게 나아와서 그 당한 모든 일을 고하고');
INSERT INTO `bible_verses_korean` VALUES ('5894', '6', '2', '24', '또 여호수아에게 이르되 `진실로 여호와께서 그 온 땅을 우리 손에 붙이셨으므로 그 땅의 모든 거민이 우리 앞에서 간담이 녹더이다\'');
INSERT INTO `bible_verses_korean` VALUES ('5895', '6', '3', '1', '여호수아가 아침에 일찌기 일어나서 이스라엘 사람들로 더불어 싯딤에서 떠나 요단에 이르러서는 건너지 아니하고 거기서 유숙하니라');
INSERT INTO `bible_verses_korean` VALUES ('5896', '6', '3', '2', '삼일 후에 유사들이 진중으로 두루 다니며');
INSERT INTO `bible_verses_korean` VALUES ('5897', '6', '3', '3', '백성에게 명하여 가로되 `너희는 레위 사람 제사장들이 너희 하나님 여호와의 언약궤 메는 것을 보거든 너희 곳을 떠나 그 뒤를 좇으라');
INSERT INTO `bible_verses_korean` VALUES ('5898', '6', '3', '4', '그러나 너희와 그 사이 상거가 이천 규빗쯤 되게 하고 그것에 가까이 하지는 말라 그리하면 너희 행할 길을 알리니 너희가 이전에 이 길을 지나보지 못하였음이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('5899', '6', '3', '5', '여호수아가 또 백성에게 이르되 `너희는 스스로 성결케 하라 ! 여호와께서 내일 너희 가운데 기사를 행하시리라\'');
INSERT INTO `bible_verses_korean` VALUES ('5900', '6', '3', '6', '여호수아가 또 제사장들에게 일러 가로되 `언약궤를 메고 백성 앞서 건너라\' 하매 곧 언약궤를 메고 백성 앞서 나아가니라');
INSERT INTO `bible_verses_korean` VALUES ('5901', '6', '3', '7', '여호와께서 여호수아에게 이르시되 내가 오늘부터 시작하여 너를 온 이스라엘의 목전에서 크게 하여 내가 모세와 함께 있던 것 같이 너와 함께 있는 것을 그들로 알게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('5902', '6', '3', '8', '너는 언약궤를 멘 제사장들에게 명하여 이르기를 너희가 요단 물가에 이르거든 요단에 들어서라 하라');
INSERT INTO `bible_verses_korean` VALUES ('5903', '6', '3', '9', '여호수아가 이스라엘 자손에게 이르되 `이리 와서 너희 하나님 여호와의 말씀을 들으라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('5904', '6', '3', '10', '또 말하되 `사시는 하나님이 너희 가운데 계시사 가나안 족속과, 헷 족속과, 히위 족속과, 브리스 족속과, 기르가스 족속과, 아모리 족속과, 여부스 족속을 너희 앞에서 정녕히 쫓아내실 줄을 이 일로 너희가 알리라');
INSERT INTO `bible_verses_korean` VALUES ('5905', '6', '3', '11', '보라, 온 땅의 주의 언약궤가 너희 앞서 요단으로 들어가나니');
INSERT INTO `bible_verses_korean` VALUES ('5906', '6', '3', '12', '이제 이스라엘 지파 중에서 매 지파에 한 사람씩 십 이명을 택하라');
INSERT INTO `bible_verses_korean` VALUES ('5907', '6', '3', '13', '온 땅의 주 여호와의 궤를 멘 제사장들의 발바닥이 요단 물을 밟고 멈추면 요단 물 곧 위에서부터 흘러 내리던 물이 끊어지고 쌓여 서리라\'');
INSERT INTO `bible_verses_korean` VALUES ('5908', '6', '3', '14', '백성이 요단을 건너려고 자기들의 장막을 떠날때에 제사장들은 언약궤를 메고 백성 앞에서 행하니라');
INSERT INTO `bible_verses_korean` VALUES ('5909', '6', '3', '15', '(요단이 모맥 거두는 시기에는 항상 언덕에 넘치더라) 궤를 멘 자들이 요단에 이르며 궤를 멘 제사장들의 발이 물가에 잠기자');
INSERT INTO `bible_verses_korean` VALUES ('5910', '6', '3', '16', '곧 위에서부터 흘러 내리던 물이 그쳐서 심히 멀리 사르단에 가까운 아담 읍 변방에 일어나 쌓이고 아라바의 바다 염해로 향하여 흘러가는 물은 온전히 끊어지매 백성이 여리고 앞으로 바로 건널새');
INSERT INTO `bible_verses_korean` VALUES ('5911', '6', '3', '17', '여호와의 언약궤를 멘 제사장들은 요단 가운데 마른 땅에 굳게 섰고 온 이스라엘 백성은 마른 땅으로 행하여 요단을 건너니라');
INSERT INTO `bible_verses_korean` VALUES ('5912', '6', '4', '1', '온 백성이 요단 건너기를 마치매 여호와께서 여호수아에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('5913', '6', '4', '2', '백성의 매 지파에 한 사람씩 열 두 사람을 택하고');
INSERT INTO `bible_verses_korean` VALUES ('5914', '6', '4', '3', '그들에게 명하여 이르기를 요단 가운데 제사장들의 발이 굳게 선 그곳에서 돌 열 둘을 취하고 그것을 가져다가 오늘밤 너희의 유숙할 그 곳에 두라 하라');
INSERT INTO `bible_verses_korean` VALUES ('5915', '6', '4', '4', '여호수아가 이스라엘 자손 중에서 매 지파에 한 사람씩 예비한 그 열 두 사람을 불러서');
INSERT INTO `bible_verses_korean` VALUES ('5916', '6', '4', '5', '그들에게 이르되 `요단 가운데 너희 하나님 여호와의 궤 앞으로 들어가서 이스라엘 자손들의 지파 수대로 각기 돌 한개씩 취하여 어깨에 메라');
INSERT INTO `bible_verses_korean` VALUES ('5917', '6', '4', '6', '이것이 너희 중에 표징이 되리라 후일에 너희 자손이 물어 가로되 이 돌들은 무슨 뜻이뇨 ? 하거든');
INSERT INTO `bible_verses_korean` VALUES ('5918', '6', '4', '7', '그들에게 이르기를 요단 물이 여호와의 언약궤 앞에서 끊어졌었나니 곧 언약궤가 요단을 건널 때에 요단 물이 끊어졌으므로 이 돌들이 이스라엘 자손에게 영영한 기념이 되리라\' 하라');
INSERT INTO `bible_verses_korean` VALUES ('5919', '6', '4', '8', '이스라엘 자손들이 여호수아의 명한 대로 행하되 여호와께서 여호수아에게 이르신 대로 이스라엘 자손들의 지파 수를 따라 요단 가운데서 돌 열 둘을 취하여 자기들의 유숙할 곳으로 가져다가 거기 두었더라');
INSERT INTO `bible_verses_korean` VALUES ('5920', '6', '4', '9', '여호수아가 또 요단 가운데 곧 언약궤를 멘 제사장들의 발이 선곳에 돌 열 둘을 세웠더니 오늘까지 거기 있더라');
INSERT INTO `bible_verses_korean` VALUES ('5921', '6', '4', '10', '궤를 멘 제사장들이 여호와께서 여호수아에게 명하사 백성에게 이르게 하신 일 곧 모세가 여호수아에게 명한 일이 다 마치기까지 요단 가운데 섰고 백성은 속히 건넜으며');
INSERT INTO `bible_verses_korean` VALUES ('5922', '6', '4', '11', '모든 백성이 건너기를 마친 후에 여호와의 궤와 제사장들이 백성의 목전에서 건넜으며');
INSERT INTO `bible_verses_korean` VALUES ('5923', '6', '4', '12', '르우벤 자손과 갓 자손과 므낫세 반 지파는 모세가 그들에게 이른 것 같이 무장하고 이스라엘 자손들보다 앞서 건너갔으니');
INSERT INTO `bible_verses_korean` VALUES ('5924', '6', '4', '13', '사만명 가량이라 무장하고 여호와 앞에서 건너가서 싸우려고 여리고 평지에 이르니라');
INSERT INTO `bible_verses_korean` VALUES ('5925', '6', '4', '14', '그 날에 여호와께서 모든 이스라엘의 목전에서 여호수아를 크게 하시매 그의 생존한 날 동안에 백성이 두려워하기를 모세를 두려워하던 것같이 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('5926', '6', '4', '15', '여호와께서 여호수아에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('5927', '6', '4', '16', '증거궤를 멘 제사장들을 명하여 요단에서 올라오게 하라 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('5928', '6', '4', '17', '여호수아가 제사장들에게 명하여 `요단에서 올라오라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('5929', '6', '4', '18', '여호와의 언약궤를 멘 제사장들이 요단 가운데서 나오며 그 발바닥으로 육지를 밟는 동시에 요단 물이 본 곳으로 도로 흘러 여전히 언덕에 넘쳤더라');
INSERT INTO `bible_verses_korean` VALUES ('5930', '6', '4', '19', '정월 십일에 백성이 요단에서 올라와서 여리고 동편 지경 길갈에 진 치매');
INSERT INTO `bible_verses_korean` VALUES ('5931', '6', '4', '20', '여호수아가 그 요단에서 가져온 열 두 돌을 길갈에 세우고');
INSERT INTO `bible_verses_korean` VALUES ('5932', '6', '4', '21', '이스라엘 자손들에게 일러 가로되 `후일에 너희 자손이 그 아비에게 묻기를 이 돌은 무슨 뜻이냐 ? 하거든');
INSERT INTO `bible_verses_korean` VALUES ('5933', '6', '4', '22', '너희는 자손에게 알게 하여 이르기를 이스라엘이 마른 땅을 밟고 이 요단을 건넜음이라');
INSERT INTO `bible_verses_korean` VALUES ('5934', '6', '4', '23', '너희 하나님 여호와께서 요단 물을 너희 앞에 마르게 하사 너희로 건너게 하신 것이 너희 하나님 여호와께서 우리 앞에 홍해를 말리시고 우리로 건너게 하심과 같았나니');
INSERT INTO `bible_verses_korean` VALUES ('5935', '6', '4', '24', '이는 땅의 모든 백성으로 여호와의 손이 능하심을 알게 하며 너희로 너희 하나님 여호와를 영원토록 경외하게 하려 하심이라\' 하라');
INSERT INTO `bible_verses_korean` VALUES ('5936', '6', '5', '1', '요단 서편의 아모리 사람의 모든 왕과 해변의 가나안 사람의 모든 왕이 여호와께서 요단 물을 이스라엘 자손들 앞에서 말리시고 우리를 건네셨음을 듣고 마음이 녹았고 이스라엘 자손들의 연고로 정신을 잃었더라');
INSERT INTO `bible_verses_korean` VALUES ('5937', '6', '5', '2', '그 때에 여호와께서 여호수아에게 이르시되 너는 부싯돌로 칼을 만들어 이스라엘 자손들에게 다시 할례를 행하라 ! 하시매');
INSERT INTO `bible_verses_korean` VALUES ('5938', '6', '5', '3', '여호수아가 부싯돌로 칼을 만들어 할례산에서 이스라엘 자손들에게 할례를 행하니라');
INSERT INTO `bible_verses_korean` VALUES ('5939', '6', '5', '4', '여호수아가 할례를 시행한 까닭은 이것이니 애굽에서 나온 모든 백성 중 남자 곧 모든 군사는 애굽에서 나온 후 광야 노중에서 죽었는데');
INSERT INTO `bible_verses_korean` VALUES ('5940', '6', '5', '5', '그 나온 백성은 다 할례를 받았으나 오직 애굽에서 나온 후 광야 노중에서 난 자는 할례를 받지 못하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('5941', '6', '5', '6', '이스라엘 자손들이 여호와의 말씀을 청종치 아니하므로 여호와께서 그들에게 대하여 맹세하사 그들의 열조에게 맹세하여 우리에게 주마 하신 땅 곧 젖과 꿀이 흐르는 땅을 그들로 보지 못하게 하리라 하시매 애굽에서 나온 족속 곧 군사들이 다 멸절하기까지 사십년 동안을 광야에 행하였더니');
INSERT INTO `bible_verses_korean` VALUES ('5942', '6', '5', '7', '그들의 대를 잇게 하신 이 자손에게 여호수아가 할례를 행하였으니 길에서는 그들에게 할례를 행치 못하였으므로 할례 없는 자가 되었음이었더라');
INSERT INTO `bible_verses_korean` VALUES ('5943', '6', '5', '8', '온 백성에게 할례 행하기를 필하매 백성이 진중 각 처소에 처하여 낫기를 기다릴 때에');
INSERT INTO `bible_verses_korean` VALUES ('5944', '6', '5', '9', '여호와께서 여호수아에게 이르시되 내가 오늘날 애굽의 수치를 너희에게서 굴러가게 하였다 하셨으므로 그곳 이름을 오늘까지 길갈이라 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('5945', '6', '5', '10', '이스라엘 자손들이 길갈에 진 쳤고 그 달 십 사일 저녁에는 여리고 평지에서 유월절을 지켰고');
INSERT INTO `bible_verses_korean` VALUES ('5946', '6', '5', '11', '유월절 이튿날에 그 땅 소산을 먹되 그 날에 무교병과 볶은 곡식을 먹었더니');
INSERT INTO `bible_verses_korean` VALUES ('5947', '6', '5', '12', '그 땅 소산을 먹은 다음 날에 만나가 그쳤으니 이스라엘 사람들이 다시는 만나를 얻지 못하였고 그 해에 가나안 땅의 열매를 먹었더라');
INSERT INTO `bible_verses_korean` VALUES ('5948', '6', '5', '13', '여호수아가 여리고에 가까왔을 때에 눈을 들어 본즉 한 사람이 칼을 빼어 손에 들고 마주 섰는지라 여호수아가 나아가서 그에게 묻되 \'너는 우리를 위하느냐 ? 우리의 대적을 위하느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('5949', '6', '5', '14', '그가 가로되 `아니라 나는 여호와의 군대 장관으로 이제 왔느니라\' 여호수아가 땅에 엎드려 절하고 가로되 \'나의 주여 ! 종에게 무슨 말씀을 하려 하시나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('5950', '6', '5', '15', '여호와의 군대 장관이 여호수아에게 이르되 `네 발에서 신을 벗으라 ! 네가 선 곳은 거룩하니라\' 여호수아가 그대로 행하니라');
INSERT INTO `bible_verses_korean` VALUES ('5951', '6', '6', '1', '이스라엘 자손들로 인하여 여리고는 굳게 닫혔고 출입하는 자 없더라');
INSERT INTO `bible_verses_korean` VALUES ('5952', '6', '6', '2', '여호와께서 여호수아에게 이르시되 보라, 내가 여리고와 그 왕과 용사들을 네 손에 붙였으니');
INSERT INTO `bible_verses_korean` VALUES ('5953', '6', '6', '3', '너희 모든 군사는 성을 둘러 성 주위를 매일 한번씩 돌되 엿새 동안을 그리하라');
INSERT INTO `bible_verses_korean` VALUES ('5954', '6', '6', '4', '제사장 일곱은 일곱 양각나팔을 잡고 언약궤 앞에서 행할 것이요 제 칠일에는 성을 일곱번 돌며 제사장들은 나팔을 불 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5955', '6', '6', '5', '제사장들이 양각나팔을 길게 울려 불어서 그 나팔 소리가 너희에게 들릴 때에는 백성은 다 큰 소리로 외쳐 부를 것이라 그리하면 그 성벽이 무너져 내리리니 백성은 각기 앞으로 올라갈지니라 하시매');
INSERT INTO `bible_verses_korean` VALUES ('5956', '6', '6', '6', '눈의 아들 여호수아가 제사장들을 불러서 그들에게 이르되 너희는 언약궤를 메고 일곱 제사장은 일곱 양각 나팔을 잡고 여호와의 궤 앞에서 행하라 하고');
INSERT INTO `bible_verses_korean` VALUES ('5957', '6', '6', '7', '또 백성에게 이르되 나아가서 성을 돌되 무장한 자들이 여호와의 궤 앞에 행할지니라');
INSERT INTO `bible_verses_korean` VALUES ('5958', '6', '6', '8', '여호수아가 백성에게 이르기를 마치매 제사장 일곱이 일곱 양각 나팔을 잡고 여호와 앞에서 진행하며 나팔을 불고 여호와의 언약궤는 그 뒤를 따르며');
INSERT INTO `bible_verses_korean` VALUES ('5959', '6', '6', '9', '무장한 자들은 나팔 부는 제사장들 앞에서 진행하며 후군은 궤 뒤에 행하고 제사장들은 나팔을 불며 행하더라');
INSERT INTO `bible_verses_korean` VALUES ('5960', '6', '6', '10', '여호수아가 백성에게 명하여 가로되 `너희는 외치지 말며 너희 음성을 들레지 말며 너희 입에서 아무 말도 내지 말라 그리하다가 내가 너희에게 명하여 외치라 하는 날에 외칠지니라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('5961', '6', '6', '11', '여호와의 궤로 성을 한번 돌게 하니라 무리가 진에 돌아와서 진에서 자니라');
INSERT INTO `bible_verses_korean` VALUES ('5962', '6', '6', '12', '여호수아가 아침에 일찌기 일어나니라 제사장들이 여호와의 궤를 메고');
INSERT INTO `bible_verses_korean` VALUES ('5963', '6', '6', '13', '일곱 제사장은 일곱 양각 나팔을 잡고 여호와의 궤 앞에서 계속 진행하며 나팔을 불고 무장한 자들은 그 앞에 행하며 후군은 여호와의 궤 뒤에 행하고 제사장들은 나팔을 불며 행하니라');
INSERT INTO `bible_verses_korean` VALUES ('5964', '6', '6', '14', '그 제 이일에도 성을 한번 돌고 진에 돌아오니라 엿새 동안을 이같이 행하니라');
INSERT INTO `bible_verses_korean` VALUES ('5965', '6', '6', '15', '제 칠일 새벽에 그들이 일찌기 일어나서 여전한 방식으로 성을 일곱번 도니 성을 일곱번 돌기는 그날 뿐이었더라');
INSERT INTO `bible_verses_korean` VALUES ('5966', '6', '6', '16', '일곱번째에 제사장들이 나팔을 불 때에 여호수아가 백성에게 이르되 `외치라 ! 여호와께서 너희에게 이 성을 주셨느니라 !');
INSERT INTO `bible_verses_korean` VALUES ('5967', '6', '6', '17', '이 성과 그 가운데 모든 물건은 여호와께 바치니 기생 라합과 무릇 그 집에 동거하는 자는 살리라 ! 이는 그가 우리의 보낸 사자를 숨겼음이니라');
INSERT INTO `bible_verses_korean` VALUES ('5968', '6', '6', '18', '너희는 바칠 물건을 스스로 삼가라 너희가 그것을 바친 후에 그 바친 어느 것이든지 취하면 이스라엘 진으로 바침이 되어 화를 당케 할까 두려워 하노라');
INSERT INTO `bible_verses_korean` VALUES ('5969', '6', '6', '19', '은,금과 동철 기구들은 다 여호와께 구별될 것이니 그것을 여호와의 곳간에 들일지니라\'');
INSERT INTO `bible_verses_korean` VALUES ('5970', '6', '6', '20', '이에 백성은 외치고 제사장들은 나팔을 불매 백성이 나팔 소리를 듣는 동시에 크게 소리질러 외치니 성벽이 무너져 내린지라 백성이 각기 앞으로 나아가 성에 들어가서 그 성을 취하고');
INSERT INTO `bible_verses_korean` VALUES ('5971', '6', '6', '21', '성 중에 있는 것을 다 멸하되 남녀 노유와 우양과 나귀를 칼날로 멸하니라');
INSERT INTO `bible_verses_korean` VALUES ('5972', '6', '6', '22', '여호수아가 그 땅을 정탐한 두 사람에게 이르되 `그 기생의 집에 들어 가서 너희가 그 여인에게 맹세한 대로 그와 그에게 속한 모든 것을 이끌어내라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('5973', '6', '6', '23', '정탐한 소년들이 들어가서 라합과 그 부모와 그 형제와 그에게 속한 모든 것을 이끌어 내고 또 그 친족도 다 이끌어 내어 그들을 이스라엘 진 밖에 두고');
INSERT INTO `bible_verses_korean` VALUES ('5974', '6', '6', '24', '무리가 불로 성읍과 그 가운데 있는 모든 것을 사르고 은,금과 동철 기구는 여호와의 집 곳간에 두었더라');
INSERT INTO `bible_verses_korean` VALUES ('5975', '6', '6', '25', '여호수아가 기생 라합과 그 아비의 가족과 그에게 속한 모든 것을 살렸으므로 그가 오늘날까지 이스라엘 중에 거하였으니 이는 여호수아가 여리고를 탐지하려고 보낸 사자를 숨겼음이었더라');
INSERT INTO `bible_verses_korean` VALUES ('5976', '6', '6', '26', '여호수아가 그 때에 맹세로 무리를 경계하여 가로되 `이 여리고 성을 누구든지 일어나서 건축하는 자는 여호와 앞에서 저주를 받을 것이라 그 기초를 쌓을 때에 장자를 잃을 것이요 문을 세울 때에 계자를 잃으리라\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('5977', '6', '6', '27', '여호와께서 여호수아와 함께 하시니 여호수아의 명성이 그 온 땅에 퍼지니라');
INSERT INTO `bible_verses_korean` VALUES ('5978', '6', '7', '1', '이스라엘 자손들이 바친 물건을 인하여 범죄하였으니 이는 유다 지파 세라의 증손 삽디의 손자 갈미의 아들 아간이 바친 물건을 취하였음이라 여호와께서 이스라엘 자손들에게 진노하시니라');
INSERT INTO `bible_verses_korean` VALUES ('5979', '6', '7', '2', '여호수아가 여리고에서 사람을 벧엘 동편 벧아웬 곁에 있는 아이로 보내며 그들에게 일러 가로되 \'올라가서 그 땅을 정탐하라\' 하매 그 사람들이 올라가서 아이를 정탐하고');
INSERT INTO `bible_verses_korean` VALUES ('5980', '6', '7', '3', '여호수아에게로 돌아와서 그에게 이르되 `백성을 다 올라가게 말고 이삼천명만 올라가서 아이를 치게 하소서 그들은 소수니 모든 백성을 그리로 보내어 수고롭게 마소서\' 하므로');
INSERT INTO `bible_verses_korean` VALUES ('5981', '6', '7', '4', '백성중 삼천명쯤 그리로 올라갔다가 아이 사람 앞에서 도망하니');
INSERT INTO `bible_verses_korean` VALUES ('5982', '6', '7', '5', '아이 사람이 그들의 삼십 륙인쯤 죽이고 성문 앞에서부터 스바림까지 쫓아와서 내려가는 비탈에서 쳤으므로 백성의 마음이 녹아 물 같이 된지라');
INSERT INTO `bible_verses_korean` VALUES ('5983', '6', '7', '6', '여호수아가 옷을 찢고 이스라엘 장로들과 함께 여호와의 궤 앞에서 땅에 엎드려 머리에 티끌을 무릅쓰고 저물도록 있다가');
INSERT INTO `bible_verses_korean` VALUES ('5984', '6', '7', '7', '여호수아가 가로되 `슬프도소이다, 주 여호와여 ! 어찌하여 이 백성을 인도하여 요단을 건너게 하시고 우리를 아모리 사람의 손에 붙여 멸망시키려 하셨나이까 ? 우리가 요단 저 편을 족하게 여겨 거하였더면 좋을 뻔 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('5985', '6', '7', '8', '주여 ! 이스라엘이 그 대적 앞에서 돌아섰으니 내가 무슨 말을 하오리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('5986', '6', '7', '9', '가나안 사람과 이 땅 모든 거민이 이를 듣고 우리를 둘러싸고 우리 이름을 세상에서 끊으리니 주의 크신 이름을 위하여 어떻게 하시려나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('5987', '6', '7', '10', '여호와께서 여호수아에게 이르시되 일어나라 ! 어찌하여 이렇게 엎드렸느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('5988', '6', '7', '11', '이스라엘이 범죄하여 내가 그들에게 명한 나의 언약을 어기었나니 곧 그들이 바친 물건을 취하고 도적하고 사기하여 자기 기구 가운데 두었느니라');
INSERT INTO `bible_verses_korean` VALUES ('5989', '6', '7', '12', '그러므로 이스라엘 자손들이 자기 대적을 능히 당치 못하고 그 앞에서 돌아섰나니 이는 자기도 바친 것이 됨이라 그 바친 것을 너희 중에서 멸하지 아니하면 내가 다시는 너희와 함께 있지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('5990', '6', '7', '13', '너는 일어나서 백성을 성결케 하여 이르기를 너희는 스스로 성결케 하여 내일을 기다리라 이스라엘의 하나님 여호와의 말씀에 이스라엘아 ! 너의 중에 바친 물건이 있나니 네가 그 바친 물건을 너의 중에서 제하기 전에는 너의 대적을 당치 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('5991', '6', '7', '14', '아침에 너희는 너희 지파대로 가까이 나아오라 여호와께 뽑히는 지파는 그 족속대로 가까이 나아올 것이요 여호와께 뽑히는 족속은 그 가족대로 가까이 나아올 것이요 여호와께 뽑히는 가족은 각 남자대로 가까이 나아올 것이며');
INSERT INTO `bible_verses_korean` VALUES ('5992', '6', '7', '15', '바친 물건을 가진 자로 뽑힌 자를 불사르되 그와 그 모든 소유를 그리하라 이는 여호와의 언약을 어기고 이스라엘 가운데서 망령 된 일을 행하였음이라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('5993', '6', '7', '16', '이에 여호수아가 아침 일찌기 일어나서 이스라엘을 그 지파대로 가까이 나아오게 하였더니 유다 지파가 뽑혔고');
INSERT INTO `bible_verses_korean` VALUES ('5994', '6', '7', '17', '유다 족속을 가까이 나아오게 하였더니 세라 족속이 뽑혔고 세라족속의 각 남자를 가까이 나아오게 하였더니 삽디가 뽑혔고');
INSERT INTO `bible_verses_korean` VALUES ('5995', '6', '7', '18', '삽디의 가족 각 남자를 가까이 나아오게 하였더니 유다 지파 세라의 증손이요 삽디의 손자요 갈미의 아들인 아간이 뽑혔더라');
INSERT INTO `bible_verses_korean` VALUES ('5996', '6', '7', '19', '여호수아가 아간에게 이르되 `내 아들아 청하노라 이스라엘의 하나님 여호와께 영광을 돌려 그 앞에 자복하고 네 행한 일을 내게 고하라 그 일을 내게 숨기지 말라\'');
INSERT INTO `bible_verses_korean` VALUES ('5997', '6', '7', '20', '아간이 여호수아에게 대답하여 가로되 `참으로 나는 이스라엘 하나님 여호와께 범죄하여 여차 여차히 행하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('5998', '6', '7', '21', '내가 노략한 물건 중에 시날산의 아름다운 외투 한벌과 은 이백 세겔과 오십 세겔중의 금덩이 하나를 보고 탐내어 취하였나이다 보소서 ! 이제 그 물건들을 내 장막 가운데 땅 속에 감추었는데 은은 그 밑에 있나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('5999', '6', '7', '22', '이에 여호수아가 사자를 보내매 그의 장막에 달려가 본즉 물건이 그의 장막 안에 감취었는데 은은 그 밑에 있는지라');
INSERT INTO `bible_verses_korean` VALUES ('6000', '6', '7', '23', '그들이 그것을 장막 가운데서 취하여 여호수아와 이스라엘 모든 자손에게로 가져오매 그들이 그것을 여호와 앞에 놓으니라');
INSERT INTO `bible_verses_korean` VALUES ('6001', '6', '7', '24', '여호수아가 이스라엘 모든 사람으로 더불어 세라의 아들 아간을 잡고 그 은과, 외투와, 금덩이와, 그 아들들과, 딸들과, 소들과, 나귀들과, 양들과, 장막과, 무릇 그에게 속한 모든 것을 이끌고 아골 골짜기로 가서');
INSERT INTO `bible_verses_korean` VALUES ('6002', '6', '7', '25', '여호수아가 가로되 `네가 어찌하여 우리를 괴롭게 하였느뇨 ? 여호와께서 오늘날 너를 괴롭게 하시리라\'하니 온 이스라엘이 그를 돌로 치고 그것들도 돌로 치고 불사르고');
INSERT INTO `bible_verses_korean` VALUES ('6003', '6', '7', '26', '그 위에 돌 무더기를 크게 쌓았더니 오늘날까지 있더라 여호와께서 그 극렬한 분노를 그치시니 그러므로 그곳 이름을 오늘날까지 \'아골 골짜기\'라 부르더라');
INSERT INTO `bible_verses_korean` VALUES ('6004', '6', '8', '1', '여호와께서 여호수아에게 이르시되 두려워 말라 ! 놀라지 말라 ! 군사를 다 거느리고 일어나 아이로 올라가라 보라, 내가 아이 왕과, 그 백성과, 그 성읍과, 그 땅을 다 네 손에 주었노니');
INSERT INTO `bible_verses_korean` VALUES ('6005', '6', '8', '2', '너는 여리고와 그 왕에게 행한것 같이 아이와 그 왕에게 행하되오직 거기서 탈취할 물건과 가축은 스스로 취하라 너는 성 뒤에 복병할지니라');
INSERT INTO `bible_verses_korean` VALUES ('6006', '6', '8', '3', '이에 여호수아가 일어나서 군사와 함께 아이로 올라가려 하여 용사 삼만명을 뽑아 밤에 보내며');
INSERT INTO `bible_verses_korean` VALUES ('6007', '6', '8', '4', '그들에게 명하여 가로되 `너희는 성읍 뒤로 가서 성읍을 향하고 매복하되 그 성읍에 너무 멀리 하지말고 다 스스로 예비하라 !');
INSERT INTO `bible_verses_korean` VALUES ('6008', '6', '8', '5', '나와 나를 좇는 모든 백성은 다 성읍으로 가까이 가리니 그들이 처음과 같이 우리에게로 쳐 올라올 것이라 그리할 때에 우리가 그들 앞에서 도망하면');
INSERT INTO `bible_verses_korean` VALUES ('6009', '6', '8', '6', '그들이 나와서 우리를 따르며 스스로 이르기를 그들이 처음과 같이 우리 앞에서 도망한다 하고 우리의 유인을 받아 그 성읍에서 멀리 떠날 것이라 우리가 그 앞에서 도망하거든');
INSERT INTO `bible_verses_korean` VALUES ('6010', '6', '8', '7', '너희는 매복한 곳에서 일어나서 그 성읍을 점령하라 너희 하나님여호와께서 너희 손에 붙이시리라');
INSERT INTO `bible_verses_korean` VALUES ('6011', '6', '8', '8', '너희가 성읍을 취하거든 그것을 불살라 여호와의 말씀대로 행하라 보라, 내가 너희에게 명하였느니라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('6012', '6', '8', '9', '그들을 보내매 그들이 복병할 곳으로 가서 아이 서편 벧엘과 아이 사이에 매복하였고 여호수아는 그 밤에 백성 가운데서 잤더라');
INSERT INTO `bible_verses_korean` VALUES ('6013', '6', '8', '10', '여호수아가 아침에 일찌기 일어나서 백성을 점고하고 이스라엘 장로들로 더불어 백성 앞서 아이로 올라가매');
INSERT INTO `bible_verses_korean` VALUES ('6014', '6', '8', '11', '그를 좇은 군사가 다 올라가서 성읍 앞에 가까이 이르러 아이 북편에 진치니 그와 아이 사이에는 한 골짜기가 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('6015', '6', '8', '12', '그가 오천명 가량을 택하여 성읍 서편 벧엘과 아이 사이에 또 매복시키니');
INSERT INTO `bible_verses_korean` VALUES ('6016', '6', '8', '13', '이와 같이 성읍 북편에는 온 군대가 있고 성읍 서편에는 복병이 있었더라 여호수아가 그 밤에 골짜기 가운데로 들어가니');
INSERT INTO `bible_verses_korean` VALUES ('6017', '6', '8', '14', '아이 왕이 이를 보고 그 성읍 백성과 함께 일찌기 일어나서 급히 나가 아라바 앞에 이르러 정한 때에 이스라엘과 싸우려 하고 성읍 뒤에 복병이 있는 줄은 알지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6018', '6', '8', '15', '여호수아와 온 이스라엘이 그들 앞에서 거짓 패하여 광야 길로 도망하매');
INSERT INTO `bible_verses_korean` VALUES ('6019', '6', '8', '16', '그 성 모든 백성이 그들을 따르려고 모여서 여호수아를 따르며 유인함을 입어 성을 멀리 떠나니');
INSERT INTO `bible_verses_korean` VALUES ('6020', '6', '8', '17', '아이와 벧엘에 이스라엘을 따라가지 아니한 자가 하나도 없으며 성문을 열어 놓고 이스라엘을 따랐더라');
INSERT INTO `bible_verses_korean` VALUES ('6021', '6', '8', '18', '여호와께서 여호수아에게 이르시되 네 손에 잡은 단창을 들어 아이를 가리키라 ! 내가 이 성읍을 네 손에 주리라 여호수아가 그 손에 잡은 단창을 들어 성읍을 가리키니');
INSERT INTO `bible_verses_korean` VALUES ('6022', '6', '8', '19', '그 손을 드는 순간에 복병이 그 처소에서 급히 일어나 성읍에 달려 들어가서 점령하고 곧 성읍에 불을 놓았더라');
INSERT INTO `bible_verses_korean` VALUES ('6023', '6', '8', '20', '아이 사람이 뒤를 돌아본즉 그 성읍에 연기가 하늘에 닿은 것이 보이니 이 길로도 저 길로도 도망할 수 없이 되었고 광야로 도망하던 이스라엘 백성은 그 따르던 자에게로 돌이켰더라');
INSERT INTO `bible_verses_korean` VALUES ('6024', '6', '8', '21', '여호수아와 온 이스라엘이 그 복병이 성읍을 점령함과 성읍에 연기가 오름을 보고 다시 돌이켜 아이 사람을 죽이고');
INSERT INTO `bible_verses_korean` VALUES ('6025', '6', '8', '22', '복병도 성읍에서 나와 그들을 치매 그들이 이스라엘 중간에 든지라 혹은 이 편에서, 혹은 저 편에서 쳐 죽여서 한 사람도 남거나 도망하지 못하게 하였고');
INSERT INTO `bible_verses_korean` VALUES ('6026', '6', '8', '23', '아이 왕을 사로잡아 여호수아 앞으로 끌어 왔더라');
INSERT INTO `bible_verses_korean` VALUES ('6027', '6', '8', '24', '이스라엘이 자기를 광야로 따르던 아이 모든 거민을 들에서 죽이되 그들을 다 칼날에 엎드러지게 하여 진멸하기를 마치고 온 이스라엘이 아이로 돌아와서 칼날로 죽이매');
INSERT INTO `bible_verses_korean` VALUES ('6028', '6', '8', '25', '그 날에 아이 사람의 전부가 죽었으니 남녀가 일만 이천이라');
INSERT INTO `bible_verses_korean` VALUES ('6029', '6', '8', '26', '아이 거민을 진멸하기까지 여호수아가 단창을 잡아 든 손을 거두지 아니하였고');
INSERT INTO `bible_verses_korean` VALUES ('6030', '6', '8', '27', '오직 그 성읍의 가축과 노략한 것은 여호와께서 여호수아에게 명하신 대로 이스라엘이 탈취하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6031', '6', '8', '28', '이에 여호수아가 아이를 불살라 그것으로 영원한 무더기를 만들었더니 오늘까지 황폐하였으며');
INSERT INTO `bible_verses_korean` VALUES ('6032', '6', '8', '29', '그가 또 아이 왕을 저녁 때까지 나무에 달았다가 해 질 때에 명하여 그 시체를 나무에서 내려 그 성문 어귀에 던지고 그 위에 돌로 큰 무더기를 쌓았더니 그것이 오늘까지 있더라');
INSERT INTO `bible_verses_korean` VALUES ('6033', '6', '8', '30', '때에 여호수아가 이스라엘의 하나님 여호와를 위하여 에발산에 한 단을 쌓았으니');
INSERT INTO `bible_verses_korean` VALUES ('6034', '6', '8', '31', '이는 여호와의 종 모세가 이스라엘 자손에게 명한것과 모세의 율법책에 기록된 대로 철 연장으로 다듬지 아니한 새 돌로 만든 단이라 무리가 여호와께 번제와 화목제를 그 위에 드렸으며');
INSERT INTO `bible_verses_korean` VALUES ('6035', '6', '8', '32', '여호수아가 거기서 모세의 기록한 율법을 이스라엘 자손의 목전에서 그 돌에 기록하매');
INSERT INTO `bible_verses_korean` VALUES ('6036', '6', '8', '33', '온 이스라엘과 그 장로들과 유사들과 재판장들과 본토인 뿐 아니라 이방인까지 여호와의 언약궤를 멘 레위 사람 제사장들 앞에서 궤의 좌우에 서되 절반은 그리심산 앞에, 절반은 에발산 앞에 섰으니 이는 이왕에 여호와의 종 모세가 이스라엘 백성에게 축복하라고 명한 대로 함이라');
INSERT INTO `bible_verses_korean` VALUES ('6037', '6', '8', '34', '그 후에 여호수아가 무릇 율법책에 기록된 대로 축복과 저주하는 율법의 모든 말씀을 낭독하였으니');
INSERT INTO `bible_verses_korean` VALUES ('6038', '6', '8', '35', '모세의 명한 것은 여호수아가 이스라엘 온 회중과 여인과 아이와 그들 중에 동거하는 객들 앞에 낭독하지 아니한 말이 하나도 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('6039', '6', '9', '1', '요단 서편 산지와 평지와 레바논 앞 대 해변에 있는 헷 사람과, 아모리 사람과, 가나안 사람과, 브리스 사람과, 히위 사람과, 여부스 사람의 모든 왕이 이 일을 듣고');
INSERT INTO `bible_verses_korean` VALUES ('6040', '6', '9', '2', '모여서 일심으로 여호수아와 이스라엘로 더불어 싸우려 하더라');
INSERT INTO `bible_verses_korean` VALUES ('6041', '6', '9', '3', '기브온 거민들이 여호수아의 여리고와 아이에 행한 일을 듣고');
INSERT INTO `bible_verses_korean` VALUES ('6042', '6', '9', '4', '꾀를 내어 사신의 모양을 꾸미되 해어진 전대와 해어지고 찢어져서 기운 가죽 포도주 부대를 나귀에 싣고');
INSERT INTO `bible_verses_korean` VALUES ('6043', '6', '9', '5', '그 발에는 낡아 기운 신을 신고 낡은 옷을 입고 다 마르고 곰팡이 난 떡을 예비하고');
INSERT INTO `bible_verses_korean` VALUES ('6044', '6', '9', '6', '그들이 길갈 진으로 와서 여호수아에게 이르러 그와 이스라엘 사람들에게 이르되 `우리는 원방에서 왔나이다 이제 우리와 약조하사이다\'');
INSERT INTO `bible_verses_korean` VALUES ('6045', '6', '9', '7', '이스라엘 사람들이 히위 사람들에게 이르되 `너희가 우리 중에 거하는 듯하니 우리가 어떻게 너희와 약조할 수 있으랴\'');
INSERT INTO `bible_verses_korean` VALUES ('6046', '6', '9', '8', '그들이 여호수아에게 이르되 `우리는 당신의 종이니이다\' 여호수아가 그들에게 묻되 `너희는 누구며 어디서 왔느뇨 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('6047', '6', '9', '9', '그들이 여호수아에게 대답하되 `종들은 당신의 하나님 여호와의 이름을 인하여 심히 먼 지방에서 왔사오니 이는 우리가 그의 명성과 그가 애굽에서 행하신 모든 일을 들으며');
INSERT INTO `bible_verses_korean` VALUES ('6048', '6', '9', '10', '또 그가 요단 동편에 있는 아모리 사람의 두 왕 곧 헤스본 왕 시혼과 아스다롯에 있는 바산 왕 옥에게 행하신 모든 일을 들었음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('6049', '6', '9', '11', '그러므로 우리 장로들과 우리 나라의 모든 거민이 우리에게 일러 가로되 너희는 여행할 양식을 손에 가지고 가서 그들을 맞아서 그들에게 이르기를 우리는 당신들의 종이니 청컨대 이제 우리와 약조하사이다 하라 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('6050', '6', '9', '12', '우리의 이 떡은 우리가 당신들에게로 오려고 떠나던 날에 우리들의 집에서 오히려 뜨거운 것을 양식으로 취하였더니 보소서 이제 말랐고 곰팡이 났으며');
INSERT INTO `bible_verses_korean` VALUES ('6051', '6', '9', '13', '또 우리가 포도주를 담은 이 가죽 부대도 새 것이더니 찢어지게 되었으며 우리의 이 옷과 신도 여행이 심히 길므로 인하여 낡아졌나이다\' 한지라');
INSERT INTO `bible_verses_korean` VALUES ('6052', '6', '9', '14', '무리가 그들의 양식을 취하고 어떻게 할 것을 여호와께 묻지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('6053', '6', '9', '15', '여호수아가 곧 그들과 화친하여 그들을 살리리라는 언약을 맺고 회중 족장들이 그들에게 맹세하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6054', '6', '9', '16', '그들과 언약을 맺은 후 삼일이 지나서야 그들은 근린에 있어 자기들 중에 거주하는 자라 함을 들으니라');
INSERT INTO `bible_verses_korean` VALUES ('6055', '6', '9', '17', '이스라엘 자손이 진행하여 제 삼일에 그들의 여러 성읍에 이르렀으니 그 성읍은 기브온과, 그비라와, 브에롯과, 기럇여아림이라');
INSERT INTO `bible_verses_korean` VALUES ('6056', '6', '9', '18', '그러나 회중 족장들이 이스라엘 하나님 여호와로 그들에게 맹세한 고로 이스라엘 자손이 그들을 치지 못한지라 그러므로 회중이 다 족장들을 원망하니');
INSERT INTO `bible_verses_korean` VALUES ('6057', '6', '9', '19', '모든 족장이 온 회중에게 이르되 `우리가 이스라엘 하나님 여호와로 그들에게 맹세하였은즉 이제 그들을 건드리지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('6058', '6', '9', '20', '우리가 그들에게 맹세한 맹약을 인하여 진노가 우리에게 임할까 하노니 이렇게 행하여 그들을 살리리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('6059', '6', '9', '21', '무리에게 이르되 그들을 살리라 하니 족장들이 그들에게 이른대로 그들이 온 회중을 위하여 나무 패며 물 긷는 자가 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('6060', '6', '9', '22', '여호수아가 그들을 불러다가 일러 가로되 `너희가 우리 가운데 거주하거늘 어찌하여 우리는 너희에게서 심히 멀다 하여 우리를 속였느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('6061', '6', '9', '23', '그러므로 너희가 저주를 받나니 너희가 영영히 종이 되어서 다 내 하나님의 집을 위하여 나무 패며 물 긷는 자가 되리라\'');
INSERT INTO `bible_verses_korean` VALUES ('6062', '6', '9', '24', '그들이 여호수아에게 대답하여 가로되 `당신의 하나님 여호와께서 그 종 모세에게 명하사 이 땅을 다 당신들에게 주고 이 땅 모든 거민을 당신들의 앞에서 멸하라 하신 것이 당신의 종에게 분명히 들리므로 당신들을 인하여 우리 생명을 잃을까 심히 두려워 하여 이같이 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('6063', '6', '9', '25', '보소서 ! 이제 우리가 당신의 손에 있으니 당신의 의향에 좋고 옳은대로 우리에게 행하소서\' 한지라');
INSERT INTO `bible_verses_korean` VALUES ('6064', '6', '9', '26', '여호수아가 곧 그대로 그들에게 행하여 그들을 이스라엘 자손의 손에서 건져서 죽이지 못하게 하니라');
INSERT INTO `bible_verses_korean` VALUES ('6065', '6', '9', '27', '그 날에 여호수아가 그들로 여호와의 택하신 곳에서 회중을 위하며 여호와의 단을 위하여 나무 패며 물 긷는 자를 삼았더니 오늘까지 이르니라');
INSERT INTO `bible_verses_korean` VALUES ('6066', '6', '10', '1', '여호수아가 아이를 취하여 진멸하되 여리고와 그 왕에게 행한 것같이 아이와 그 왕에게 행한 것과 또 기브온 거민이 이스라엘과 화친하여 그 중에 있다함을 예루살렘 왕 아도니세덱이 듣고');
INSERT INTO `bible_verses_korean` VALUES ('6067', '6', '10', '2', '크게 두려워하였으니 이는 기브온은 왕도와 같은 큰 성임이요 아이보다 크고 그 사람들은 다 강함이라');
INSERT INTO `bible_verses_korean` VALUES ('6068', '6', '10', '3', '예루살렘 왕 아도니세덱이 헤브론 왕 호함과 야르뭇 왕 비람과 라기스 왕 야비아와 에글론 왕 드빌에게 보내어 가로되');
INSERT INTO `bible_verses_korean` VALUES ('6069', '6', '10', '4', '`내게로 올라와 나를 도우라 우리가 기브온을 치자 이는 기브온이 여호수아와 이스라엘 자손으로 더불어 화친하였음이니라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('6070', '6', '10', '5', '여호수아가 모든 군사와 용사로 더불어 길갈에서 올라가니라');
INSERT INTO `bible_verses_korean` VALUES ('6071', '6', '10', '6', '때에 여호와께서 여호수아에게 이르시되 그들을 두려워 말라 ! 내가 그들을 네 손에 붙였으니 그들의 한 사람도 너를 당할 자 없 으리라 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('6072', '6', '10', '7', '여호수아가 길갈에서 밤새도록 올라가서 그들에게 갑자기 이르니');
INSERT INTO `bible_verses_korean` VALUES ('6073', '6', '10', '8', '여호와께서 그들을 이스라엘 앞에서 패하게 하시므로 여호수아가 그들을 기브온에서 크게 도륙하고 벧호론에 올라가는 비탈에서 추격하여 아세가와 막게다까지 이르니라');
INSERT INTO `bible_verses_korean` VALUES ('6074', '6', '10', '9', '그들이 이스라엘 앞에서 도망하여 벧호론의 비탈에서 내려갈 때에 여호와께서 하늘에서 큰 덩이 우박을 아세가에 이르기까지 내리우시매 그들이 죽었으니 이스라엘 자손의 칼에 죽은 자보다 우박에 죽은 자가 더욱 많았더라');
INSERT INTO `bible_verses_korean` VALUES ('6075', '6', '10', '10', '여호와께서 아모리 사람을 이스라엘 자손에게 붙이시던 날에 여호수아가 여호와께 고하되 이스라엘 목전에서 가로되 \'태양아 ! 너는 기브온 위에 머무르라 ! 달아 ! 너도 아얄론 골짜기에 그리할지어다 !\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('6076', '6', '10', '11', '태양이 머물고 달이 그치기를 백성이 그 대적에게 원수를 갚도록 하였느니라 야살의 책에 기록되기를 태양이 중천에 머물러서 거의 종일토록 속히 내려가지 아니하였다 하지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('6077', '6', '10', '12', '여호와께서 사람의 목소리를 들으신 이 같은 날은 전에도 없었고 후에도 없었나니 이는 여호와께서 이스라엘을 위하여 싸우셨음이니라');
INSERT INTO `bible_verses_korean` VALUES ('6078', '6', '10', '13', '여호수아가 온 이스라엘로 더불어 길갈 진으로 돌아왔더라');
INSERT INTO `bible_verses_korean` VALUES ('6079', '6', '10', '14', '그 다섯 왕이 도망하여 막게다의 굴에 숨었더니');
INSERT INTO `bible_verses_korean` VALUES ('6080', '6', '10', '15', '혹이 여호수아에게 고하여 가로되 `막게다의 굴에 그 다섯 왕의 숨은 것을 발견하였나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('6081', '6', '10', '16', '여호수아가 가로되 `굴 어귀에 큰 돌을 굴려 막고 사람을 그 곁에 두어 그들을 지키게 하고');
INSERT INTO `bible_verses_korean` VALUES ('6082', '6', '10', '17', '너희는 지체 말고 너희 대적의 뒤를 따라가 그 후군을 쳐서 그들로 자기들의 성읍에 들어가지 못하게 하라 너희 하나님 여호와께서 그들을 너희 손에 붙이셨느니라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('6083', '6', '10', '18', '여호수아와 이스라엘 자손이 그들을 크게 도륙하여 거의 진멸시켰고 그 남은 몇 사람은 견고한 성으로 들어가므로');
INSERT INTO `bible_verses_korean` VALUES ('6084', '6', '10', '19', '모든 백성이 평안히 막게다 진으로 돌아와 여호수아에게 이르렀으나 혀를 놀려 이스라엘 자손을 대적하는 자가 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('6085', '6', '10', '20', '때에 여호수아가 가로되 `굴 어귀를 열고 그 굴에서 그 다섯 왕을 내게로 끌어내라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('6086', '6', '10', '21', '그들이 그대로 하여 그 다섯 왕 곧 예루살렘 왕과, 헤브론 왕과, 야르뭇 왕과, 라기스 왕과, 에글론 왕을 굴에서 그에게로 끌어내니라');
INSERT INTO `bible_verses_korean` VALUES ('6087', '6', '10', '22', '그 왕들을 여호수아에게로 끌어내매 여호수아가 이스라엘 모든 사람을 부르고 자기와 함께 갔던 군장들에게 이르되 \'가까이 와서 이 왕들의 목을 발로 밟으라\' 가까이 와서 그들의 목을 밟으매');
INSERT INTO `bible_verses_korean` VALUES ('6088', '6', '10', '23', '여호수아가 군장들에게 이르되 `두려워 말며 놀라지 말고 마음을 강하게 하고 담대히 하라 ! 너희가 더불어 싸우는 모든 대적에게 여호와께서 다 이와 같이 하시리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('6089', '6', '10', '24', '그 후에 여호수아가 그 왕들을 쳐 죽여 다섯 나무에 매어 달고 석양까지 나무에 달린대로 두었다가');
INSERT INTO `bible_verses_korean` VALUES ('6090', '6', '10', '25', '해 질 때에 여호수아가 명하매 그 시체를 나무에서 내리어 그들의 숨었던 굴에 들여 던지고 굴 어귀를 큰 돌로 막았더니 오늘날까지 있더라');
INSERT INTO `bible_verses_korean` VALUES ('6091', '6', '10', '26', '그 날에 여호수아가 막게다를 취하고 칼날로 그 성읍과 왕을 쳐서 그 성읍과 그 중에 있는 모든 사람을 진멸하여 한 사람도 남기지 아니하였으니 막게다 왕에게 행한 것이 여리고 왕에게 행한 것과 일반이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6092', '6', '10', '27', '여호수아가 온 이스라엘로 더불어 막게다에서 립나로 나아가서 립나와 싸우매');
INSERT INTO `bible_verses_korean` VALUES ('6093', '6', '10', '28', '여호와께서 또 그 성읍과 그 왕을 이스라엘의 손에 붙이신지라 칼날로 그 성읍과 그 중의 모든 사람을 쳐서 멸하여 한 사람도 남기지 아니하였으니 그 왕에게 행한 것이 여리고 왕에게 행한 것과 일반이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6094', '6', '10', '29', '여호수아가 또 온 이스라엘로 더불어 립나에서 라기스로 나아가서 대진하고 싸우더니');
INSERT INTO `bible_verses_korean` VALUES ('6095', '6', '10', '30', '여호와께서 라기스를 이스라엘의 손에 붙이신지라 이튿날에 그 성읍을 취하고 칼날로 그것과 그 중의 모든 사람을 쳐서 멸하였으니 립나에 행한 것과 일반이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6096', '6', '10', '31', '때에 게셀 왕 호람이 라기스를 도우려고 올라오므로 여호수아가 그와 그 백성을 쳐서 한 사람도 남기지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6097', '6', '10', '32', '여호수아가 온 이스라엘로 더불어 라기스에서 에글론으로 나아가서 대진하고 싸워');
INSERT INTO `bible_verses_korean` VALUES ('6098', '6', '10', '33', '그 날에 그 성읍을 취하고 칼날로 그것을 쳐서 그 중에 있는 모든 사람을 당일에 진멸하였으니 라기스에 행한 것과 일반이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6099', '6', '10', '34', '여호수아가 또 온 이스라엘로 더불어 에글론에서 헤브론으로 올라가서 싸워');
INSERT INTO `bible_verses_korean` VALUES ('6100', '6', '10', '35', '그 성읍을 취하고 그것과 그 왕과 그 속한 성읍들과 그 중의 모든 사람을 칼날로 쳐서 하나도 남기지 아니하였으니 그 성읍과 그 중의 모든 사람을 진멸한 것이 에글론에 행한 것과 일반이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6101', '6', '10', '36', '여호수아가 온 이스라엘로 더불어 돌아와서 드빌에 이르러 싸워');
INSERT INTO `bible_verses_korean` VALUES ('6102', '6', '10', '37', '그 성읍과 그 왕과 그 속한 성읍들을 취하고 칼날로 그 성읍을 쳐서 그 중의 모든 사람을 진멸하고 하나도 남기지 아니하였으니 드빌과 그 왕에게 행한 것이 헤브론에 행한 것과 일반이요 립나와 그 왕에게 행한 것과 일반이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6103', '6', '10', '38', '이와 같이 여호수아가 온 땅 곧 산지와 남방과 평지와 경사지와 그 모든 왕을 쳐서 하나도 남기지 아니하고 무릇 호흡이 있는 자는 진멸하였으니 이스라엘의 하나님 여호와의 명하신 것과 같았더라');
INSERT INTO `bible_verses_korean` VALUES ('6104', '6', '10', '39', '여호수아가 또 가데스 바네아에서 가사까지와 온 고센 땅을 기브온에 이르기까지 치매');
INSERT INTO `bible_verses_korean` VALUES ('6105', '6', '10', '40', '이스라엘의 하나님 여호와께서 이스라엘을 위하여 싸우신고로 여호수아가 이 모든 왕과 그 땅을 단번에 취하니라');
INSERT INTO `bible_verses_korean` VALUES ('6106', '6', '10', '41', '여호수아가 온 이스라엘로 더불어 길갈 진으로 돌아왔더라');
INSERT INTO `bible_verses_korean` VALUES ('6107', '6', '10', '42', '');
INSERT INTO `bible_verses_korean` VALUES ('6108', '6', '10', '43', '');
INSERT INTO `bible_verses_korean` VALUES ('6109', '6', '11', '1', '하솔 왕 야빈이 이 소식을 듣고 마돈왕 요밥과, 시므론 왕과, 악삽 왕과,');
INSERT INTO `bible_verses_korean` VALUES ('6110', '6', '11', '2', '및 북방 산지와, 긴네롯 남편 아라바와, 평지와, 서방 돌의 높은 곳에 있는 왕들과,');
INSERT INTO `bible_verses_korean` VALUES ('6111', '6', '11', '3', '동서편 가나안 사람과, 아모리 사람과, 헷 사람과, 브리스 사람과, 산지의 여부스 사람과, 미스바 땅 헤르몬산 아래 히위 사람들에게 사람을 보내매');
INSERT INTO `bible_verses_korean` VALUES ('6112', '6', '11', '4', '그들이 그 모든 군대를 거느리고 나왔으니 민중이 많아 해변의 수다한 모래 같고 말과 병거도 심히 많았으며');
INSERT INTO `bible_verses_korean` VALUES ('6113', '6', '11', '5', '이 왕들이 모여 나아와서 이스라엘과 싸우려고 메롬 물가에 함께 진 쳤더라');
INSERT INTO `bible_verses_korean` VALUES ('6114', '6', '11', '6', '여호와께서 여호수아에게 이르시되 그들을 인하여 두려워 말라 ! 내일 이맘 때에 내가 그들을 이스라엘 앞에 붙여 몰살시키리니 너는 그들의 말 뒷발의 힘줄을 끊고 불로 그 병거를 사르라');
INSERT INTO `bible_verses_korean` VALUES ('6115', '6', '11', '7', '이에 여호수아가 모든 군사와 함께 메롬 물가로 가서 졸지에 습격할 때에');
INSERT INTO `bible_verses_korean` VALUES ('6116', '6', '11', '8', '여호와께서 그들을 이스라엘의 손에 붙이신 고로 그들을 격파하고 큰 시돈과 미스르봇 마임까지 쫓고 동편에서는 미스바 골짜기까지 쫓아가서 한 사람도 남기지 아니하고 쳐 죽이고');
INSERT INTO `bible_verses_korean` VALUES ('6117', '6', '11', '9', '여호수아가 여호와께서 자기에게 명하신 대로 행하여 그들의 말뒷발의 힘줄을 끊고 불로 그 병거를 살랐더라');
INSERT INTO `bible_verses_korean` VALUES ('6118', '6', '11', '10', '하솔은 본래 그 모든 나라의 머리였더니 그 때에 여호수아가 돌아와서 하솔을 취하고 그 왕을 칼날로 쳐 죽이고');
INSERT INTO `bible_verses_korean` VALUES ('6119', '6', '11', '11', '그 가운데 모든 사람을 칼날로 쳐서 진멸하여 호흡이 있는 자는 하나도 남기지 아니하였고 또 불로 하솔을 살랐으며');
INSERT INTO `bible_verses_korean` VALUES ('6120', '6', '11', '12', '여호수아가 그 왕들의 모든 성읍과 그 모든 왕을 취하여 칼날로 쳐서 진멸하여 여호와의 종 모세의 명한 것과 같이 하였으되');
INSERT INTO `bible_verses_korean` VALUES ('6121', '6', '11', '13', '여호수아가 하솔만 불살랐고 산 위에 건축된 성읍들은 이스라엘이 불사르지 아니하였으며');
INSERT INTO `bible_verses_korean` VALUES ('6122', '6', '11', '14', '이 성읍들의 모든 재물과 가축은 이스라엘 자손들이 탈취하고 모든 사람은 칼날로 쳐서 진멸하여 호흡이 있는 자는 하나도 남기지 아니하였으니');
INSERT INTO `bible_verses_korean` VALUES ('6123', '6', '11', '15', '여호와께서 그 종 모세에게 명하신 것을 모세는 여호수아에게 명하였고 여호수아는 그대로 행하여 여호와께서 무릇 모세에게 명하신 것을 하나도 행치 아니한 것이 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('6124', '6', '11', '16', '여호수아가 이같이 그 온 땅 곧 산지와 온 남방과 고센 온 땅과 평지와 아라바와 이스라엘의 산지와 그 평지를 취하였으니');
INSERT INTO `bible_verses_korean` VALUES ('6125', '6', '11', '17', '곧 세일로 올라가는 할락산에서부터 헤르몬산 아래 레바논 골짜기의 바알갓까지라 그 모든 왕을 잡아 쳐죽였으며');
INSERT INTO `bible_verses_korean` VALUES ('6126', '6', '11', '18', '여호수아가 그 모든 왕과 싸운 지는 여러 날이라');
INSERT INTO `bible_verses_korean` VALUES ('6127', '6', '11', '19', '기브온 거민 히위 사람 외에는 이스라엘 자손과 화친한 성읍이 하나도 없고 다 이스라엘 자손에게 쳐서 취한 바 되었으니');
INSERT INTO `bible_verses_korean` VALUES ('6128', '6', '11', '20', '그들의 마음이 강퍅하여 이스라엘을 대적하여 싸우러 온 것은 여호와께서 그리하게 하신 것이라 그들로 저주받은 자 되게 하여 은혜를 입지 못하게 하시고 여호와께서 모세에게 명하신 대로 진멸하려 하심이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6129', '6', '11', '21', '그 때에 여호수아가 가서 산지와 헤브론과 드빌과 아납과 유다 온 산지와 이스라엘의 온 산지에서 아낙 사람을 멸절하고 그가 또 그 성읍들을 진멸하였으므로');
INSERT INTO `bible_verses_korean` VALUES ('6130', '6', '11', '22', '이스라엘 자손의 땅 안에는 아낙 사람이 하나도 남음이 없고 가사와 가드와 아스돗에만 약간 남았었더라');
INSERT INTO `bible_verses_korean` VALUES ('6131', '6', '11', '23', '이와 같이 여호수아가 여호와께서 모세에게 이르신 말씀대로 그 온 땅을 취하여 이스라엘 지파의 구별을 따라 기업으로 주었더라 그 땅에 전쟁이 그쳤더라');
INSERT INTO `bible_verses_korean` VALUES ('6132', '6', '12', '1', '이스라엘 자손이 요단 저편 해 돋는 편 곧 아르논 골짜기에서 헤르몬산까지의 동방 온 아라바를 점령하고 그 땅에서 쳐 죽인 왕들은 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('6133', '6', '12', '2', '헤스본에 거하던 아모리 사람의 왕 시혼이라 그 다스리던 땅은 아르논 골짜기 가에 있는 아로엘에서부터 골짜기 가운데 성읍과 길르앗 절반 곧 암몬 자손의 지경 얍복강까지며');
INSERT INTO `bible_verses_korean` VALUES ('6134', '6', '12', '3', '또 동방 아라바 긴네롯 바다까지며 또 동방 아라바의 바다 곧 염해의 벧여시못으로 통한 길까지와 남편으로 비스가 산록까지며');
INSERT INTO `bible_verses_korean` VALUES ('6135', '6', '12', '4', '또 르바의 남은 족속으로서 아스다롯과 에브레이에 거하던 바산 왕 옥이라');
INSERT INTO `bible_verses_korean` VALUES ('6136', '6', '12', '5', '그 치리하던 땅은 헤르몬산과 살르가와 온 바산과 및 그술 사람과 마아가 사람의 지경까지의 길르앗 절반이니 헤스본 왕 시혼의 지경에 접한 것이라');
INSERT INTO `bible_verses_korean` VALUES ('6137', '6', '12', '6', '여호와의 종 모세와 이스라엘 자손이 그들을 치고 여호와의 종 모세가 그 땅을 르우벤 사람과, 갓 사람과, 므낫세 반 지파에게 기업으로 주었더라');
INSERT INTO `bible_verses_korean` VALUES ('6138', '6', '12', '7', '여호수아와 이스라엘 자손이 요단 이편 곧 서편 레바논 골짜기의 바알갓에서부터 세일로 올라가는 곳 할락산까지에서 쳐서 멸한 왕들은 이러하니 그 땅을 여호수아가 이스라엘의 구별을 따라 그 지파에게 기업으로 주었으니');
INSERT INTO `bible_verses_korean` VALUES ('6139', '6', '12', '8', '곧 산지와, 평지와, 아라바와, 경사지와, 광야와, 남방 곧 헷 사람과, 아모리 사람과, 가나안 사람과, 브리스 사람과, 히위 사람과, 여부스사람의 땅이라)');
INSERT INTO `bible_verses_korean` VALUES ('6140', '6', '12', '9', '하나는 여리고 왕이요, 하나는 벧엘 곁의 아이 왕이요');
INSERT INTO `bible_verses_korean` VALUES ('6141', '6', '12', '10', '하나는 예루살렘 왕이요, 하나는 헤브론 왕이요, 하나는 야르뭇 왕이요');
INSERT INTO `bible_verses_korean` VALUES ('6142', '6', '12', '11', '하나는 라기스 왕이요');
INSERT INTO `bible_verses_korean` VALUES ('6143', '6', '12', '12', '하나는 에글론 왕이요, 하나는 게셀 왕이요');
INSERT INTO `bible_verses_korean` VALUES ('6144', '6', '12', '13', '하나는 드빌 왕이요, 하나는 게델 왕이요');
INSERT INTO `bible_verses_korean` VALUES ('6145', '6', '12', '14', '하나는 호르마 왕이요, 하나는 아랏 왕이요');
INSERT INTO `bible_verses_korean` VALUES ('6146', '6', '12', '15', '하나는 립나 왕이요, 하나는 아둘람 왕이요');
INSERT INTO `bible_verses_korean` VALUES ('6147', '6', '12', '16', '하나는 막게다 왕이요, 하나는 벧엘 왕이요');
INSERT INTO `bible_verses_korean` VALUES ('6148', '6', '12', '17', '하나는 답부아 왕이요, 하나는 헤벨 왕이요');
INSERT INTO `bible_verses_korean` VALUES ('6149', '6', '12', '18', '하나는 아벡 왕이요, 하나는 랏사론 왕이요');
INSERT INTO `bible_verses_korean` VALUES ('6150', '6', '12', '19', '하나는 마돈 왕이요, 하나는 하솔 왕이요');
INSERT INTO `bible_verses_korean` VALUES ('6151', '6', '12', '20', '하나는 시므론 므론 왕이요, 하나는 악삽 왕이요');
INSERT INTO `bible_verses_korean` VALUES ('6152', '6', '12', '21', '하나는 다아낙 왕이요, 하나는 므깃도 왕이요');
INSERT INTO `bible_verses_korean` VALUES ('6153', '6', '12', '22', '하나는 게데스 왕이요, 하나는 갈멜의 욕느암 왕이요');
INSERT INTO `bible_verses_korean` VALUES ('6154', '6', '12', '23', '하나는 돌의 높은 곳의 돌 왕이요, 하나는 길갈의 고임 왕이요');
INSERT INTO `bible_verses_korean` VALUES ('6155', '6', '12', '24', '하나는 디르사 왕이라 도합 삼십 일 왕이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6156', '6', '13', '1', '여호수아가 나이 많아 늙으매 여호와께서 그에게 이르시되 너는 나이 많아 늙었고 얻을 땅의 남은 것은 매우 많도다');
INSERT INTO `bible_verses_korean` VALUES ('6157', '6', '13', '2', '이 남은 땅은 이러하니 블레셋 사람의 온 지방과 그술 사람의 전경');
INSERT INTO `bible_verses_korean` VALUES ('6158', '6', '13', '3', '곧 애굽 앞 시홀 시내에서부터 가나안 사람에게 속한 북방 에그론 지경까지와 블레셋 사람의 다섯 방백의 땅 곧 가사 사람과, 아스돗 사람과, 아스글론 사람과, 가드 사람과, 에그론 사람과, 또 남방 아위 사람의 땅과,');
INSERT INTO `bible_verses_korean` VALUES ('6159', '6', '13', '4', '또 가나안 사람의 온 땅과, 시돈 사람에게 속한 므아라와, 아모리 사람의 지경 아벡까지와');
INSERT INTO `bible_verses_korean` VALUES ('6160', '6', '13', '5', '또 그발 사람의 땅과 동편 온 레바논 곧 헤르몬 산 아래 바알갓에서부터 하맛에 들어가는 곳까지와');
INSERT INTO `bible_verses_korean` VALUES ('6161', '6', '13', '6', '또 레바논에서부터 미스르봇마임까지의 산지 모든 거민 곧 모든 시돈 사람의 땅이라 내가 그들을 이스라엘 자손 앞에서 쫓아 내리니 너는 나의 명한 대로 그 땅을 이스라엘에게 분배하여 기업이 되게 하되');
INSERT INTO `bible_verses_korean` VALUES ('6162', '6', '13', '7', '너는 이 땅을 아홉 지파와 므낫세 반 지파에게 나누어 기업이 되게 하라 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('6163', '6', '13', '8', '므낫세 반 지파와 함께 르우벤 사람과 갓 사람은 요단 동편에서 그 기업을 모세에게 받았는데 여호와의 종 모세가 그들에게 준 것은 이러하니');
INSERT INTO `bible_verses_korean` VALUES ('6164', '6', '13', '9', '곧 아르논 골짜기 가에 있는 아로엘에서부터 골짜기 가운데 있는 성읍과 디본까지 이르는 메드바 온 평지와');
INSERT INTO `bible_verses_korean` VALUES ('6165', '6', '13', '10', '헤스본에 도읍하였던 아모리 사람의 왕 시혼의 모든 성읍 곧 암몬 자손의 지경까지와');
INSERT INTO `bible_verses_korean` VALUES ('6166', '6', '13', '11', '길르앗과 및 그술 사람과 마아갓 사람의 지경과 온 헤르몬산과 살르가까지 이른 온 바산');
INSERT INTO `bible_verses_korean` VALUES ('6167', '6', '13', '12', '곧 르바의 남은 족속으로서 아스다롯과 에드레이에 도읍하였던 바산 왕 옥의 온 나라라 모세가 이 땅의 사람들을 쳐서 쫓아내었어도');
INSERT INTO `bible_verses_korean` VALUES ('6168', '6', '13', '13', '그술 사람과 마아갓 사람은 이스라엘 자손이 쫓아내지 아니하였으므로 그술과 마아갓이 오늘날까지 이스라엘 가운데 거하더라');
INSERT INTO `bible_verses_korean` VALUES ('6169', '6', '13', '14', '오직 레위 지파에게는 여호수아가 기업으로 준 것이 없었으니 이는 이스라엘 하나님 여호와께 드리는 화제물이 그 기업이 됨이 그에게 이르신 말씀과 같음이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6170', '6', '13', '15', '모세가 르우벤 자손의 지파에게 그 가족을 따라서 주었으니');
INSERT INTO `bible_verses_korean` VALUES ('6171', '6', '13', '16', '그 지경은 아르논 골짜기 가에 있는 아로엘에서부터 골짜기 가운데 있는 성읍과 메드바 곁에 있는 온 평지와');
INSERT INTO `bible_verses_korean` VALUES ('6172', '6', '13', '17', '헤스본과 그 평지에 있는 모든 성읍 곧 디본과, 바못 바알과, 벧 바알 므온과,');
INSERT INTO `bible_verses_korean` VALUES ('6173', '6', '13', '18', '야하스와, 그데못과, 메바앗과,');
INSERT INTO `bible_verses_korean` VALUES ('6174', '6', '13', '19', '기랴다임과, 십마와, 골짜기 가운데 산에 있는 세렛 사할과,');
INSERT INTO `bible_verses_korean` VALUES ('6175', '6', '13', '20', '벧브올과, 비스가 산록과, 벧여시못과,');
INSERT INTO `bible_verses_korean` VALUES ('6176', '6', '13', '21', '평지 모든 성읍과, 헤스본에 도읍한 아모리 사람 시혼의 온 나라라 모세가 시혼을 그 땅에 거하는 시혼의 방백 곧 미디안의 귀족 에위와, 레겜과, 술과, 훌과, 레바와 함께 죽였으며');
INSERT INTO `bible_verses_korean` VALUES ('6177', '6', '13', '22', '이스라엘 자손이 그들을 도륙하는 중에 브올의 아들 술사 발람도 칼날로 죽였었더라');
INSERT INTO `bible_verses_korean` VALUES ('6178', '6', '13', '23', '르우벤 자손의 서편 경계는 요단과 그 강 가라 이상은 르우벤 자손의 기업으로 그 가족대로 받은 성읍과 촌락이니라');
INSERT INTO `bible_verses_korean` VALUES ('6179', '6', '13', '24', '모세가 갓 지파 곧 갓 자손에게도 그 가족을 따라서 주었으니');
INSERT INTO `bible_verses_korean` VALUES ('6180', '6', '13', '25', '그 지경은 야셀과 길르앗 모든 성읍과 암몬 자손의 땅 절반 곧 랍바 앞의 아로엘까지와');
INSERT INTO `bible_verses_korean` VALUES ('6181', '6', '13', '26', '헤스본에서 라맛 미스베와 브도님까지와 마하나임에서 드빌 지경까지와');
INSERT INTO `bible_verses_korean` VALUES ('6182', '6', '13', '27', '골짜기에 있는 벧 하람과, 벧니므라와, 숙곳과, 사본 곧 헤스본 왕 시혼의 나라의 남은 땅 요단과 그 강 가에서부터 요단 동편 긴네렛 바다의 끝까지라');
INSERT INTO `bible_verses_korean` VALUES ('6183', '6', '13', '28', '이는 갓 자손의 기업으로 그 가족대로 받은 성읍과 촌락이니라');
INSERT INTO `bible_verses_korean` VALUES ('6184', '6', '13', '29', '모세가 므낫세 반 지파에게 주었으되 므낫세 자손의 반 지파에게 그 가족대로 주었으니');
INSERT INTO `bible_verses_korean` VALUES ('6185', '6', '13', '30', '그 지경은 마하나임에서부터 온 바산 곧 바산 왕 옥의 전국과 바산 경내 야일의 모든 고을 육십 성읍과');
INSERT INTO `bible_verses_korean` VALUES ('6186', '6', '13', '31', '길르앗 절반과 바산 왕 옥의 나라 성읍 아스다롯과 에드레이라 이는 므낫세의 아들 마길의 자손에게 돌린 것이니 곧 마길 자손의 절반이 그 가족대로 받으니라');
INSERT INTO `bible_verses_korean` VALUES ('6187', '6', '13', '32', '요단 동편 여리고 맞은편 모압 평지에서 모세가 분배한 기업이 이러하여도');
INSERT INTO `bible_verses_korean` VALUES ('6188', '6', '13', '33', '오직 레위 지파에게는 모세가 기업을 주지 아니하였으니 이는 그들에게 말씀하심 같이 이스라엘 하나님 여호와께서 그 기업이 되심이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6189', '6', '14', '1', '이스라엘 자손이 가나안 땅에서 취한 기업 곧 제사장 엘르아살과 눈의 아들 여호수아와 이스라엘 자손 지파의 족장들이 분배한 것이 아래와 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('6190', '6', '14', '2', '여호와께서 모세에게 명하신 대로 그들의 기업을 제비 뽑아 아홉지파와 반 지파에게 주었으니');
INSERT INTO `bible_verses_korean` VALUES ('6191', '6', '14', '3', '두 지파와 반 지파의 기업은 모세가 요단 저편에서 주었음이요 레위 자손에게는 그들 가운데서 기업을 주지 아니하였으니');
INSERT INTO `bible_verses_korean` VALUES ('6192', '6', '14', '4', '요셉 자손은 므낫세와 에브라임의 두 지파가 되었음이라 이 땅에서 레위 사람에게 아무 분깃도 주지 아니하고 오직 거할 성읍들과 가축과 재물을 둘 들만 줄 뿐으로');
INSERT INTO `bible_verses_korean` VALUES ('6193', '6', '14', '5', '이스라엘 자손이 여호와께서 모세에게 명하신 것과 같이 행하여 그 땅을 나누었더라');
INSERT INTO `bible_verses_korean` VALUES ('6194', '6', '14', '6', '때에 유다 자손이 길갈에 있는 여호수아에게 나아오고 그니스 사람 여분네의 아들 갈렙이 여호수아에게 말하되 \'여호와께서 가데스 바네아에서 나와 당신에게 대하여 하나님의 사람 모세에게 이르신 일을 당신이 아시는 바라');
INSERT INTO `bible_verses_korean` VALUES ('6195', '6', '14', '7', '내 나이 사십세에 여호와의 종 모세가 가데스바네아에서 나를 보내어 이 땅을 정탐케 하므로 내 마음에 성실한 대로 그에게 보고하였고');
INSERT INTO `bible_verses_korean` VALUES ('6196', '6', '14', '8', '나와 함께 올라갔던 내 형제들은 백성의 간담을 녹게 하였으나 나는 나의 하나님 여호와를 온전히 좇았으므로');
INSERT INTO `bible_verses_korean` VALUES ('6197', '6', '14', '9', '그 날에 모세가 맹세하여 가로되 네가 나의 하나님 여호와를 온전히 좇았은즉 네 발로 밟는 땅은 영영히 너와 네 자손의 기업이 되리라 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('6198', '6', '14', '10', '이제 보소서 여호와께서 이 말씀을 모세에게 이르신 때로부터 이스라엘이 광야에 행한 이 사십 오년 동안을 여호와께서 말씀하신대로 나를 생존케 하셨나이다 오늘날 내가 팔십 오세로되');
INSERT INTO `bible_verses_korean` VALUES ('6199', '6', '14', '11', '모세가 나를 보내던 날과 같이 오늘날 오히려 강건하니 나의 힘이 그때나 이제나 일반이라 싸움에나 출입에 감당할 수 있사온즉');
INSERT INTO `bible_verses_korean` VALUES ('6200', '6', '14', '12', '그 날에 여호와께서 말씀하신 이 산지를 내게 주소서 당신도 그 날에 들으셨거니와 그 곳에는 아낙 사람이 있고 그 성읍들은 크고 견고할지라도 여호와께서 혹시 나와 함께 하시면 내가 필경 여호와의 말씀하신대로 그들을 쫓아내리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('6201', '6', '14', '13', '여호수아가 여분네의 아들 갈렙을 위하여 축복하고 헤브론을 그에게 주어 기업을 삼게 하매');
INSERT INTO `bible_verses_korean` VALUES ('6202', '6', '14', '14', '헤브론이 그니스 사람 여분네의 아들 갈렙의 기업이 되어 오늘날까지 이르렀으니 이는 그가 이스라엘의 하나님 여호와를 온전히 좇았음이며');
INSERT INTO `bible_verses_korean` VALUES ('6203', '6', '14', '15', '헤브론의 옛 이름은 기럇 아르바라 아르바는 아낙 사람 가운데 가장 큰 사람이었더라 그 땅에 전쟁이 그쳤더라');
INSERT INTO `bible_verses_korean` VALUES ('6204', '6', '15', '1', '유다 자손의 지파가 그 가족대로 제비 뽑은 땅의 극남단은 에돔 지경에 이르고 또 남으로 신 광야까지라');
INSERT INTO `bible_verses_korean` VALUES ('6205', '6', '15', '2', '그 남편 경계는 염해의 극단 곧 남향한 해만에서부터');
INSERT INTO `bible_verses_korean` VALUES ('6206', '6', '15', '3', '아그랍빔 비탈 남편으로 지나 신에 이르고 가데스 바네아 남편으로 올라가서 헤스론을 지나며 앗달도 올라가서 돌이켜 갈가에 이르고');
INSERT INTO `bible_verses_korean` VALUES ('6207', '6', '15', '4', '거기서 아스몬에 이르고 애굽 시내에 미치며 바다에 이르러 경계의 끝이 되나니 이것이 너희 남편 경계가 되리라');
INSERT INTO `bible_verses_korean` VALUES ('6208', '6', '15', '5', '그 동편 경계는 염해니 요단 끝까지요 그 북편 경계는 요단 끝에 당한 해만에서부터');
INSERT INTO `bible_verses_korean` VALUES ('6209', '6', '15', '6', '벧호글라로 올라가서 벧 아라바 북편을 지나 르우벤 자손 보한의 돌에 이르고');
INSERT INTO `bible_verses_korean` VALUES ('6210', '6', '15', '7', '또 아골 골짜기에서부터 드빌을 지나 북으로 올라가서 강 남편에 있는 아둠빔 비탈 맞은편 길갈을 향하고 나아가 엔 세메스 물을 지나 엔로겔에 이르며');
INSERT INTO `bible_verses_korean` VALUES ('6211', '6', '15', '8', '또 힌놈의 아들의 골짜기로 올라가서 여부스 곧 예루살렘 남편 어깨에 이르며 또 힌놈의 골짜기 앞 서편에 있는 산 꼭대기로 올라가나니 이 곳은 르바임 골짜기 북편 끝이며');
INSERT INTO `bible_verses_korean` VALUES ('6212', '6', '15', '9', '또 이 산꼭대기에서부터 넵도아 샘물까지 이르러 에브론산 성읍들에 미치고 또 바알라 곧 기럇 여아림에 미치며');
INSERT INTO `bible_verses_korean` VALUES ('6213', '6', '15', '10', '또 바알라에서부터 서편으로 돌이켜 세일산에 이르러 여아림산 곧 그살론 곁 북편에 이르고 또 벧 세메스로 내려가서 딤나로 지나고');
INSERT INTO `bible_verses_korean` VALUES ('6214', '6', '15', '11', '또 에그론 북편으로 나아가 식그론에 이르러 바알라산에 미치고 얍느엘에 이르나니 그 끝은 바다며');
INSERT INTO `bible_verses_korean` VALUES ('6215', '6', '15', '12', '서편 경계는 대해와 그 해변이니 유다 자손이 그 가족대로 얻은 사면 경계가 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('6216', '6', '15', '13', '여호와께서 여호수아에게 명하신 대로 여호수아가 기럇 아르바 곧 헤브론 성을 유다 자손중에서 분깃으로 여분네의 아들 갈렙에게 주었으니 아르바는 아낙의 아비였더라');
INSERT INTO `bible_verses_korean` VALUES ('6217', '6', '15', '14', '갈렙이 거기서 아낙의 소생 곧 그 세 아들 세새와 아히만과 달매를 쫓아내었고');
INSERT INTO `bible_verses_korean` VALUES ('6218', '6', '15', '15', '거기서 올라가서 드빌 거민을 쳤는데 드빌의 본 이름은 기럇 세벨이라');
INSERT INTO `bible_verses_korean` VALUES ('6219', '6', '15', '16', '갈렙의 아우요 그나스의 아들인 옷니엘이 그것을 취함으로 갈렙이 그 딸 악사를 그에게 아내로 주었더라');
INSERT INTO `bible_verses_korean` VALUES ('6220', '6', '15', '17', '악사가 출가할 때에 그에게 청하여 `자기 아비에게 밭을 구하자\' 하고 나귀에서 내리매 갈렙이 그에게 묻되 `네가 무엇을 원하느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('6221', '6', '15', '18', '가로되 `내게 복을 주소서 ! 아버지께서 나를 남방 땅으로 보내시오니 샘물도 내게 주소서\' 하매 갈렙이 윗 샘과 아랫 샘을 그에게 주었더라');
INSERT INTO `bible_verses_korean` VALUES ('6222', '6', '15', '19', '유다 자손의 지파가 그 가족대로 얻은 기업은 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('6223', '6', '15', '20', '유다 자손의 지파의 남으로 에돔 경계에 접근한 성읍들은 갑스엘과, 에델과, 야굴과,');
INSERT INTO `bible_verses_korean` VALUES ('6224', '6', '15', '21', '기나와, 디모나와, 아다다와,');
INSERT INTO `bible_verses_korean` VALUES ('6225', '6', '15', '22', '게데스와, 하솔과, 잇난과,');
INSERT INTO `bible_verses_korean` VALUES ('6226', '6', '15', '23', '십과, 델렘과, 브알롯과,');
INSERT INTO `bible_verses_korean` VALUES ('6227', '6', '15', '24', '하솔 하닷다와, 그리욧 헤스론 곧 하솔과,');
INSERT INTO `bible_verses_korean` VALUES ('6228', '6', '15', '25', '아맘과, 세마와, 몰라다와,');
INSERT INTO `bible_verses_korean` VALUES ('6229', '6', '15', '26', '하살 갓다와, 헤스몬과, 벧 벨렛과,');
INSERT INTO `bible_verses_korean` VALUES ('6230', '6', '15', '27', '하살 수알과, 브엘세바와, 비스요댜와,');
INSERT INTO `bible_verses_korean` VALUES ('6231', '6', '15', '28', '바알라와, 이임과, 에셈과,');
INSERT INTO `bible_verses_korean` VALUES ('6232', '6', '15', '29', '엘돌랏과, 그실과, 홀마와,');
INSERT INTO `bible_verses_korean` VALUES ('6233', '6', '15', '30', '시글락과, 맛만나와, 산산나와, 르바옷과,');
INSERT INTO `bible_verses_korean` VALUES ('6234', '6', '15', '31', '실힘과, 아인과, 림몬이니 모두 이십구 성읍이요 또 그 촌락이었으며');
INSERT INTO `bible_verses_korean` VALUES ('6235', '6', '15', '32', '평지에는 에스다올과, 소라와, 아스나와,');
INSERT INTO `bible_verses_korean` VALUES ('6236', '6', '15', '33', '사노아와, 엔간님과, 답부아와, 에남과,');
INSERT INTO `bible_verses_korean` VALUES ('6237', '6', '15', '34', '야르뭇과, 아둘람과, 소고와, 아세가와,');
INSERT INTO `bible_verses_korean` VALUES ('6238', '6', '15', '35', '사아라임과, 아디다임과, 그데라와, 그데로다임이니 모두 십 사 성읍이요 또 그 촌락이었으며');
INSERT INTO `bible_verses_korean` VALUES ('6239', '6', '15', '36', '스난과, 하다사와, 믹달갓과,');
INSERT INTO `bible_verses_korean` VALUES ('6240', '6', '15', '37', '딜르안과, 미스베와, 욕드엘과,');
INSERT INTO `bible_verses_korean` VALUES ('6241', '6', '15', '38', '라기스와, 보스갓과, 에글론과,');
INSERT INTO `bible_verses_korean` VALUES ('6242', '6', '15', '39', '갑본과, 라맘과, 기들리스와,');
INSERT INTO `bible_verses_korean` VALUES ('6243', '6', '15', '40', '그데롯과, 벧다곤과, 나아마와, 막게다니 모두 십 육 성읍이요 또 그 촌락이었으며');
INSERT INTO `bible_verses_korean` VALUES ('6244', '6', '15', '41', '립나와, 에델과, 아산과,');
INSERT INTO `bible_verses_korean` VALUES ('6245', '6', '15', '42', '입다와, 아스나와, 느십과,');
INSERT INTO `bible_verses_korean` VALUES ('6246', '6', '15', '43', '그일라와, 악십과, 마레사니 모두 아홉 성읍이요 또 그 촌락이었으며');
INSERT INTO `bible_verses_korean` VALUES ('6247', '6', '15', '44', '에그론과, 그 향리와, 촌락과,');
INSERT INTO `bible_verses_korean` VALUES ('6248', '6', '15', '45', '에그론에서부터 바다까지 아스돗 곁에 있는 모든 성읍과 그 촌락이었으며');
INSERT INTO `bible_verses_korean` VALUES ('6249', '6', '15', '46', '아스돗과, 그 향리와, 촌락과, 가사와, 그 향리와, 촌락이니 애굽 시내와 대해 가에 이르기까지였으며');
INSERT INTO `bible_verses_korean` VALUES ('6250', '6', '15', '47', '산지는 사밀과, 얏딜과, 소고와,');
INSERT INTO `bible_verses_korean` VALUES ('6251', '6', '15', '48', '단나와, 기럇 산나 곧 드빌과,');
INSERT INTO `bible_verses_korean` VALUES ('6252', '6', '15', '49', '아납과, 에스드모와, 아님과,');
INSERT INTO `bible_verses_korean` VALUES ('6253', '6', '15', '50', '고센과, 홀론과, 길로니 모두 십 일 성읍이요 또 그 촌락이었으며');
INSERT INTO `bible_verses_korean` VALUES ('6254', '6', '15', '51', '아랍과, 두마와, 에산과,');
INSERT INTO `bible_verses_korean` VALUES ('6255', '6', '15', '52', '야님과, 벧 답부아와, 아베가와,');
INSERT INTO `bible_verses_korean` VALUES ('6256', '6', '15', '53', '훔다와, 기럇 아르바 곧 헤브론과 시올이니 모두 아홉 성읍이요 또 그 촌락이었으며');
INSERT INTO `bible_verses_korean` VALUES ('6257', '6', '15', '54', '마온과, 갈멜과, 십과, 윳다와,');
INSERT INTO `bible_verses_korean` VALUES ('6258', '6', '15', '55', '이스르엘과, 욕드암과, 사노아와,');
INSERT INTO `bible_verses_korean` VALUES ('6259', '6', '15', '56', '가인과, 기브아와, 딤나니 모두 열 성읍이요 또 그 촌락이었으며');
INSERT INTO `bible_verses_korean` VALUES ('6260', '6', '15', '57', '할훌과, 벧 술과, 그돌과,');
INSERT INTO `bible_verses_korean` VALUES ('6261', '6', '15', '58', '마아랏과, 벧 아놋과, 엘드곤이니 모두 여섯 성읍이요 또 그 촌락이었으며');
INSERT INTO `bible_verses_korean` VALUES ('6262', '6', '15', '59', '기럇 바알 곧 기럇 여아림과, 라빠니 모두 두 성읍이요 또 그 촌락이었으며');
INSERT INTO `bible_verses_korean` VALUES ('6263', '6', '15', '60', '광야에는 벧 아라바와, 밋딘과, 스가가와,');
INSERT INTO `bible_verses_korean` VALUES ('6264', '6', '15', '61', '닙산과, 염성과, 엔 게디니 모두 여섯 성읍이요 또 그 촌락이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6265', '6', '15', '62', '예루살렘 거민 여부스 사람을 유다 자손이 쫓아내지 못하였으므로 여부스 사람이 오늘날까지 유다 자손과 함께 예루살렘에 거하니라');
INSERT INTO `bible_verses_korean` VALUES ('6266', '6', '15', '63', '');
INSERT INTO `bible_verses_korean` VALUES ('6267', '6', '16', '1', '요셉 자손이 제비 뽑은 것은 여리고 곁 요단 곧 여리고 물 동편 광야에서부터 나아가 여리고로 말미암아 올라가서 산지를 지나 벧엘에 이르고');
INSERT INTO `bible_verses_korean` VALUES ('6268', '6', '16', '2', '벧엘에서부터 루스로 나아가 아렉 사람의 경계로 지나 아다롯에 이르고');
INSERT INTO `bible_verses_korean` VALUES ('6269', '6', '16', '3', '서편으로 내려가서 야블렛 사람의 경계에 이르러 아래 벧 호론 곧 게셀에 미치고 그 끝은 바다라');
INSERT INTO `bible_verses_korean` VALUES ('6270', '6', '16', '4', '요셉의 자손 므낫세와 에브라임이 그 기업을 얻었더라');
INSERT INTO `bible_verses_korean` VALUES ('6271', '6', '16', '5', '에브라임 자손의 그 가족대로 얻은 것의 경계는 이러하니라 그 기업의 경계는 동으로 아다롯 앗달에서 윗 벧 호론에 이르고');
INSERT INTO `bible_verses_korean` VALUES ('6272', '6', '16', '6', '또 서편으로 나아가 북편 믹므다에 이르고 동편으로 돌아 다아낫실로에 이르러 야노아 동편을 지나고');
INSERT INTO `bible_verses_korean` VALUES ('6273', '6', '16', '7', '야노아에서부터 아다롯과 나아라로 내려가서 여리고에 미치며 요단으로 나아가고');
INSERT INTO `bible_verses_korean` VALUES ('6274', '6', '16', '8', '또 답부아에서부터 서편으로 지나서 가나 시내에 미치나니 그 끝은 바다라 에브라임 자손의 지파가 그 가족대로 얻은 기업이 이러하였고');
INSERT INTO `bible_verses_korean` VALUES ('6275', '6', '16', '9', '그 외에 므낫세 자손의 기업 중에서 에브라임 자손을 위하여 구별한 모든 성읍과 촌락도 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('6276', '6', '16', '10', '그들이 게셀에 거하는 가나안 사람을 쫓아내지 아니하였으므로 가나안 사람이 오늘날까지 에브라임 가운데 거하며 사역하는 종이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('6277', '6', '17', '1', '므낫세 지파를 위하여 제비 뽑은 것은 이러하니라 므낫세는 요셉의 장자이었고 므낫세의 장자 마길은 길르앗의 아비라 그는 무사이어서 길르앗과 바산을 얻었으므로');
INSERT INTO `bible_verses_korean` VALUES ('6278', '6', '17', '2', '므낫세의 남은 자손을 위하여 그 가족대로 제비를 뽑았는데 그들은 곧 아비에셀의 자손과 헬렉의 자손과 아스리엘의 자손과 세겜의 자손과 헤벨의 자손과 스미다의 자손이니 그들의 가족대로 요셉의 아들 므낫세의 남 자손이며');
INSERT INTO `bible_verses_korean` VALUES ('6279', '6', '17', '3', '헤벨의 아들 길르앗의 손자 마길의 증손 므낫세의 현손 슬로브핫은 아들이 없고 딸 뿐이요 그 딸들의 이름은 말라와, 노아와, 호글라와, 밀가와, 디르사라');
INSERT INTO `bible_verses_korean` VALUES ('6280', '6', '17', '4', '그들이 제사장 엘르아살과 눈의 아들 여호수아와 방백들 앞에 나아와서 말하기를 여호와께서 모세에게 명하사 우리 형제 중에서 우리에게 기업을 주라 하셨다 하매 여호와의 명령을 따라 그들에게 기업을 그 아비 형제 중에서 주므로');
INSERT INTO `bible_verses_korean` VALUES ('6281', '6', '17', '5', '요단 동편 길르앗과 바산 외에 므낫세에게 열 분깃이 돌아갔으니');
INSERT INTO `bible_verses_korean` VALUES ('6282', '6', '17', '6', '므낫세의 여손들이 그 남 자손 중에서 기업을 얻은 까닭이었으며 길르앗 땅은 므낫세의 남은 자손에게 속하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6283', '6', '17', '7', '므낫세의 경계는 아셀에서부터 세겜 앞 믹므닷에 미치고 우편으로 가서 엔답부아 거민의 땅에 이르나니');
INSERT INTO `bible_verses_korean` VALUES ('6284', '6', '17', '8', '답부아 땅은 므낫세에게 속하였으되 므낫세 경계에 있는 답부아읍은 에브라임 자손에게 속하였으며');
INSERT INTO `bible_verses_korean` VALUES ('6285', '6', '17', '9', '또 경계가 가나 시내로 내려가서 그 시내 남편에 이르나니 므낫세의 성읍 중에 이 성읍들은 에브라임에게 속하였으며 므낫세의 경계는 그 시내 북편이요 그 끝은 바다며');
INSERT INTO `bible_verses_korean` VALUES ('6286', '6', '17', '10', '그 남편은 에브라임에 속하였고 북편은 므낫세에 속하였고 바다가 그 경계가 되었으며 그들의 땅의 북은 아셀에 미쳤고 동은 잇사갈에 미쳤으며');
INSERT INTO `bible_verses_korean` VALUES ('6287', '6', '17', '11', '잇사갈과 아셀에도 므낫세의 소유가 있으니 곧 벧 스안과, 그 향리와, 이블르암과, 그 향리와, 돌의 거민과, 그 향리요, 또 엔돌 거민과, 그 향리와, 다아낙 거민과, 그 향리와, 므깃도 거민과, 그 향리들 세 높은 곳이라');
INSERT INTO `bible_verses_korean` VALUES ('6288', '6', '17', '12', '그러나 므낫세 자손이 그 성읍들의 거민을 쫓아내지 못하매 가나안 사람이 결심하고 그 땅에 거하였더니');
INSERT INTO `bible_verses_korean` VALUES ('6289', '6', '17', '13', '이스라엘 자손이 강성한 후에야 가나안 사람에게 사역을 시켰고 다 쫓아내지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6290', '6', '17', '14', '요셉 자손이 여호수아에게 말하여 가로되 여호와께서 지금까지 내게 복을 주시므로 내가 큰 민족이 되었거늘 당신이 나의 기업을 위하여 한 제비 한 분깃으로만 내게 주심은 어찜이니이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('6291', '6', '17', '15', '여호수아가 그들에게 이르되 `네가 큰 민족이 되므로 에브라임 산지가 네게 너무 좁을진대 브리스 사람과 르바임 사람의 땅 삼림에 올라가서 스스로 개척하라 !\'');
INSERT INTO `bible_verses_korean` VALUES ('6292', '6', '17', '16', '요셉 자손이 가로되 `그 산지는 우리에게 넉넉지도 못하고 골짜기땅에 거하는 가나안 사람에게는 벧스안과 그 향리에 거하는 자든지 이스르엘 골짜기에 거하는 자든지 다 철병거가 있나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('6293', '6', '17', '17', '여호수아가 다시 요셉의 족속 곧 에브라임과 므낫세에게 일러 가로되 너는 큰 민족이요 큰 권능이 있은즉 한 분깃만 가질 것이 아니라');
INSERT INTO `bible_verses_korean` VALUES ('6294', '6', '17', '18', '그 산지도 네 것이 되리니 비록 삼림이라도 네가 개척하라 ! 그 끝까지 네 것이 되리라 가나안 사람이 비록 철병거를 가졌고 강할지라도 네가 능히 그를 쫓아내리라\'');
INSERT INTO `bible_verses_korean` VALUES ('6295', '6', '18', '1', '이스라엘 자손의 온 회중이 실로에 모여서 거기 회막을 세웠으니 그 땅이 이미 그들의 앞에 돌아와 복종하였음이나');
INSERT INTO `bible_verses_korean` VALUES ('6296', '6', '18', '2', '이스라엘 자손 중에 그 기업의 분배를 얻지 못한 자가 오히려 일곱 지파라');
INSERT INTO `bible_verses_korean` VALUES ('6297', '6', '18', '3', '여호수아가 이스라엘 자손에게 이르되 `너희가 너희 열조의 하나님 여호와께서 너희에게 주신 땅을 취하러 가기를 어느 때까지 지체하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('6298', '6', '18', '4', '너희는 매 지파에 삼인씩 선정하라 내가 그들을 보내리니 그들은 일어나서 그 땅에 두루 다니며 그 기업에 상당하게 그려 가지고 내게로 돌아올 것이라');
INSERT INTO `bible_verses_korean` VALUES ('6299', '6', '18', '5', '그들이 그 땅을 일곱 부분에 나누되 유다는 남편 자기 경내에 거하고 요셉의 족속은 그 북편 자기 경내에 거한즉');
INSERT INTO `bible_verses_korean` VALUES ('6300', '6', '18', '6', '그 남은 땅을 일곱 부분으로 그려서 이곳 내게로 가져올지니 내가 여기서 너희를 위하여 우리 하나님 여호와 앞에서 제비뽑으리라');
INSERT INTO `bible_verses_korean` VALUES ('6301', '6', '18', '7', '레위 사람은 너희 중에 분깃이 없나니 여호와의 제사장 직분이 그들의 기업이 됨이며 갓과 르우벤과 므낫세 반 지파는 요단 저 편 동편에서 이미 기업을 받았나니 이는 여호와의 종 모세가 그들에게 준 것이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('6302', '6', '18', '8', '그 사람들이 일어나 떠나니 여호수아가 땅을 그리러 가는 그들에게 명하여 가로되 \'가서 그 땅으로 두루 다니며 그려 가지고 내게로 돌아오라 내가 여기 실로에서 여호와 앞에서 너희를 위하여 제비뽑으리라\'');
INSERT INTO `bible_verses_korean` VALUES ('6303', '6', '18', '9', '그 사람들이 가서 그 땅으로 두루 다니며 성읍들을 따라서 일곱 부분으로 책에 그리고 실로 진에 돌아와 여호수아에게 나아오니');
INSERT INTO `bible_verses_korean` VALUES ('6304', '6', '18', '10', '여호수아가 그들을 위하여 실로 여호와 앞에서 제비 뽑고 그가 거기서 이스라엘 자손의 분파대로 땅을 분배하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6305', '6', '18', '11', '베냐민 자손 지파를 위하여 그 가족대로 제비를 뽑았으니 그 제비뽑은 땅의 경계는 유다 자손과 요셉 자손의 중간이라');
INSERT INTO `bible_verses_korean` VALUES ('6306', '6', '18', '12', '그 북방 경계는 요단에서부터 여리고 북편으로 올라가서 서편 산지를 넘어서 또 올라가서 벧아웬 황무지에 이르며');
INSERT INTO `bible_verses_korean` VALUES ('6307', '6', '18', '13', '또 그 경계가 거기서부터 루스로 나아가서 루스 남편에 이르나니루스는 곧 벧엘이며 또 그 경계가 아다롯 앗달로 내려가서 아래 벧 호론 남편 산 곁으로 지나고');
INSERT INTO `bible_verses_korean` VALUES ('6308', '6', '18', '14', '벧 호론 앞 남편 산에서부터 서방으로 돌아 남편으로 향하여 유다 자손의 성읍 기럇바알 곧 기럇 여아림에 이르러 끝이 되나니 이는 서방 경계며');
INSERT INTO `bible_verses_korean` VALUES ('6309', '6', '18', '15', '남방 경계는 기럇 여아림 끝에서부터 서편으로 나아가 넵도아 물 근원에 이르고');
INSERT INTO `bible_verses_korean` VALUES ('6310', '6', '18', '16', '르바임 골짜기 북편 힌놈의 아들 골짜기 앞에 있는 산 끝으로 내려가고 또 힌놈의 골짜기로 내려가서 여부스 남편에 이르러 엔 로겔로 내려가고');
INSERT INTO `bible_verses_korean` VALUES ('6311', '6', '18', '17', '또 북향하여 엔 세메스로 나아가서 아둠밈 비탈 맞은편 글릴롯으로 나아가서 르우벤 자손 보한의 돌까지 내려 가고');
INSERT INTO `bible_verses_korean` VALUES ('6312', '6', '18', '18', '북으로 아라바 맞은편을 지나 아라바로 내려가고');
INSERT INTO `bible_verses_korean` VALUES ('6313', '6', '18', '19', '또 북으로 벧 호글라 곁을 지나서 요단 남단에 당한 염해의 북편 해만이 그 경계의 끝이 되나니 이는 남편 경계며');
INSERT INTO `bible_verses_korean` VALUES ('6314', '6', '18', '20', '동방 경계는 요단이니 이는 베냐민 자손이 그 가족대로 얻은 기업의 사면 경계이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6315', '6', '18', '21', '베냐민 자손의 지파가 그 가족대로 얻은 성읍들은 여리고와, 벧 호글라와, 에멕 그시스와,');
INSERT INTO `bible_verses_korean` VALUES ('6316', '6', '18', '22', '벧 아라바와, 스마라임과, 벧엘과,');
INSERT INTO `bible_verses_korean` VALUES ('6317', '6', '18', '23', '아윔과, 바라와, 오브라와,');
INSERT INTO `bible_verses_korean` VALUES ('6318', '6', '18', '24', '그발 암모니와, 오브니와, 게바니 십 이 성읍이요 또 그 촌락이며');
INSERT INTO `bible_verses_korean` VALUES ('6319', '6', '18', '25', '기브온과, 라마와, 브에롯과,');
INSERT INTO `bible_verses_korean` VALUES ('6320', '6', '18', '26', '미스베와, 그비라와, 모사와,');
INSERT INTO `bible_verses_korean` VALUES ('6321', '6', '18', '27', '레겜과, 이르브엘과, 다랄라와,');
INSERT INTO `bible_verses_korean` VALUES ('6322', '6', '18', '28', '셀라와, 엘렙과, 여부스 곧 예루살렘과 기부앗과 기럇이니 십 사 성읍이요 또 그 촌락이라 이는 베냐민 자손이 그 가족대로 얻은 기업이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6323', '6', '19', '1', '둘째로 시므온 곧 시므온 자손의 지파를 위하여 그 가족대로 제비를 뽑았으니 그 기업은 유다 자손의 기업 중에서라');
INSERT INTO `bible_verses_korean` VALUES ('6324', '6', '19', '2', '그 얻은 기업은 브엘세바 곧 세바와, 몰라다와,');
INSERT INTO `bible_verses_korean` VALUES ('6325', '6', '19', '3', '하살 수알과, 발라와, 에셈과,');
INSERT INTO `bible_verses_korean` VALUES ('6326', '6', '19', '4', '엘돌랏과, 브둘과, 호르마와,');
INSERT INTO `bible_verses_korean` VALUES ('6327', '6', '19', '5', '시글락과, 벧 말가봇과, 하살수사와,');
INSERT INTO `bible_verses_korean` VALUES ('6328', '6', '19', '6', '벧 르바옷과, 사루헨이니 십 삼 성읍이요 또 그 촌락이며');
INSERT INTO `bible_verses_korean` VALUES ('6329', '6', '19', '7', '또 아인과 림몬과, 에델과 아산이니 네 성읍이요 또 그 촌락이며');
INSERT INTO `bible_verses_korean` VALUES ('6330', '6', '19', '8', '또 남방 라마 곧 바알랏 브엘까지 이 성들을 둘러 있는 모든 촌락이니 이는 시므온 자손의 지파가 그 가족대로 얻은 기업이라');
INSERT INTO `bible_verses_korean` VALUES ('6331', '6', '19', '9', '시므온 자손의 이 기업은 유다 자손의 기업 중에서 취하였으니 이는 유다 자손의 분깃이 자기들에게 너무 많으므로 시므온 자손이 자기의 기업을 그들의 기업 중에서 얻음이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6332', '6', '19', '10', '세째로 스불론 자손을 위하여 그 가족대로 제비를 뽑았으니 그 기업의 경계는 사릿에 미치고');
INSERT INTO `bible_verses_korean` VALUES ('6333', '6', '19', '11', '서편으로 올라가서 마랄라에 이르러 답베셋에 미치고 욕느암 앞 시내에 미치며');
INSERT INTO `bible_verses_korean` VALUES ('6334', '6', '19', '12', '사릿에서부터 동편으로 돌아 해 뜨는 편을 향하고 기슬롯 다볼의 경계에 이르고 다브랏으로 나가서 야비아로 올라가고');
INSERT INTO `bible_verses_korean` VALUES ('6335', '6', '19', '13', '또 거기서부터 동편으로 가드 헤벨을 지나 엣 가신에 이르고 네아까지 연한 림몬으로 나아가서');
INSERT INTO `bible_verses_korean` VALUES ('6336', '6', '19', '14', '북으로 돌아 한나돈에 이르고 입다엘 골짜기에 이르러 끝이 되며');
INSERT INTO `bible_verses_korean` VALUES ('6337', '6', '19', '15', '또 갓닷과, 나할랄과, 시므론과, 이달라와, 베들레헴이니 모두 십 이성읍이요 또 그 촌락이라');
INSERT INTO `bible_verses_korean` VALUES ('6338', '6', '19', '16', '스불론 자손이 그 가족대로 얻은 기업은 이 성읍들과 그 촌락이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6339', '6', '19', '17', '네째로 잇사갈 곧 잇사갈 자손을 위하여 그 가족대로 제비를 뽑았으니');
INSERT INTO `bible_verses_korean` VALUES ('6340', '6', '19', '18', '그 지경 안은 이스르엘과, 그술롯과, 수넴과,');
INSERT INTO `bible_verses_korean` VALUES ('6341', '6', '19', '19', '하바라임과, 시온과, 아나하랏과,');
INSERT INTO `bible_verses_korean` VALUES ('6342', '6', '19', '20', '랍빗과, 기시온과, 에베스와,');
INSERT INTO `bible_verses_korean` VALUES ('6343', '6', '19', '21', '레멧과, 언간님과, 엔핫다와, 벧 바세스며,');
INSERT INTO `bible_verses_korean` VALUES ('6344', '6', '19', '22', '그 경계는 다볼과 사하수마와 벧 세메스에 미치고 그 끝은 요단이니 모두 십 육 성읍이요 또 그 촌락이라');
INSERT INTO `bible_verses_korean` VALUES ('6345', '6', '19', '23', '잇사갈 자손 지파가 그 가족대로 얻은 기업은 이 성읍들과 그 촌락이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6346', '6', '19', '24', '다섯째로 아셀 자손의 지파를 위하여 그 가족대로 제비를 뽑았으니');
INSERT INTO `bible_verses_korean` VALUES ('6347', '6', '19', '25', '그 지경 안은 헬갓과, 할리와, 베덴과, 악삽과,');
INSERT INTO `bible_verses_korean` VALUES ('6348', '6', '19', '26', '알람멜렉과, 아맛과, 미살이며 그 경계의 서편은 갈멜에 미치며 시홀 림낫에 미치고');
INSERT INTO `bible_verses_korean` VALUES ('6349', '6', '19', '27', '꺾여 해 돋는 편을 향하여 벧 다곤에 이르며 스불론에 달하고 북편으로 입다 엘 골짜기에 미쳐서 벧에멕과 느이엘에 이르고 가불 좌편으로 나가서');
INSERT INTO `bible_verses_korean` VALUES ('6350', '6', '19', '28', '에브론과, 르홉과, 함몬과, 가나를 지나 큰 시돈까지 이르고');
INSERT INTO `bible_verses_korean` VALUES ('6351', '6', '19', '29', '돌아서 라마와 견고한 성읍 두로에 이르고 돌아서 호사에 이르고 악십 지방 곁 바다가 끝이 되며');
INSERT INTO `bible_verses_korean` VALUES ('6352', '6', '19', '30', '또 움마와, 아벡과, 르홉이니 모두 이십 이 성읍과 그 촌락이라');
INSERT INTO `bible_verses_korean` VALUES ('6353', '6', '19', '31', '아셀 자손의 지파가 그 가족대로 얻은 기업은 이 성읍들과 그 촌락이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6354', '6', '19', '32', '여섯째로 납달리 자손을 위하여 납달리 자손의 가족대로 제비를 뽑았으니');
INSERT INTO `bible_verses_korean` VALUES ('6355', '6', '19', '33', '그 경계는 헬렙과 사아난님의 상수리나무에서부터 아다미 네겝과 얍느엘을 지나 락굼까지요 그 끝은 요단이며');
INSERT INTO `bible_verses_korean` VALUES ('6356', '6', '19', '34', '서편으로 돌아 아스놋 다볼에 이르고 그 곳에서부터 나가 훅곡에 이르러는 남은 스불론에 접하였고 서는 아셀에 접하였으며 해 돋는 편은 유다에 달한 요단이며');
INSERT INTO `bible_verses_korean` VALUES ('6357', '6', '19', '35', '그 견고한 성읍들은 싯딤과, 세르와, 함맛과, 락갓과, 긴네렛과,');
INSERT INTO `bible_verses_korean` VALUES ('6358', '6', '19', '36', '아다마와, 라마와, 하솔과,');
INSERT INTO `bible_verses_korean` VALUES ('6359', '6', '19', '37', '게데스와, 에드레이와, 엔 하솔과,');
INSERT INTO `bible_verses_korean` VALUES ('6360', '6', '19', '38', '이론과, 믹다렐과, 호렘과, 벧 아낫과, 벧 세메스니 모두 십 구 성읍이요 또 그 촌락이라');
INSERT INTO `bible_verses_korean` VALUES ('6361', '6', '19', '39', '납달리 자손의 지파가 그 가족대로 얻은 기업은 이 성읍들과 그 촌락이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6362', '6', '19', '40', '일곱째로 단 자손의 지파를 위하여 그 가족대로 제비를 뽑았으니');
INSERT INTO `bible_verses_korean` VALUES ('6363', '6', '19', '41', '그 기업의 지경은 소라와, 에스다올과, 이르세메스와,');
INSERT INTO `bible_verses_korean` VALUES ('6364', '6', '19', '42', '사알랍빈과, 아얄론과, 이들라와,');
INSERT INTO `bible_verses_korean` VALUES ('6365', '6', '19', '43', '엘론과, 딤나와, 에그론과,');
INSERT INTO `bible_verses_korean` VALUES ('6366', '6', '19', '44', '엘드게와, 깁브돈과, 바알랏과,');
INSERT INTO `bible_verses_korean` VALUES ('6367', '6', '19', '45', '여훗과, 브네브락과, 가드 림몬과,');
INSERT INTO `bible_verses_korean` VALUES ('6368', '6', '19', '46', '메얄곤과, 락곤과, 욥바 맞은편 경계까지라');
INSERT INTO `bible_verses_korean` VALUES ('6369', '6', '19', '47', '그런데 단 자손의 지경이 더욱 확장되었으니 이는 단 자손이 올라가서 레센을 쳐서 취하여 칼날로 치고 그것을 얻어 거기 거하였음이라 그 조상 단의 이름을 따라서 레센을 단이라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6370', '6', '19', '48', '단 자손의 지파가 그 가족대로 얻은 기업은 이 성읍들과 그 촌락이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6371', '6', '19', '49', '이스라엘 자손이 그 경계를 따라서 기업의 땅 나누기를 마치고 자기들 중에서 눈의 아들 여호수아에게 기업을 주었으되');
INSERT INTO `bible_verses_korean` VALUES ('6372', '6', '19', '50', '곧 여호와의 명령대로 여호수아의 구한 성읍 에브라임 산지 딤낫 세라를 주매 여호수아가 그 성읍을 중건하고 거기 거하였었더라');
INSERT INTO `bible_verses_korean` VALUES ('6373', '6', '19', '51', '제사장 엘르아살과 눈의 아들 여호수아와 이스라엘 자손 지파의 족장들이 실로에서 회막문 여호와 앞에서 제비 뽑아 나눈 기업이 이러하니라 이에 땅 나누는 일이 마쳤더라');
INSERT INTO `bible_verses_korean` VALUES ('6374', '6', '20', '1', '여호와께서 여호수아에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('6375', '6', '20', '2', '이스라엘 자손에게 고하여 이르라 내가 모세로 너희에게 말한 도피성을 택정하여');
INSERT INTO `bible_verses_korean` VALUES ('6376', '6', '20', '3', '부지 중 오살한 자를 그리로 도망하게 하라 이는 너희 중 피의 보수자를 피할 곳이니라');
INSERT INTO `bible_verses_korean` VALUES ('6377', '6', '20', '4', '그 성읍들의 하나에 도피하는 자는 그 성읍에 들어가는 문 어귀에 서서 그 성읍 장로들의 귀에 자기의 사고를 고할 것이요 그들은 그를 받아 성읍에 들여 한 곳을 주어 자기들 중에 거하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('6378', '6', '20', '5', '피의 보수가 그 뒤를 따라온다 할지라도 그들은 그 살인자를 그의 손에 내어주지 말지니 이는 본래 미워함이 없이 부지 중에 그 이웃을 죽였음이라');
INSERT INTO `bible_verses_korean` VALUES ('6379', '6', '20', '6', '그 살인자가 회중의 앞에 서서 재판을 받기까지나 당시 대제사장의 죽기까지 그 성읍에 거하다가 그 후에 그 살인자가 본 성읍 곧 자기가 도망하여 나온 그 성읍의 자기 집으로 돌아갈지니라');
INSERT INTO `bible_verses_korean` VALUES ('6380', '6', '20', '7', '무리가 납달리의 산지 갈릴리 게데스와, 에브라임 산지의 세겜과, 유다 산지의 기럇아르바 곧 헤브론을 구별하였고');
INSERT INTO `bible_verses_korean` VALUES ('6381', '6', '20', '8', '또 여리고 동 요단 저편 르우벤 지파 중에서 평지 광야의 베셀과 갓 지파 중에서 길르앗라못과 므낫세 지파 중에서 바산 골란을 택하였으니');
INSERT INTO `bible_verses_korean` VALUES ('6382', '6', '20', '9', '이는 곧 이스라엘 모든 자손과 그들 중에 우거하는 객을 위하여 선정한 성읍들로서 누구든지 부지 중 살인한 자로 그리로 도망하여 피의 보수자의 손에 죽지 않게 하기 위함이며 그는 회중 앞에 설 때까지 거기 있을 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('6383', '6', '21', '1', '때에 레위 사람의 족장들이 제사장 엘르아살과 눈의 아들 여호수아와 이스라엘 자손의 지파 족장들에게 나아와');
INSERT INTO `bible_verses_korean` VALUES ('6384', '6', '21', '2', '가나안 땅 실로에서 그들에게 말하여 가로되 \'여호와께서 모세로 명하사 우리의 거할 성읍들과 우리의 가축 먹일 그 들을 우리에게 주라 하셨었나이다\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('6385', '6', '21', '3', '이스라엘 자손이 여호와의 명을 따라 자기의 기업에서 이 아래 성읍들과 그 들을 레위 사람에게 주니라');
INSERT INTO `bible_verses_korean` VALUES ('6386', '6', '21', '4', '그핫 가족을 위하여 제비를 뽑았는데 레위 사람 중 제사장 아론의 자손들은 유다 지파와 시므온 지파와 베냐민 지파 중에서 제비 대로 십 삼 성읍을 얻었고');
INSERT INTO `bible_verses_korean` VALUES ('6387', '6', '21', '5', '그 남은 그핫 자손들은 에브라임 지파의 가족과 단 지파와 므낫세 반 지파 중에서 제비대로 열 성읍을 얻었으며');
INSERT INTO `bible_verses_korean` VALUES ('6388', '6', '21', '6', '게르손 자손들은 잇사갈 지파의 가족들과 아셀 지파와 납달리 지파와 바산에 있는 므낫세 반 지파 중에서 제비대로 십삼 성읍을 얻었더라');
INSERT INTO `bible_verses_korean` VALUES ('6389', '6', '21', '7', '므라리 자손들은 그 가족대로 르우벤 지파와 갓 지파와 스불론 지파 중에서 십 이 성읍을 얻었더라');
INSERT INTO `bible_verses_korean` VALUES ('6390', '6', '21', '8', '여호와께서 모세로 명하신 대로 이스라엘 자손이 제비뽑아 레위 사람에게 준 성읍들과 그 들이 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('6391', '6', '21', '9', '유다 자손의 지파와 시므온 자손의 지파 중에서는 이 아래 기명한 성읍들을 주었는데');
INSERT INTO `bible_verses_korean` VALUES ('6392', '6', '21', '10', '레위 자손 중 그핫 가족들에 속한 아론 자손이 첫째로 제비뽑혔으므로');
INSERT INTO `bible_verses_korean` VALUES ('6393', '6', '21', '11', '아낙의 아비 아르바의 성읍 유다 산지 기럇 아르바 곧 헤브론과 그 사면 들을 그들에게 주었고');
INSERT INTO `bible_verses_korean` VALUES ('6394', '6', '21', '12', '오직 그 성읍의 밭과 촌락은 여분네의 아들 갈렙에게 주어 소유가 되게 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6395', '6', '21', '13', '제사장 아론 자손에게 준 것은 살인자의 도피성 헤브론과 그 들이요, 또 립나와 그 들과,');
INSERT INTO `bible_verses_korean` VALUES ('6396', '6', '21', '14', '얏딜과 그 들과, 에스드모아와 그 들과,');
INSERT INTO `bible_verses_korean` VALUES ('6397', '6', '21', '15', '홀론과 그 들과, 드빌과 그 들과,');
INSERT INTO `bible_verses_korean` VALUES ('6398', '6', '21', '16', '아인과 그 들과, 윳다와 그 들과, 벧 세메스와 그 들이니 이 두 지파에서 아홉 성읍을 내었고');
INSERT INTO `bible_verses_korean` VALUES ('6399', '6', '21', '17', '또 베냐민 지파 중에서는 기브온과 그 들과, 게바와 그 들과,');
INSERT INTO `bible_verses_korean` VALUES ('6400', '6', '21', '18', '아나돗과 그 들과, 알몬과 그 들 곧 네 성읍을 내었으니');
INSERT INTO `bible_verses_korean` VALUES ('6401', '6', '21', '19', '제사장 아론 자손의 성읍이 모두 십 삼 성읍과 그 들이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6402', '6', '21', '20', '그 남은 레위 사람 그핫 자손의 가족 곧 그핫 자손에게는 제비 뽑아 에브라임 지파 중에서 그 성읍들을 주었으니');
INSERT INTO `bible_verses_korean` VALUES ('6403', '6', '21', '21', '곧 살인자의 도피성 에브라임 산지 세겜과 그 들이요, 또 게셀과 그 들과,');
INSERT INTO `bible_verses_korean` VALUES ('6404', '6', '21', '22', '깁사임과 그 들과, 벧 호론과 그 들이니 네 성읍이요');
INSERT INTO `bible_verses_korean` VALUES ('6405', '6', '21', '23', '또 단 지파 중에서 준 것은 엘드게와 그 들과, 깁브돈과 그 들과,');
INSERT INTO `bible_verses_korean` VALUES ('6406', '6', '21', '24', '아얄론과 그 들과, 가드 림몬과 그 들이니 네 성읍이요');
INSERT INTO `bible_verses_korean` VALUES ('6407', '6', '21', '25', '또 므낫세 반 지파 중에서 준 것은 다아낙과 그 들과, 가드림몬과 그 들이니 두 성읍이라');
INSERT INTO `bible_verses_korean` VALUES ('6408', '6', '21', '26', '그핫 자손의 남은 가족의 성읍이 모두 열과 그 들이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6409', '6', '21', '27', '레위 가족의 게르손 자손들에게는 므낫세 반 지파 중에서 살인자의 도피성 바산 골란과 그 들을 주었고 또 브에스드라와 그 들을 주었으니 두 성읍이요');
INSERT INTO `bible_verses_korean` VALUES ('6410', '6', '21', '28', '잇사갈 지파 중에서는 기시온과 그들과, 다브랏과 그 들과,');
INSERT INTO `bible_verses_korean` VALUES ('6411', '6', '21', '29', '야르뭇과 그 들과, 언 간님과 그 들을 주었으니 네 성읍이요');
INSERT INTO `bible_verses_korean` VALUES ('6412', '6', '21', '30', '아셀 지파 중에서는 미살과 그 들과, 압돈과 그 들과,');
INSERT INTO `bible_verses_korean` VALUES ('6413', '6', '21', '31', '헬갓과 그 들과, 르홉과 그 들을 주었으니 네 성읍이요');
INSERT INTO `bible_verses_korean` VALUES ('6414', '6', '21', '32', '납달리 지파 중에서는 살인자의 도피성 갈릴리 게데스와 그 들을 주었고 또 함못 돌과 그 들과, 가르단과 그 들을 주었으니 세 성 읍이라');
INSERT INTO `bible_verses_korean` VALUES ('6415', '6', '21', '33', '게르손 사람이 그 가족대로 얻은 성읍이 모두 열 세 성읍과 그 들이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6416', '6', '21', '34', '그 남은 레위 사람 므라리 자손의 가족들에게 준 것은 스불론 지파 중에서 욕느암과 그 들과, 가르다와 그 들과,');
INSERT INTO `bible_verses_korean` VALUES ('6417', '6', '21', '35', '딤나와 그 들과, 나할랄과 그 들이니 네 성읍이요');
INSERT INTO `bible_verses_korean` VALUES ('6418', '6', '21', '36', '르우벤 지파 중에서 준 것은 베셀과 그 들과, 야하스와 그 들과');
INSERT INTO `bible_verses_korean` VALUES ('6419', '6', '21', '37', '그데못과 그 들과, 므바앗과 그 들이니 네 성읍이요');
INSERT INTO `bible_verses_korean` VALUES ('6420', '6', '21', '38', '갓 지파 중에서 준 것은 살인자의 도피성 길르앗 라못과 그 들이요, 또 마하나임과 그 들과,');
INSERT INTO `bible_verses_korean` VALUES ('6421', '6', '21', '39', '헤스본과 그 들과, 야셀과 그 들이니 모두 네 성읍이라');
INSERT INTO `bible_verses_korean` VALUES ('6422', '6', '21', '40', '이는 레위 가족의 남은 자 곧 므라리 자손이 그 가족대로 얻은 성읍이니 그 제비뽑아 얻은 성읍이 십 이 성읍이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6423', '6', '21', '41', '레위 사람의 이스라엘 자손의 기업 중에서 얻은 성읍이 모두 사십 팔 성읍이요 또 그 들이라');
INSERT INTO `bible_verses_korean` VALUES ('6424', '6', '21', '42', '이 각 성읍의 사면에 들이 있었고 모든 성읍이 다 그러하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6425', '6', '21', '43', '여호와께서 이스라엘의 열조에게 맹세하사 주마 하신 온 땅을 이와 같이 이스라엘에게 다 주셨으므로 그들이 그것을 얻어 거기 거하였으며');
INSERT INTO `bible_verses_korean` VALUES ('6426', '6', '21', '44', '여호와께서 그들의 사방에 안식을 주셨으되 그 열조에게 맹세하신 대로 하셨으므로 그 모든 대적이 그들을 당한 자가 하나도 없었으니 이는 여호와께서 그들의 모든 대적을 그들의 손에 붙이셨음이라');
INSERT INTO `bible_verses_korean` VALUES ('6427', '6', '21', '45', '여호와께서 이스라엘 족속에게 말씀하신 선한 일이 하나도 남음이 없이 다 응하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6428', '6', '22', '1', '그 때에 여호수아가 르우벤 사람과 갓 사람과 므낫세 반 지파를 불러서');
INSERT INTO `bible_verses_korean` VALUES ('6429', '6', '22', '2', '그들에게 이르되 `여호와의 종 모세가 너희에게 명한 것을 너희가 다 지키며 또 내가 너희에게 명한 모든 일에 내 말을 너희가 청종하여');
INSERT INTO `bible_verses_korean` VALUES ('6430', '6', '22', '3', '오늘날까지 날이 오래도록 너희가 너희 형제를 떠나지 아니하고 오직 너희 하나님 여호와의 명하신 그 책임을 지키도다');
INSERT INTO `bible_verses_korean` VALUES ('6431', '6', '22', '4', '이제는 너희 하나님 여호와꼐서 이미 말씀하신 대로 너희 형제에게 안식을 주셨으니 그런즉 이제 너희는 여호와의 종 모세가 요단 저편에서 너희에게 준 소유지로 가서 너희의 장막으로 돌아가되');
INSERT INTO `bible_verses_korean` VALUES ('6432', '6', '22', '5', '크게 삼가 여호와의 종 모세가 너희에게 명한 명령과 율법을 행하여 너희 하나님 여호와를 사랑하고 그 모든 길로 행하며 그 계명을 지켜 그에게 친근히 하고 너희 마음을 다하며 성품을 다하여 그를 섬길지니라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('6433', '6', '22', '6', '여호수아가 그들에게 축복하여 보내매 그들이 자기 장막으로 갔더라');
INSERT INTO `bible_verses_korean` VALUES ('6434', '6', '22', '7', '므낫세 반 지파에게는 모세가 바산에서 기업을 주었고 기타 반 지파에게는 여호수아가 요단 이편 서편에서 그 형제 중에서 기업을 준지라 여호수아가 그들을 그 장막으로 돌려보낼 때에 그들에게 축복하고');
INSERT INTO `bible_verses_korean` VALUES ('6435', '6', '22', '8', '일러 가로되 `너희는 많은 재산과 심히 많은 가축과 은,금,동,철과 심히 많은 의복을 가지고 너희의 장막으로 돌아가서 너희 대적에게서 탈취한 것을 너희 형제와 나눌찌니라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('6436', '6', '22', '9', '르우벤 자손과 갓 자손과 므낫세 반 지파가 가나안 땅 실로에서 이스라엘 자손을 떠나 여호와께서 모세로 명하신 대로 얻은 땅 곧 그 소유지 길르앗으로 가니라');
INSERT INTO `bible_verses_korean` VALUES ('6437', '6', '22', '10', '르우벤 자손과 므낫세 반 지파가 가나안 땅 요단 언덕 가에 이르자 거기서 요단 가에 단을 쌓았는데 볼 만한 큰 단이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6438', '6', '22', '11', '이스라엘 자손이 들은즉 이르기를 `르우벤 자손과 갓 자손과 므낫세 반 지파가 가나안 땅의 맨 앞편 요단 언덕 가 이스라엘 자손에게 속한 편에 단을 쌓았다\' 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('6439', '6', '22', '12', '이스라엘 자손이 이를 듣자 곧 이스라엘 자손의 온 회중이 실로에 모여서 그들과 싸우러 가려하니라');
INSERT INTO `bible_verses_korean` VALUES ('6440', '6', '22', '13', '이스라엘 자손이 제사장 엘르아살의 아들 비느하스를 길르앗 땅으로 보내어 르우벤 자손과 갓 자손과 므낫세 반 지파를 보게 하되');
INSERT INTO `bible_verses_korean` VALUES ('6441', '6', '22', '14', '이스라엘 각 지파에서 한 방백씩 열 방백을 그와 함께 하게 하니 그들은 각기 이스라엘 천만인 중 족속의 두령이라');
INSERT INTO `bible_verses_korean` VALUES ('6442', '6', '22', '15', '그들이 길르앗 땅에 이르러 르우벤 자손과 갓 자손과 므낫세 반 지파에게 나아가서 그들에게 말하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('6443', '6', '22', '16', '여호와의 온 회중이 말하기를 `너희가 어찌하여 이스라엘 하나님께 범죄하여 오늘날 여호와를 좇는 데서 떠나서 자기를 위하여 단을 쌓아 여호와를 거역하고자 하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('6444', '6', '22', '17', '브올의 죄악으로 인하여 여호와의 회중에 재앙이 내렸으나 오늘날까지 우리가 그 죄에서 정결함을 얻지 못하였거늘 그 죄악이 우리에게 부족하여서');
INSERT INTO `bible_verses_korean` VALUES ('6445', '6', '22', '18', '오늘날 너희가 돌이켜 여호와를 좇지 않고자 하느냐 ? 너희가 오늘날 여호와를 배역하면 내일은 그가 이스라엘 온 회중에게 진노하시리라');
INSERT INTO `bible_verses_korean` VALUES ('6446', '6', '22', '19', '그런데 너희 소유지가 만일 깨끗지 아니하거든 여호와의 성막이 있는 여호와의 소유지로 건너와 우리 중에서 소유를 취할 것이니라 오직 우리 하나님 여호와의 단 외에 다른 단을 쌓음으로 여호와께 패역하지 말며 우리에게도 패역하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('6447', '6', '22', '20', '세라의 아들 아간이 바친 물건에 대하여 범죄하므로 이스라엘 온 회중에 진노가 임하지 아니하였었느냐 ? 그 죄악으로 망한 자가 그 사람 뿐이 아니었느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('6448', '6', '22', '21', '르우벤 자손과 갓 자손과 므낫세 반 지파가 이스라엘 천만인의 두령에게 대답하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('6449', '6', '22', '22', '\'전능하신 자 하나님 여호와,전능하신 자 하나님 여호와께서 아시나니 이스라엘도 장차 알리라 이 일이 만일 여호와께 패역함이거나 범죄함이거든 주는 오늘날 우리를 구원치 마시옵소서');
INSERT INTO `bible_verses_korean` VALUES ('6450', '6', '22', '23', '우리가 단을 쌓은 것이 돌이켜 여호와를 좇지 아니하려 함이거나 혹시 그 위에 번제나 소제를 드리려 함이거나 혹시 화목제물을 드리려 함이어든 여호와는 친히 벌하시옵소서');
INSERT INTO `bible_verses_korean` VALUES ('6451', '6', '22', '24', '우리가 목적이 있어서 주의하고 이같이 하였노라 곧 생각하기를 후일에 너희 자손이 우리 자손에게 말하여 이르기를 너희가 이스라엘 하나님 여호와와 무슨 상관이 있느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('6452', '6', '22', '25', '너희 르우벤 자손 갓 자손아 ! 여호와께서 우리와 너희 사이에 요단으로 경계를 삼으셨나니 너희는 여호와께 분의가 없느니라 하여 너희 자손이 우리 자손으로 여호와 경외하기를 그치게 할까 하여');
INSERT INTO `bible_verses_korean` VALUES ('6453', '6', '22', '26', '우리가 말하기를 우리가 이제 한 단 쌓기를 예비하자 하였노니 이는 번제를 위함도 아니요 다른 제사를 위함도 아니라');
INSERT INTO `bible_verses_korean` VALUES ('6454', '6', '22', '27', '우리가 여호와 앞에서 우리 번제와 우리 다른 제사와 우리 화목제로 섬기는 것을 우리와 너희 사이와 우리의 후대 사이에 증거가 되게 할 뿐으로서 너희 자손으로 후일에 우리 자손에게 이르기를 너희는 여호와께 분의가 없다 못하게 하려 함이로라');
INSERT INTO `bible_verses_korean` VALUES ('6455', '6', '22', '28', '우리가 말하였거니와 만일 그들이 후일에 우리에게나 우리 후대에게 이같이 말하면 우리가 말하기를 우리 열조가 지은 여호와의단 모형을 보라 이는 번제를 위한 것도 아니요 다른 제사를 위한것도 아니라 오직 우리와 너희 사이에 증거만 되게 할뿐이라');
INSERT INTO `bible_verses_korean` VALUES ('6456', '6', '22', '29', '우리가 번제나 소제나 다른 제사를 위하여 우리 하나님 여호와의 성막 앞에 있는 단 외에 단을 쌓음으로 여호와께 패역하고 오늘날 여호와를 좇음에서 떠나려 함은 결단코 아니니라\' 하리라');
INSERT INTO `bible_verses_korean` VALUES ('6457', '6', '22', '30', '제사장 비느하스와 그와 함께한 회중의 방백 곧 이스라엘 천만인의 두령들이 르우벤 자손과 갓 자손과 므낫세 자손의 말을 듣고 좋게 여긴지라');
INSERT INTO `bible_verses_korean` VALUES ('6458', '6', '22', '31', '제사장 엘르아살의 아들 비느하스가 르우벤 자손과 갓 자손과 므낫세 자손에게 이르되 우리가 `오늘날 여호와께서 우리 중에 계신 줄을 아노니 이는 너희가 이 죄를 여호와께 범치 아니하였음이라 너희가 이제 이스라엘 자손을 여호와의 손에서 건져내었느니라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('6459', '6', '22', '32', '제사장 엘르아살의 아들 비느하스와 방백들이 르우벤 자손과 갓 자손을 떠나 길르앗 땅에서 가나안 땅에 돌아와 이스라엘 자손에게 이르러 회보하매');
INSERT INTO `bible_verses_korean` VALUES ('6460', '6', '22', '33', '그 일이 이스라엘 자손을 즐겁게 한지라 이스라엘 자손이 하나님을 찬송하고 르우벤 자손과 갓 자손의 거하는 땅에 가서 싸워 그것을 멸하자 하는 말을 다시 하지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6461', '6', '22', '34', '르우벤 자손과 갓 자손이 그 단을 엣이라 칭하였으니 우리 사이에 이 단은 여호와께서 하나님이 되시는 증거라 함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6462', '6', '23', '1', '여호와께서 이스라엘의 사방 대적을 다 멸하시고 안식을 이스라엘에게 주신지 오랜 후에 여호수아가 나이 많아 늙은지라');
INSERT INTO `bible_verses_korean` VALUES ('6463', '6', '23', '2', '여호수아가 온 이스라엘 곧 그 장로들과 두령들과 재판장들과 유사들을 불러다가 그들에게 이르되 \'나는 나이 많아 늙었도다');
INSERT INTO `bible_verses_korean` VALUES ('6464', '6', '23', '3', '너희 하나님 여호와께서 너희를 위하여 이 모든 나라에 행하신 일을 너희가 다 보았거니와 너희 하나님 여호와 그는 너희를 위하여 싸우신 자시니라');
INSERT INTO `bible_verses_korean` VALUES ('6465', '6', '23', '4', '보라, 내가 요단에서부터 해 지는 편 대해까지의 남아있는 나라들과 이미 멸한 모든 나라를 내가 너희를 위하여 제비뽑아 너희 지파에게 기업이 되게 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('6466', '6', '23', '5', '너희 하나님 여호와 그가 너희 앞에서 그들을 쫓으사 너희 목전에서 떠나게 하시리니 너희 하나님 여호와께서 너희에게 말씀하신 대로 너희가 그 땅을 차지할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('6467', '6', '23', '6', '그러므로 너희는 크게 힘써 모세의 율법책에 기록된 것을 다 지켜 행하라 ! 그것을 떠나 좌로나 우로나 치우치지 말라 !');
INSERT INTO `bible_verses_korean` VALUES ('6468', '6', '23', '7', '너희 중에 남아 있는 이 나라들 중에 가지 말라 ! 그 신들의 이름을 부르지 말라 ! 그것을 가리켜 맹세하지 말라 ! 또 그것을 섬겨서 그것에게 절하지 말라 !');
INSERT INTO `bible_verses_korean` VALUES ('6469', '6', '23', '8', '오직 너희 하나님 여호와를 친근히 하기를 오늘날까지 행한것 같이 하라');
INSERT INTO `bible_verses_korean` VALUES ('6470', '6', '23', '9', '대저 여호와께서 강대한 나라들을 너희 앞에서 쫓아내셨으므로 오늘날까지 너희를 당한 자가 하나도 없었느니라');
INSERT INTO `bible_verses_korean` VALUES ('6471', '6', '23', '10', '너희 중 한 사람이 천명을 쫓으리니 이는 너희 하나님 여호와 그가 너희에게 말씀하신 것 같이 너희를 위하여 싸우심이라');
INSERT INTO `bible_verses_korean` VALUES ('6472', '6', '23', '11', '그러므로 스스로 조심하여 너희 하나님 여호와를 사랑하라 !');
INSERT INTO `bible_verses_korean` VALUES ('6473', '6', '23', '12', '너희가 만일 퇴보하여 너희 중에 빠져 남아 있는 이 민족들을 친근히 하여 더불어 혼인하며 피차 왕래하면');
INSERT INTO `bible_verses_korean` VALUES ('6474', '6', '23', '13', '정녕히 알라 너희 하나님 여호와께서 이 민족들을 너희 목전에서 다시는 쫓아내지 아니하시리니 그들이 너희에게 올무가 되며 덫이 되며 너희 옆구리에 채찍이 되며 너희 눈에 가시가 되어서 너희가 필경은 너희 하나님 여호와께서 너희에게 주신 이 아름다운 땅에서 멸절하리라');
INSERT INTO `bible_verses_korean` VALUES ('6475', '6', '23', '14', '보라, 나는 오늘날 온 세상이 가는 길로 가려니와 너희 하나님 여호와께서 너희에게 대하여 말씀하신 모든 선한 일이 하나도 틀리지 아니하고 다 너희에게 응하여 그 중에 하나도 어김이 없음을 너희 모든 사람의 마음과 뜻에 아는 바라');
INSERT INTO `bible_verses_korean` VALUES ('6476', '6', '23', '15', '너희 하나님 여호와께서 너희에게 말씀하신 모든 선한 일이 너희에게 임한 것 같이 여호와께서 모든 불길한 일도 너희에게 임하게 하사 너희 하나님 여호와께서 너희에게 주신 이 아름다운 땅에서 너희를 멸절하기까지 하실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('6477', '6', '23', '16', '만일 너희가 너희 하나님 여호와께서 너희에게 명하신 언약을 범하고 가서 다른 신들을 섬겨 그에게 절하면 여호와의 진노가 너희에게 미치리니 너희에게 주신 아름다운 땅에서 너희가 속히 망하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('6478', '6', '24', '1', '여호수아가 이스라엘 모든 지파를 세겜에 모으고 이스라엘 장로들과 그 두령들과 재판장들과 유사들을 부르매 그들이 하나님 앞에 보인지라');
INSERT INTO `bible_verses_korean` VALUES ('6479', '6', '24', '2', '여호수아가 모든 백성에게 이르되 `이스라엘 하나님 여호와의 말씀에 옛적에 너희 조상들 곧 아브라함의 아비,나홀의 아비 데라가 강 저편에 거하여 다른 신들을 섬겼으나');
INSERT INTO `bible_verses_korean` VALUES ('6480', '6', '24', '3', '내가 너희 조상 아브라함을 강 저편에서 이끌어내어 가나안으로 인도하여 온 땅을 두루 행하게 하고 그 씨를 번성케 하려고 그에게 이삭을 주었고');
INSERT INTO `bible_verses_korean` VALUES ('6481', '6', '24', '4', '이삭에게는 야곱과 에서를 주었으며 에서에게는 세일산을 소유로 주었으나 야곱과 그 자손들은 애굽으로 내려갔으므로');
INSERT INTO `bible_verses_korean` VALUES ('6482', '6', '24', '5', '내가 모세와 아론을 보내었고 또 애굽에 재앙을 내렸나니 곧 내가 그 가운데 행한 것과 같고 그 후에 너희를 인도하여 내었었노라');
INSERT INTO `bible_verses_korean` VALUES ('6483', '6', '24', '6', '내가 너희 열조를 애굽에서 인도하여 내어 바다에 이르게 한즉 애굽 사람이 병거와 마병을 거느리고 너희 열조를 홍해까지 따르므로');
INSERT INTO `bible_verses_korean` VALUES ('6484', '6', '24', '7', '너희 열조가 나 여호와께 부르짖기로 내가 너희와 애굽 사람 사이에 흑암을 두고 바다를 이끌어 그들을 덮었었나니 내가 애굽에서 행한 일을 너희가 목도하였으며 또 너희가 여러 날을 광야에 거하였었느니라');
INSERT INTO `bible_verses_korean` VALUES ('6485', '6', '24', '8', '내가 또 너희를 인도하여 요단 저편에 거하는 아모리 사람의 땅으로 들어가게 하매 그들이 너희와 싸우기로 내가 그들을 너희 손에 붙이매 너희가 그 땅을 점령하였고 나는 그들을 너희 앞에서 멸절시켰으며');
INSERT INTO `bible_verses_korean` VALUES ('6486', '6', '24', '9', '때에 모압 왕 십볼의 아들 발락이 일어나 이스라엘을 대적하여 사람을 보내어 브올의 아들 발람을 불러다가 너희를 저주케 하려 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('6487', '6', '24', '10', '내가 발람을 듣기를 원치 아니한 고로 그가 오히려 너희에게 축복하였고 나는 너희를 그 손에서 건져 내었으며');
INSERT INTO `bible_verses_korean` VALUES ('6488', '6', '24', '11', '너희가 요단을 건너 여리고에 이른즉 여리고 사람과, 아모리 사람과, 브리스 사람과, 가나안 사람과, 헷 사람과, 기르가스 사람과, 히위 사람과, 여부스 사람들이 너희와 싸우기로 내가 그들을 너희의 손에 붙였으며');
INSERT INTO `bible_verses_korean` VALUES ('6489', '6', '24', '12', '내가 왕벌을 너희 앞에 보내어 그 아모리 사람의 두 왕을 너희 앞에서 쫓아내게 하였나니 너희 칼로나 너희 활로나 이같이 한 것이 아니며');
INSERT INTO `bible_verses_korean` VALUES ('6490', '6', '24', '13', '내가 또 너희의 수고하지 아니한 땅과 너희가 건축지 아니한 성읍을 너희에게 주었더니 너희가 그 가운데 거하며 너희가 또 자기의 심지 아니한 포도원과 감람원의 과실을 먹는다 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('6491', '6', '24', '14', '그러므로 이제는 여호와를 경외하며 성실과 진정으로 그를 섬길 것이라 너희의 열조가 강 저편과 애굽에서 섬기던 신들을 제하여 버리고 여호와만 섬기라 !');
INSERT INTO `bible_verses_korean` VALUES ('6492', '6', '24', '15', '만일 여호와를 섬기는 것이 너희에게 좋지 않게 보이거든 너희 열조가 강 저편에서 섬기던 신이든지 혹 너희의 거하는 땅 아모리 사람의 신이든지 너희 섬길 자를 오늘날 택하라 ! 오직 나와 내 집은 여호와를 섬기겠노라 !\'');
INSERT INTO `bible_verses_korean` VALUES ('6493', '6', '24', '16', '백성이 대답하여 가로되 `여호와를 버리고 다른 신들 섬기는 일을 우리가 결단코 하지 아니하오리니');
INSERT INTO `bible_verses_korean` VALUES ('6494', '6', '24', '17', '이는 우리 하나님 여호와 그가 우리와 우리 열조를 인도하여 애굽 땅 종 되었던 집에서 나오게 하시고 우리 목전에서 그 큰 이적들을 행하시고 우리가 행한 모든 길에서, 우리의 지난 모든 백성 중에서 우리를 보호하셨음이며');
INSERT INTO `bible_verses_korean` VALUES ('6495', '6', '24', '18', '여호와께서 또 모든 백성 곧 이 땅에 거하던 아모리 사람을 우리 앞에서 쫓아내셨음이라 그러므로 우리도 여호와를 섬기리니 그는 우리 하나님이심이니이다 !\'');
INSERT INTO `bible_verses_korean` VALUES ('6496', '6', '24', '19', '여호수아가 백성에게 이르되 `너희가 여호와를 능히 섬기지 못할 것은 그는 거룩하신 하나님이시요 ! 질투하는 하나님이시니 너희 허물과 죄를 사하지 아니하실 것임이라');
INSERT INTO `bible_verses_korean` VALUES ('6497', '6', '24', '20', '만일 너희가 여호와를 버리고 이방 신들을 섬기면 너희에게 복을 내리신 후에라도 돌이켜 너희에게 화를 내리시고 너희를 멸하시리라\'');
INSERT INTO `bible_verses_korean` VALUES ('6498', '6', '24', '21', '백성이 여호수아에게 말하되 `아니니이다 ! 우리가 정녕 여호와를 섬기겠나이다 !\'');
INSERT INTO `bible_verses_korean` VALUES ('6499', '6', '24', '22', '여호수아가 백성에게 이르되 `너희가 여호와를 택하고 그를 섬기리라 하였으니 스스로 증인이 되었느니라\' 그들이 가로되 `우리가 증인이 되었나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('6500', '6', '24', '23', '여호수아가 가로되 `그러면 이제 너희 중에 있는 이방 신들을 제하여 버리고 너희 마음을 이스라엘의 하나님 여호와께로 향하라 !\'');
INSERT INTO `bible_verses_korean` VALUES ('6501', '6', '24', '24', '백성이 여호수아에게 말하되 `우리 하나님 여호와를 우리가 섬기고 그 목소리를 우리가 청종하리이다 !\' 한지라');
INSERT INTO `bible_verses_korean` VALUES ('6502', '6', '24', '25', '그 날에 여호수아가 세겜에서 백성으로 더불어 언약을 세우고 그들을 위하여 율례와 법도를 베풀었더라');
INSERT INTO `bible_verses_korean` VALUES ('6503', '6', '24', '26', '여호수아가 이 모든 말씀을 하나님의 율법책에 기록하고 큰 돌을 취하여 거기 여호와의 성소 곁에 있는 상수리나무 아래 세우고');
INSERT INTO `bible_verses_korean` VALUES ('6504', '6', '24', '27', '모든 백성에게 이르되 `보라, 이 돌이 우리에게 증거가 되리니 이는 여호와께서 우리에게 하신 모든 말씀을 이 돌이 들었음이라 그런즉 너희로 너희 하나님을 배반치 않게 하도록 이 돌이 증거가 되리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('6505', '6', '24', '28', '백성을 보내어 각기 기업으로 돌아가게 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6506', '6', '24', '29', '이 일 후에 여호와의 종 눈의 아들 여호수아가 일백 십세에 죽으매');
INSERT INTO `bible_verses_korean` VALUES ('6507', '6', '24', '30', '무리가 그를 그의 기업의 경내 딤낫 세라에 장사하였으니 딤낫 세라는 에브라임 산지 가아스산 북이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6508', '6', '24', '31', '이스라엘이 여호수아의 사는 날 동안과 여호수아 뒤에 생존한 장로들 곧 여호와께서 이스라엘을 위하여 행하신 모든 일을 아는 자의 사는 날 동안 여호와를 섬겼더라');
INSERT INTO `bible_verses_korean` VALUES ('6509', '6', '24', '32', '이스라엘 자손이 애굽에서 이끌어 낸 요셉의 뼈를 세겜에 장사하였으니 이 곳은 야곱이 세겜의 아비 하몰의 자손에게 금 일백개를 주고 산 땅이라 그것이 요셉 자손의 기업이 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('6510', '6', '24', '33', '아론의 아들 엘르아살도 죽으매 무리가 그를 그 아들 비느하스가 에브라임 산지에서 받은 산에 장사하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6511', '7', '1', '1', '여호수아가 죽은 후에 이스라엘 자손이 여호와께 묻자와 가로되 `우리 중 누가 먼저 올라가서 가나안 사람과 싸우리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('6512', '7', '1', '2', '여호와께서 가라사대 유다가 올라갈지니라 보라 ! 내가 이 땅을 그 손에 붙였노라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('6513', '7', '1', '3', '유다가 그 형제 시므온에게 이르되 `나의 제비 뽑아 얻은 땅에 나와 함께 올라가서 가나안 사람과 싸우자 그리하면 나도 너의 제비 뽑아 얻은 땅에 함께 가리라\' 이에 시므온이 그와 함께 가니라');
INSERT INTO `bible_verses_korean` VALUES ('6514', '7', '1', '4', '유다가 올라가매 여호와께서 가나안 사람과 브리스 사람을 그들의 손에 붙이신지라 그들이 베섹에서 일만명을 죽이고');
INSERT INTO `bible_verses_korean` VALUES ('6515', '7', '1', '5', '또 베섹에서 아도니 베섹을 만나서 그와 싸워 가나안 사람과 브리스 사람을 죽이니');
INSERT INTO `bible_verses_korean` VALUES ('6516', '7', '1', '6', '아도니 베섹이 도망하는지라 그를 쫓아가서 잡아 그 수족의 엄지 가락을 끊으매');
INSERT INTO `bible_verses_korean` VALUES ('6517', '7', '1', '7', '아도니 베섹이 가로되 `옛적에 칠십 왕이 그 수족의 엄지가락을 찍히고 내 상 아래서 먹을 것을 줍더니 하나님이 나의 행한 대로 내게 갚으심이로다\' 하니라 무리가 그를 끌고 예루살렘에 이르렀더니 그가 거기서 죽었더라');
INSERT INTO `bible_verses_korean` VALUES ('6518', '7', '1', '8', '유다 자손이 예루살렘을 쳐서 취하여 칼날로 치고 성을 불살랐으며');
INSERT INTO `bible_verses_korean` VALUES ('6519', '7', '1', '9', '그 후에 유다 자손이 내려가서 산지와 남방과 평지에 거한 가나안 사람과 싸웠고');
INSERT INTO `bible_verses_korean` VALUES ('6520', '7', '1', '10', '유다가 또 가서 헤브론에 거한 가나안 사람을 쳐서 세새와 아히만과 달매를 죽였더라 헤브론의 본 이름은 기럇 아르바이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6521', '7', '1', '11', '거기서 나아가서 드빌의 거민들을 쳤으니 드빌의 본 이름은 기럇세벨이라');
INSERT INTO `bible_verses_korean` VALUES ('6522', '7', '1', '12', '갈렙이 말하기를 `기럇 세벨을 쳐서 그것을 취하는 자에게는 내 딸 악사를 아내로 주리라\' 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('6523', '7', '1', '13', '갈렙의 아우요 그나스의 아들인 옷니엘이 그것을 취한 고로 갈렙이 그 딸 악사를 그에게 아내로 주었더라');
INSERT INTO `bible_verses_korean` VALUES ('6524', '7', '1', '14', '악사가 출가할 때에 그에게 청하여 `자기 아비에게 밭을 구하자\' 하고 나귀에서 내리매 갈렙이 묻되 `네가 무엇을 원하느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('6525', '7', '1', '15', '가로되 `내게 복을 주소서 ! 아버지께서 나를 남방으로 보내시니 샘물도 내게 주소서\' 하매 갈렙이 윗샘과 아랫샘을 그에게 주었더라');
INSERT INTO `bible_verses_korean` VALUES ('6526', '7', '1', '16', '모세의 장인은 겐 사람이라 그 자손이 유다 자손과 함께 종려나무 성읍에서 올라가서 아랏 남방의 유다 황무지에 이르러 그 백성 중에 거하니라');
INSERT INTO `bible_verses_korean` VALUES ('6527', '7', '1', '17', '유다가 그 형제 시므온과 함께 가서 스밧에 거한 가나안 사람을 쳐서 그곳을 진멸하였으므로 그 성읍 이름을 호르마라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('6528', '7', '1', '18', '유다가 또 가사와 그 경내와 아스글론과 그 경내와 에그론과 그 경내를 취하였고');
INSERT INTO `bible_verses_korean` VALUES ('6529', '7', '1', '19', '여호와께서 유다와 함께 하신 고로 그가 산지 거민을 쫓아내었으나 골짜기의 거민들은 철병거가 있으므로 그들을 쫓아내지 못하였으며');
INSERT INTO `bible_verses_korean` VALUES ('6530', '7', '1', '20', '무리가 모세의 명한 대로 헤브론을 갈렙에게 주었더니 그가 거기서 아낙의 세 아들을 쫓아내었고');
INSERT INTO `bible_verses_korean` VALUES ('6531', '7', '1', '21', '베냐민 자손은 예루살렘에 거한 여부스 사람을 쫓아내지 못하였으므로 여부스 사람이 베냐민 자손과 함께 오늘날까지 예루살렘에 거하더라');
INSERT INTO `bible_verses_korean` VALUES ('6532', '7', '1', '22', '요셉 족속도 벧엘을 치러 올라가니 여호와께서 그와 함께 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('6533', '7', '1', '23', '요셉 족속이 벧엘을 정탐케 하였는데 그 성읍의 본 이름은 루스라');
INSERT INTO `bible_verses_korean` VALUES ('6534', '7', '1', '24', '탐정이 그 성읍에서 한 사람의 나오는 것을 보고 그에게 이르되 청하노니 이 성읍의 입구를 우리에게 가르치라 그리하면 너를 선대하리라 하매');
INSERT INTO `bible_verses_korean` VALUES ('6535', '7', '1', '25', '그 사람이 성읍의 입구를 가르친지라 이에 칼날로 그 성읍을 쳤으되 오직 그 사람과 그 가족을 놓아 보내매');
INSERT INTO `bible_verses_korean` VALUES ('6536', '7', '1', '26', '그 사람이 헷 사람의 땅에 가서 성읍을 건축하고 그 이름을 루스라 하였더니 오늘날까지 그 곳의 이름이더라');
INSERT INTO `bible_verses_korean` VALUES ('6537', '7', '1', '27', '므낫세가 벧스안과, 그 향리의 거민과, 다아낙과, 그 향리의 거민과, 돌과, 그 향리의 거민과, 이블르암과, 그 향리의 거민과, 므깃도와, 그 향리의 거민들을 쫓아내지 못하매 가나안 사람이 결심하고 그 땅에 거하였더니');
INSERT INTO `bible_verses_korean` VALUES ('6538', '7', '1', '28', '이스라엘이 강성한 후에야 가나안 사람에게 사역을 시켰고 다 쫓아내지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6539', '7', '1', '29', '에브라임이 게셀에 거한 가나안 사람을 쫓아내지 못하매 가나안 사람이 게셀에서 그들 중에 거하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6540', '7', '1', '30', '스불론은 기드론 거민과 나할롤 거민을 쫓아내지 못하였으나 가나안 사람이 그들 중에 거하여 사역을 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6541', '7', '1', '31', '아셀이 악고 거민과, 시돈 거민과, 알랍과, 악십과, 헬바와, 아빅과, 르홉 거민을 쫓아내지 못하고');
INSERT INTO `bible_verses_korean` VALUES ('6542', '7', '1', '32', '그 땅 거민 가나안 사람 가운데 거하였으니 이는 쫓아내지 못함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6543', '7', '1', '33', '납달리가 벧세메스 거민과 벧아낫 거민을 쫓아내지 못하고 그 땅 거민 가나안 사람 가운데 거하였으나 벧세메스와 벧아낫 거민들이 그들에게 사역을 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6544', '7', '1', '34', '아모리 사람이 단 자손을 산지로 쫓아들이고 골짜기에 내려오기를 용납지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('6545', '7', '1', '35', '결심하고 헤레스 산과 아얄론과 사알빔에 거하였더니 요셉 족속이 강성하매 아모리 사람이 필경은 사역을 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('6546', '7', '1', '36', '아모리 사람의 지계는 아그랍빔 비탈의 바위부터 그 위였더라');
INSERT INTO `bible_verses_korean` VALUES ('6547', '7', '2', '1', '여호와의 사자가 길갈에서부터 보김에 이르러 가로되 `내가 너희로 애굽에서 나오게 하고 인도하여 너희 열조에게 맹세한 땅으로 이끌어 왔으며 또 내가 이르기를 내가 너희에게 세운 언약을 영원히 어기지 아니하리니');
INSERT INTO `bible_verses_korean` VALUES ('6548', '7', '2', '2', '너희는 이 땅 거민과 언약을 세우지 말며 그들의 단을 헐라 하였거늘 너희가 내 목소리를 청종치 아니하였도다 그리함은 어찜이뇨 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('6549', '7', '2', '3', '그러므로 내가 또 말하기를 `내가 그들을 너희 앞에서 쫓아내지 아니하리니 그들이 너희 옆구리에 가시가 될 것이며 그들의 신들이 너희에게 올무가 되리라\' 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('6550', '7', '2', '4', '여호와의 사자가 이스라엘 모든 자손에게 이말씀을 이르매 백성이 소리를 높여 운지라');
INSERT INTO `bible_verses_korean` VALUES ('6551', '7', '2', '5', '그러므로 그곳을 이름하여 보김이라 하니라 무리가 거기서 여호와께 제사를 드렸더라');
INSERT INTO `bible_verses_korean` VALUES ('6552', '7', '2', '6', '전에 여호수아가 백성을 보내매 이스라엘 자손이 각기 그 기업으로 가서 땅을 차지하였고');
INSERT INTO `bible_verses_korean` VALUES ('6553', '7', '2', '7', '백성이 여호수아의 사는 날 동안과 여호수아 뒤에 생존한 장로들 곧 여호와께서 이스라엘을 위하여 행하신 모든 큰 일을 본 자의 사는 날 동안에 여호아를 섬겼더라');
INSERT INTO `bible_verses_korean` VALUES ('6554', '7', '2', '8', '여호아의 종 눈의 아들 여호수아가 일백 십세에 죽으매');
INSERT INTO `bible_verses_korean` VALUES ('6555', '7', '2', '9', '무리가 그의 기업의 경내 에브라임 산지 가아스산 북 딤낫 헤레스에 장사하였고');
INSERT INTO `bible_verses_korean` VALUES ('6556', '7', '2', '10', '그 세대 사람도 다 그 열조에게로 돌아갔고 그 후에 일어난 다른 세대는 여호와를 알지 못하며 여호와께서 이스라엘을 위하여 행하신 일도 알지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6557', '7', '2', '11', '이스라엘 자손이 여호와의 목전에 악을 행하여 바알들을 섬기며');
INSERT INTO `bible_verses_korean` VALUES ('6558', '7', '2', '12', '애굽 땅에서 그들을 인도하여 내신 그 열조의 하나님 여호와를 버리고 다른 신 곧 그 사방에 있는 백성의 신들을 좇아 그들에게 절하여 여호와를 진노하시게 하였으되');
INSERT INTO `bible_verses_korean` VALUES ('6559', '7', '2', '13', '곧 그들이 여호와를 버리고 바알과 아스다롯을 섬겼으므로');
INSERT INTO `bible_verses_korean` VALUES ('6560', '7', '2', '14', '여호와께서 이스라엘에게 진노하사 노략하는 자의 손에 붙여 그들로 노략을 당케하시며 또 사방 모든 대적의 손에 파시매 그들이 다시는 대적을 당치 못하였으며');
INSERT INTO `bible_verses_korean` VALUES ('6561', '7', '2', '15', '그들이 어디를 가든지 여호와의 손이 그들에게 재앙을 내리시매 곧 여호와께서 말씀하신 것과 같고 여호와께서 그들에게 맹세하신 것과 같아서 그들의 괴로움이 심하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6562', '7', '2', '16', '여호와께서 사사를 세우사 노략하는 자의 손에서 그들을 건져내게 하셨으나');
INSERT INTO `bible_verses_korean` VALUES ('6563', '7', '2', '17', '그들이 그 사사도 청종치 아니하고 돌이켜 다른 신들을 음란하듯 좇아 그들에게 절하고 여호와의 명령을 순종하던 그 열조의 행한 길을 속히 치우쳐 떠나서 그와 같이 행치 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6564', '7', '2', '18', '여호와께서 그들을 위하여 사사를 세우실 때에는 그 사사와 함께 하셨고 그 사사의 사는 날 동안에는 여호와께서 그들을 대적의 손에서 구원하셨으니 이는 그들이 대적에게 압박과 괴롭게 함을 받아 슬피 부르짖으므로 여호와께서 뜻을 돌이키셨음이어늘');
INSERT INTO `bible_verses_korean` VALUES ('6565', '7', '2', '19', '그 사사가 죽은 후에는 그들이 돌이켜 그 열조보다 더욱 패괴하여 다른 신들을 좇아 섬겨 그들에게 절하고 그 행위와 패역한 길을 그치지 아니하였으므로');
INSERT INTO `bible_verses_korean` VALUES ('6566', '7', '2', '20', '여호와께서 이스라엘에게 진노하여 이르시되 이 백성이 내가 그 열조와 세운 언약을 어기고 나의 목소리를 청종치 아니하였은즉');
INSERT INTO `bible_verses_korean` VALUES ('6567', '7', '2', '21', '나도 여호수아가 죽을 때에 남겨둔 열국을 다시는 그들의 앞에서 하나도 쫓아내지 아니하리니');
INSERT INTO `bible_verses_korean` VALUES ('6568', '7', '2', '22', '이는 이스라엘이 그 열조의 지킨 것같이 나 여호와의 도를 지켜 행하나 아니하나 그들로 시험하려 함이라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('6569', '7', '2', '23', '그 열국을 머물러두사 속히 쫓아내지 아니하시며 여호수아의 손에 붙이지 아니하셨음이 이를 인함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6570', '7', '3', '1', '여호와께서 가나안 전쟁을 알지 못한 이스라엘을 시험하려 하시며');
INSERT INTO `bible_verses_korean` VALUES ('6571', '7', '3', '2', '이스라엘 자손의 세대 중에 아직 전쟁을 알지 못하는 자에게 그것을 가르쳐 알게 하려하사 남겨 두신 열국은');
INSERT INTO `bible_verses_korean` VALUES ('6572', '7', '3', '3', '블레셋 다섯 방백과 가나안 모든 사람과 시돈 사람과 바알헤르몬 산에서부터 하맛 어구까지 레바논 산에 거하는 히위 사람이라');
INSERT INTO `bible_verses_korean` VALUES ('6573', '7', '3', '4', '남겨두신 이 열국으로 이스라엘을 시험하사 여호와께서 모세로 그들의 열조에게 명하신 명령들을 청종하나 알고자 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('6574', '7', '3', '5', '이스라엘 자손은 마침내 가나안 사람과, 헷 사람과, 아모리 사람과, 브리스 사람과, 히위 사람과, 여부스 사람 사이에 거하여');
INSERT INTO `bible_verses_korean` VALUES ('6575', '7', '3', '6', '그들의 딸들을 취하여 아내를 삼으며 자기 딸들을 그들의 아들에게 주며 또 그들의 신들을 섬겼더라');
INSERT INTO `bible_verses_korean` VALUES ('6576', '7', '3', '7', '이스라엘 자손이 여호와 목전에 악을 행하여 자기들의 하나님 여호와를 잊어버리고 바알들과 아세라들을 섬긴지라');
INSERT INTO `bible_verses_korean` VALUES ('6577', '7', '3', '8', '여호와께서 이스라엘에게 진노하사 그들을 메소보다미아 왕 구산리사다임의 손에 파셨으므로 이스라엘 자손이 구산 리사다임을 팔년을 섬겼더니');
INSERT INTO `bible_verses_korean` VALUES ('6578', '7', '3', '9', '이스라엘 자손이 여호와께 부르짖으매 여호와께서 그들을 위하여 한 구원자를 세워 구원하게 하시니 그는 곧 갈렙의 아우 그나스의 아들 옷니엘이라');
INSERT INTO `bible_verses_korean` VALUES ('6579', '7', '3', '10', '여호와의 신이 그에게 임하셨으므로 그가 이스라엘 사사가 되어 나가서 싸울 때에 여호와께서 메소보다미아 왕 구산 리사다임을 그 손에 붙이시매 옷니엘의 손이 구산 리사다임을 이기니라');
INSERT INTO `bible_verses_korean` VALUES ('6580', '7', '3', '11', '그 땅이 태평한 지 사십년에 그나스의 아들 옷니엘이 죽었더라');
INSERT INTO `bible_verses_korean` VALUES ('6581', '7', '3', '12', '이스라엘 자손이 또 여호와의 목전에 악을 행하니라 이스라엘 자손이 여호와의 목전에 악을 행하므로 여호와께서 모압 왕 에글론을 강성케 하사 그들을 대적하게 하시매');
INSERT INTO `bible_verses_korean` VALUES ('6582', '7', '3', '13', '에글론이 암몬과 아말렉 자손들을 모아가지고 와서 이스라엘을 쳐서 종려나무 성읍을 점령한지라');
INSERT INTO `bible_verses_korean` VALUES ('6583', '7', '3', '14', '이에 이스라엘 자손이 모압 왕 에글론을 십 팔년을 섬기니라');
INSERT INTO `bible_verses_korean` VALUES ('6584', '7', '3', '15', '이스라엘 자손이 여호와께 부르짖으매 여호와께서 그들을 위하여 한 구원자를 세우셨으니 그는 곧 베냐민 사람 게라의 아들 왼손 잡이 에훗이라 이스라엘 자손이 그를 의탁하여 모압 왕 에글론에게 공물을 바칠 때에');
INSERT INTO `bible_verses_korean` VALUES ('6585', '7', '3', '16', '에훗이 장이 한 규빗 되는 좌우에 날선 칼을 만들어 우편 다리 옷 속에 차고');
INSERT INTO `bible_verses_korean` VALUES ('6586', '7', '3', '17', '공물을 모압 왕 에글론에게 바쳤는데 에글론은 심히 비둔한 자이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6587', '7', '3', '18', '에훗이 공물 바치기를 마친 후에 공물을 메고 온 자들을 보내고');
INSERT INTO `bible_verses_korean` VALUES ('6588', '7', '3', '19', '자기는 길갈 근처 돌 뜨는 곳에서부터 돌아와서 가로되 `왕이여, 내가 은밀한 일을 왕에게 고하려 하나이다\' 왕이 명하여 `종용케 하라\' 하매 모셔 선 자들이 다 물러간지라');
INSERT INTO `bible_verses_korean` VALUES ('6589', '7', '3', '20', '에훗이 왕의 앞으로 나아가니 왕은 서늘한 다락방에 홀로 앉아 있는 중이라 에훗이 가로되 `내가 하나님의 명을 받들어 왕에게 고할 일이 있나이다\' 하매 왕이 그 좌석에서 일어나니');
INSERT INTO `bible_verses_korean` VALUES ('6590', '7', '3', '21', '에훗이 왼손으로 우편 다리에서 칼을 빼어 왕의 몸을 찌르매');
INSERT INTO `bible_verses_korean` VALUES ('6591', '7', '3', '22', '칼자루도 날을 따라 들어가서 그 끝이 등뒤까지 나갔고 그가 칼을 그 몸에서 빼어내지 아니하였으므로 기름이 칼날에 엉기었더라');
INSERT INTO `bible_verses_korean` VALUES ('6592', '7', '3', '23', '에훗이 현관에 나와서 다락문들을 닫아 잠그니라');
INSERT INTO `bible_verses_korean` VALUES ('6593', '7', '3', '24', '에훗이 나간 후에 왕의 신하들이 와서 다락문이 잠겼음을 보고 가로되 `왕이 필연 다락방에서 발을 가리우신다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('6594', '7', '3', '25', '그들이 오래 기다려도 왕이 다락문을 열지 아니하는지라 열쇠를 취하여 열고 본즉 자기 주가 이미 죽어 땅에 엎드러졌더라');
INSERT INTO `bible_verses_korean` VALUES ('6595', '7', '3', '26', '그들의 기다리는 동안에 에훗이 피하여 돌 뜨는 곳을 지나 스이라로 도망하니라');
INSERT INTO `bible_verses_korean` VALUES ('6596', '7', '3', '27', '그가 이르러서는 에브라임 산지에서 나팔을 불매 이스라엘 자손이 산지에서 그를 따라 내려오니 에훗이 앞서 가며');
INSERT INTO `bible_verses_korean` VALUES ('6597', '7', '3', '28', '무리에게 이르되 `나를 따르라 ! 여호와께서 너희 대적 모압 사람을 너희의 손에 붙이셨느니라\' 하매 무리가 에훗을 따라 내려가서 모압 맞은편 요단강 나루를 잡아 지켜 한 사람도 건너지 못하게 하였고');
INSERT INTO `bible_verses_korean` VALUES ('6598', '7', '3', '29', '그 때에 모압 사람 일만명 가량을 죽였으니 다 역사요 용사라 한 사람도 피하지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6599', '7', '3', '30', '그날에 모압 사람이 이스라엘의 수하에 항복하매 그 땅이 팔십년 동안 태평하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6600', '7', '3', '31', '에훗의 후에 아낫의 아들 삼갈이 사사로 있어 소 모는 막대기로 블레셋 사람 육백명을 죽였고 그도 이스라엘을 구원하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6601', '7', '4', '1', '에훗의 죽은 후에 이스라엘 자손이 또 여호와의 목전에 악을 행하매');
INSERT INTO `bible_verses_korean` VALUES ('6602', '7', '4', '2', '여호와께서 하솔에 도읍한 가나안 왕 야빈의 손에 그들을 파셨는데 그 군대 장관은 이방 하로셋에 거하는 시스라요');
INSERT INTO `bible_verses_korean` VALUES ('6603', '7', '4', '3', '야빈 왕은 철병거 구백승이 있어서 이십년 동안 이스라엘 자손을 심히 학대한 고로 이스라엘 자손이 여호와께 부르짖었더라');
INSERT INTO `bible_verses_korean` VALUES ('6604', '7', '4', '4', '그 때에 랍비돗의 아내 여선지 드보라가 이스라엘의 사사가 되었는데');
INSERT INTO `bible_verses_korean` VALUES ('6605', '7', '4', '5', '그는 에브라임 산지 라마와 벧엘 사이 드보라의 종려나무 아래 거하였고 이스라엘 자손은 그에게 나아가 재판을 받더라');
INSERT INTO `bible_verses_korean` VALUES ('6606', '7', '4', '6', '드보라가 보내어 아비노암의 아들 바락을 납달리 게데스에서 불러다가 그에게 이르되 `이스라엘 하나님 여호와께서 이같이 명하지 아니하셨느냐 ? 이르시기를 너는 납달리 자손과 스불론 자손 일만명을 거느리고 다볼 산으로 가라');
INSERT INTO `bible_verses_korean` VALUES ('6607', '7', '4', '7', '내가 야빈의 군대 장관 시스라와 그 병거들과 그 무리를 기손강으로 이끌어 네게 이르게 하고 그를 네 손에 붙이리라 하셨느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('6608', '7', '4', '8', '바락이 그에게 이르되 `당신이 나와 함께 가면 내가 가려니와 당신이 나와 함께 가지 아니하면 나는 가지 않겠노라\'');
INSERT INTO `bible_verses_korean` VALUES ('6609', '7', '4', '9', '가로되 `내가 반드시 너와 함께 가리라 그러나 네가 이제 가는 일로는 영광을 얻지 못하리니 이는 여호와께서 시스라를 여인의 손에 파실 것임이니라\' 하고 드보라가 일어나 바락과 함께 게데스로 가니라');
INSERT INTO `bible_verses_korean` VALUES ('6610', '7', '4', '10', '바락이 스불론과 납달리를 게데스로 부르니 일만인이 그를 따라 올라가고 드보라도 그와 함께 올라가니라');
INSERT INTO `bible_verses_korean` VALUES ('6611', '7', '4', '11', '모세의 장인 호밥의 자손중 겐 사람 헤벨이 자기 족속을 떠나 게데스에 가까운 사아난님 상수리나무 곁에 이르러 장막을 쳤더라');
INSERT INTO `bible_verses_korean` VALUES ('6612', '7', '4', '12', '아비노암의 아들 바락이 다볼산에 오른 것을 혹이 시스라에게 고하매');
INSERT INTO `bible_verses_korean` VALUES ('6613', '7', '4', '13', '시스라가 모든 병거 곧 철병거 구백승과 자기와 함께 있는 온 군사를 이방 하로셋에서부터 기손강으로 모은지라');
INSERT INTO `bible_verses_korean` VALUES ('6614', '7', '4', '14', '드보라가 바락에게 이르되 `일어나라 ! 이는 여호와께서 시스라를 네 손에 붙이신 날이라 여호와께서 너의 앞서 행하지 아니하시느냐 ?\' 이에 바락이 일만명을 거느리고 다볼 산에서 내려가니');
INSERT INTO `bible_verses_korean` VALUES ('6615', '7', '4', '15', '여호와께서 바락의 앞에서 시스라와 그 모든 병거와 그 온 군대를 칼날로 쳐서 패하게 하시매 시스라가 병거에서 내려 도보로 도망한지라');
INSERT INTO `bible_verses_korean` VALUES ('6616', '7', '4', '16', '바락이 그 병거들과 군대를 추격하여 이방 하로셋에 이르니 시스라의 온 군대가 다 칼에 엎드러졌고 남은 자가 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('6617', '7', '4', '17', '시스라가 도보로 도망하여 겐사람 헤벨의 아내 야엘의 장막에 이르렀으니 하솔 왕 야빈은 겐 사람 헤벨의 집과 화평이 있음이라');
INSERT INTO `bible_verses_korean` VALUES ('6618', '7', '4', '18', '야엘이 나가 시스라를 영접하며 그에게 말하되 `나의 주여 ! 들어오소서 내게로 들어오시고 두려워하지 마소서\' 하매 그 장막에 들어가니 야엘이 이불로 덮으니라');
INSERT INTO `bible_verses_korean` VALUES ('6619', '7', '4', '19', '시스라가 그에게 말하되 `청하노니 내게 물을 조금 마시우라 내가 목이 마르도다` 하매 젖부대를 열어 그에게 마시우고 그를 덮으니');
INSERT INTO `bible_verses_korean` VALUES ('6620', '7', '4', '20', '그가 또 가로되 `장막문에 섰다가 만일 사람이 와서 네게 묻기를 여기 어떤 사람이 있느냐 ? 하거든 너는 없다 하라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('6621', '7', '4', '21', '그가 곤비하여 깊이 잠든지라 헤벨의 아내 야엘이 장막 말뚝을 취하고 손에 방망이를 들고 그에게로 가만히 가서 말뚝을 그 살쩍에 박으매 말뚝이 꿰뚫고 땅에 박히니 시스라가 기절하여 죽으니라');
INSERT INTO `bible_verses_korean` VALUES ('6622', '7', '4', '22', '바락이 시스라를 따를 때에 야엘이 나가서 그를 맞아 가로되 `오라 내가 너의 찾는 사람을 네게 보이리라\' 바락이 그에게 들어가 보니 시스라가 죽어 누웠고 말뚝은 그 살쩍에 박혔더라');
INSERT INTO `bible_verses_korean` VALUES ('6623', '7', '4', '23', '이와 같이 이 날에 하나님이 가나안 왕 야빈을 이스라엘 자손 앞에 패하게 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('6624', '7', '4', '24', '이스라엘 자손의 손이 가나안 왕 야빈을 점점 더 이기어서 마침내 가나안 왕 야빈을 진멸하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6625', '7', '5', '1', '이날에 드보라와 아비노암의 아들 바락이 노래하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('6626', '7', '5', '2', '이스라엘의 두령이 그를 영솔하였고 백성이 즐거이 헌신하였으니 여호와를 찬송하라 !');
INSERT INTO `bible_verses_korean` VALUES ('6627', '7', '5', '3', '너희 왕들아 들으라 ! 방백들아 귀를 기울이라 ! 나 곧 내가 여호와를 노래할 것이요 이스라엘의 하나님 여호와를 찬송하리로다 !');
INSERT INTO `bible_verses_korean` VALUES ('6628', '7', '5', '4', '여호와여 ! 주께서 세일에서부터 나오시고 에돔 들에서부터 진행하실 때에 땅이 진동하고 하늘도 새어서 구름이 물을 내렸나이다');
INSERT INTO `bible_verses_korean` VALUES ('6629', '7', '5', '5', '산들이 여호와 앞에서 진동하니 저 시내산도 이스라엘 하나님 여호와 앞에서 진동하였도다');
INSERT INTO `bible_verses_korean` VALUES ('6630', '7', '5', '6', '아낫의 아들 삼갈의 날에 또는 야엘의 날에는 대로가 비었고 행인들은 소로로 다녔도다');
INSERT INTO `bible_verses_korean` VALUES ('6631', '7', '5', '7', '이스라엘에 관원이 그치고 그쳤더니 나 드보라가 일어났고 내가 일어나서 이스라엘의 어미가 되었도다');
INSERT INTO `bible_verses_korean` VALUES ('6632', '7', '5', '8', '무리가 새 신들을 택하였으므로 그 때에 전쟁이 성문에 미쳤으나 이스라엘 사만명 중에 방패와 창이 보였던고');
INSERT INTO `bible_verses_korean` VALUES ('6633', '7', '5', '9', '내 마음이 이스라엘의 방백을 사모함은 그들이 백성 중에서 즐거이 헌신하였음이라 여호와를 찬송하라 !');
INSERT INTO `bible_verses_korean` VALUES ('6634', '7', '5', '10', '흰 나귀를 탄 자들, 귀한 화문석에 앉은 자들, 길에 행하는 자들아 선파할지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('6635', '7', '5', '11', '활 쏘는 자의 지꺼림에서 멀리 떨어진 물 긷는 곳에서도 여호와의 의로우신 일을 칭술하라 그의 이스라엘을 다스리시는 의로우신 일을 칭술하라 그 때에 여호와의 백성이 성문에 내려갔도다');
INSERT INTO `bible_verses_korean` VALUES ('6636', '7', '5', '12', '깰지어다, 깰지어다, 드보라여, 깰지어다, 깰지어다 ! 너는 노래할지어다, 일어날지어다 ! 바락이여, 아비노암의 아들이여 네 사로 잡은 자를 끌고 갈지어다');
INSERT INTO `bible_verses_korean` VALUES ('6637', '7', '5', '13', '그 때에 남은 귀인과 백성이 내려왔고 여호와께서 나를 위하여 용사를 치시려고 강림하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('6638', '7', '5', '14', '에브라임에게서 나온 자는 아말렉에 뿌리 박힌 자요 그 다음에 베냐민은 너희 백성 중에 섞였으며 마길에게서는 다스리는 자들이 내려왔고 스불론에게서는 대장군의 지팡이를 잡은 자가 내려 왔도다');
INSERT INTO `bible_verses_korean` VALUES ('6639', '7', '5', '15', '잇사갈의 방백들이 드보라와 함께 하니 잇사갈의 심사를 바락도 가졌도다 그 발을 좇아 골짜기로 달려 내려가니 르우벤 시냇가에 큰 결심이 있었도다');
INSERT INTO `bible_verses_korean` VALUES ('6640', '7', '5', '16', '네가 양의 우리 가운데 앉아서 목자의 저 부는 소리를 들음은 어찜이뇨 ? 르우벤 시냇가에서 마음에 크게 살핌이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('6641', '7', '5', '17', '길르앗은 요단 저편에 거하거늘 단은 배에 머무름은 어찜이뇨 ? 아셀은 해빈에 앉고 자기 시냇가에 거하도다');
INSERT INTO `bible_verses_korean` VALUES ('6642', '7', '5', '18', '스불론은 죽음을 무릅쓰고 생명을 아끼지 아니한 백성이요 납달리도 들의 높은 곳에서 그러하도다');
INSERT INTO `bible_verses_korean` VALUES ('6643', '7', '5', '19', '열왕이 와서 싸울 때에 가나안 열왕이 므깃도 물가 다아낙에서 싸웠으나 돈을 탈취하지 못하였도다');
INSERT INTO `bible_verses_korean` VALUES ('6644', '7', '5', '20', '별들이 하늘에서부터 싸우되 그 다니는 길에서 시스라와 싸웠도다');
INSERT INTO `bible_verses_korean` VALUES ('6645', '7', '5', '21', '기손강은 그 무리를 표류시켰으니 이 기손강은 옛 강이라 내 영혼아 ! 네가 힘 있는 자를 밟았도다');
INSERT INTO `bible_verses_korean` VALUES ('6646', '7', '5', '22', '그 때에 군마가 빨리 달리니 말굽소리는 땅을 울리도다');
INSERT INTO `bible_verses_korean` VALUES ('6647', '7', '5', '23', '여호와의 사자의 말씀에 메로스를 저주하라 ! 너희가 거듭 거듭 그 거민을 저주할 것은 그들이 와서 여호와를 돕지 아니하며 여호와를 도와 용사를 치지 아니함이니라 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('6648', '7', '5', '24', '겐 사람 헤벨의 아내 야엘은 다른 여인보다 복을 받을 것이니 장막에 거한 여인보다 더욱 복을 받을 것이로다');
INSERT INTO `bible_verses_korean` VALUES ('6649', '7', '5', '25', '시스라가 물을 구하매 우유를 주되 곧 엉긴 젖을 귀한 그릇에 담아주었고');
INSERT INTO `bible_verses_korean` VALUES ('6650', '7', '5', '26', '손으로 장막 말뚝을 잡으며 오른손에 장인의 방망이를 들고 그 방망이로 시스라를 쳐서 머리를 뚫되 곧 살쩍을 꿰뚫었도다');
INSERT INTO `bible_verses_korean` VALUES ('6651', '7', '5', '27', '그가 그의 발 앞에 꾸부러지며 엎드러지고 쓰러졌고 그의 발 앞에 꾸부러져 엎드러져서 그 꾸부러진 곳에 엎드러져 죽었도다');
INSERT INTO `bible_verses_korean` VALUES ('6652', '7', '5', '28', '시스라의 어미가 창문으로 바라보며 살창에서 부르짖기를 `그의 병거가 어찌하여 더디 오는고 그의 병거 바퀴가 어찌하여 더디 구는고\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('6653', '7', '5', '29', '그 지혜로운 시녀들이 대답하였겠고 그도 스스로 대답하기를');
INSERT INTO `bible_verses_korean` VALUES ('6654', '7', '5', '30', '`그들이 어찌 노략물을 얻지 못하였으랴 ? 그것을 나누지 못하였으랴 ? 사람마다 한 두 처녀를 얻었으리로다 시스라는 채색옷을 노략하였으리니 그것은 수놓은 채색옷이리로다 곧 양편에 수놓은 채 색옷이리니 노략한 자의 목에 꾸미리로다\' 하였으리라');
INSERT INTO `bible_verses_korean` VALUES ('6655', '7', '5', '31', '여호와여 ! 주의 대적은 다 이와 같이 망하게 하시고 주를 사랑하는 자는 해가 힘있게 돋음 같게 하시옵소서 ! 하니라 그 땅이 사십 년동안 태평하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6656', '7', '6', '1', '이스라엘 자손이 또 여호와의 목전에 악을 행하였으므로 여호와께서 칠년 동안 그들을 미디안의 손에 붙이시니');
INSERT INTO `bible_verses_korean` VALUES ('6657', '7', '6', '2', '미디안의 손이 이스라엘을 이긴지라 이스라엘 자손이 미디안을 인하여 산에서 구멍과 굴과 산성을 자기를 위하여 만들었으며');
INSERT INTO `bible_verses_korean` VALUES ('6658', '7', '6', '3', '이스라엘이 파종한 때면 미디안 사람, 아말렉 사람, 동방 사람이 치러 올라와서');
INSERT INTO `bible_verses_korean` VALUES ('6659', '7', '6', '4', '진을 치고 가사에 이르도록 토지 소산을 멸하여 이스라엘 가운데 식물을 남겨두지 아니하며 양이나 소나 나귀도 남기지 아니하니');
INSERT INTO `bible_verses_korean` VALUES ('6660', '7', '6', '5', '이는 그들이 그 짐승과 장막을 가지고 올라와서 메뚜기떼 같이 들어오니 그 사람과 약대가 무수함이라 그들이 그 땅에 들어와 멸하려 하니');
INSERT INTO `bible_verses_korean` VALUES ('6661', '7', '6', '6', '이스라엘이 미디안을 인하여 미약함이 심한지라 이에 이스라엘 자손이 여호와께 부르짖었더라');
INSERT INTO `bible_verses_korean` VALUES ('6662', '7', '6', '7', '이스라엘 자손이 미디안을 인하여 여호와께 부르짖은 고로');
INSERT INTO `bible_verses_korean` VALUES ('6663', '7', '6', '8', '여호와께서 이스라엘 자손에게 한 선지자를 보내사 그들에게 이르되 이스라엘 하나님 여호와의 말씀에 내가 너희를 애굽에서 인도하여 내며 너희를 그 종 되었던 집에서 나오게 하여');
INSERT INTO `bible_verses_korean` VALUES ('6664', '7', '6', '9', '애굽 사람의 손과 너희를 학대하는 모든 자의 손에서 너희를 건져 내고 그들을 너희 앞에서 쫓아내고 그 땅을 너희에게 주었으며');
INSERT INTO `bible_verses_korean` VALUES ('6665', '7', '6', '10', '내가 또 너희에게 이르기를 나는 너희 하나님 여호와니 너희의 거하는 아모리 사람의 땅의 신들을 두려워 말라 하였으나 너희가 내 목소리를 청종치 아니하였느니라 하셨다 하니라');
INSERT INTO `bible_verses_korean` VALUES ('6666', '7', '6', '11', '여호와의 사자가 아비에셀 사람 요아스에게 속한 오브라에 이르러 상수리나무 아래 앉으니라 마침 요아스의 아들 기드온이 미디안 사람에게 알리지 아니하려 하여 밀을 포도주 틀에서 타작하더니');
INSERT INTO `bible_verses_korean` VALUES ('6667', '7', '6', '12', '여호와의 사자가 기드온에게 나타나 이르되 `큰 용사여 ! 여호와께서 너와 함께 계시도다\'');
INSERT INTO `bible_verses_korean` VALUES ('6668', '7', '6', '13', '기드온이 그에게 대답하되 `나의 주여 ! 여호와께서 우리와 함께 계시면 어찌하여 이 모든 일이 우리에게 미쳤나이까 또 우리 열조가 일찍 우리에게 이르기를 여호와께서 우리를 애굽에서 나오게 하신 것이 아니냐 한 그 모든 이적이 어디 있나이까 ? 이제 여호와께서 우리를 버리사 미디안의 손에 붙이셨나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('6669', '7', '6', '14', '여호와께서 그를 돌아보아 가라사대 너는 이 네 힘을 의지하고 가서 이스라엘을 미디안의 손에서 구원하라 내가 너를 보낸 것이 아니냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('6670', '7', '6', '15', '기드온이 그에게 대답하되 `주여 ! 내가 무엇으로 이스라엘을 구원하리이까 ? 보소서 ! 나의 집은 므낫세 중에 극히 약하고 나는 내 아비 집에서 제일 작은 자니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('6671', '7', '6', '16', '여호와께서 그에게 이르시되 내가 반드시 너와 함께 하리니 네가 미디안 사람 치기를 한 사람을 치듯 하리라');
INSERT INTO `bible_verses_korean` VALUES ('6672', '7', '6', '17', '기드온이 그에게 대답하되 `내가 주께 은혜를 얻었사오면 나와 말씀하신 이가 주 되시는 표징을 내게 보이소서 !');
INSERT INTO `bible_verses_korean` VALUES ('6673', '7', '6', '18', '내가 예물을 가지고 다시 주께로 와서 그것을 주 앞에 드리기까지 이곳을 떠나지 마시기를 원하나이다\' 그가 가로되 `내가 너 돌아오기를 기다리리라\'');
INSERT INTO `bible_verses_korean` VALUES ('6674', '7', '6', '19', '기드온이 가서 염소 새끼 하나를 준비하고 가루 한 에바로 무교 전병을 만들고 고기를 소쿠리에 담고 국을 양푼에 담아서 상수리나무 아래 그에게로 가져다가 드리매');
INSERT INTO `bible_verses_korean` VALUES ('6675', '7', '6', '20', '하나님의 사자가 그에게 이르되 `고기와 무교전병을 가져 이 반석 위에 두고 그 위에 국을 쏟으라\' 기드온이 그대로 하니');
INSERT INTO `bible_verses_korean` VALUES ('6676', '7', '6', '21', '여호와의 사자가 손에 잡은 지팡이 끝을 내밀어 고기와 무교전병에 대매 불이 반석에서 나와 고기와 무교전병을 살랐고 여호와의 사자는 떠나서 보이지 아니한지라');
INSERT INTO `bible_verses_korean` VALUES ('6677', '7', '6', '22', '기드온이 그가 여호와의 사자인줄 알고 가로되 `슬프도소이다 주 여호와여 ! 내가 여호와의 사자를 대면하여 보았나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('6678', '7', '6', '23', '여호와께서 그에게 이르시되 너는 안심하라 ! 두려워 말라 ! 죽지 아니하리라 ! 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('6679', '7', '6', '24', '기드온이 여호와를 위하여 거기서 단을 쌓고 이름을 `여호와 살롬\'이라 하였더라 그것이 오늘까지 아비에셀 사람에게 속한 오브라에 있더라');
INSERT INTO `bible_verses_korean` VALUES ('6680', '7', '6', '25', '이날 밤에 여호와께서 기드온에게 이르시되 네 아비의 수소 곧 칠년된 둘째 수소를 취하고 네 아비에게 있는 바알의 단을 헐며 단 곁의 아세라 상을 찍고');
INSERT INTO `bible_verses_korean` VALUES ('6681', '7', '6', '26', '또 이 견고한 성 위에 네 하나님 여호와를 위하여 규례대로 한 단을 쌓고 그 둘째 수소를 취하여 네가 찍은 아세라나무로 번제를 드릴지니라');
INSERT INTO `bible_verses_korean` VALUES ('6682', '7', '6', '27', '이에 기드온이 종 열을 데리고 여호와의 말씀하신 대로 행하되 아비의 가족과 그 성읍 사람들을 두려워하므로 이 일을 감히 백주에 행하지 못하고 밤에 행하니라');
INSERT INTO `bible_verses_korean` VALUES ('6683', '7', '6', '28', '성읍 사람들이 아침에 일찌기 일어나 본즉 바알의 단이 훼파되었으며 단 곁의 아세라가 찍혔고 새로 쌓은 단 위에 그 둘째 수소를 드렸는지라');
INSERT INTO `bible_verses_korean` VALUES ('6684', '7', '6', '29', '서로 물어 가로되 `이것이 누구의 소위인고\' 하고 그들이 캐어 물은 후에 가로되 `요아스의 아들 기드온이 이를 행하였도다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('6685', '7', '6', '30', '성읍 사람들이 요아스에게 이르되 `네 아들을 끌어내라 그는 당연히 죽을지니 이는 바알의 단을 훼파하고 단 곁의 아세라를 찍었음이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('6686', '7', '6', '31', '요아스가 자기를 둘러선 모든 자에게 이르되 `너희가 바알을 위하여 쟁론 하느냐 ? 너희가 바알을 구원 하겠느냐 ? 그를 위하여 쟁론하는 자는 이 아침에 죽음을 당하리라 바알이 과연 신(神)일진대 그 단을 훼파하였은즉 스스로 쟁론할 것이니라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('6687', '7', '6', '32', '그 날에 기드온을 여룹바알이라 하였으니 이는 그가 바알의 단을 훼파하였은즉 바알이 더불어 쟁론할 것이라 함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6688', '7', '6', '33', '때에 미디안 사람과 아말렉 사람과 동방 사람들이 다 모여 요단을 건너와서 이스르엘 골짜기에 진을 친지라');
INSERT INTO `bible_verses_korean` VALUES ('6689', '7', '6', '34', '여호와의 신이 기드온에게 강림하시니 기드온이 나팔을 불매 아비에셀 족속이 다 모여서 그를 좇고');
INSERT INTO `bible_verses_korean` VALUES ('6690', '7', '6', '35', '기드온이 또 사자를 온 므낫세에 두루 보내매 그들도 모여서 그를 좇고 또 사자를 아셀과 스불론과 납달리에 보내매 그 무리도 올라와서 그를 영접하더라');
INSERT INTO `bible_verses_korean` VALUES ('6691', '7', '6', '36', '기드온이 하나님께 여짜오되 `주께서 이미 말씀하심같이 내 손으로 이스라엘을 구원하려 하시거든');
INSERT INTO `bible_verses_korean` VALUES ('6692', '7', '6', '37', '보소서 ! 내가 양털 한 뭉치를 타작마당에 두리니 이슬이 양털에만 있고 사면 땅은 마르면 주께서 이미 말씀하심 같이 내 손으로 이스라엘을 구원하실 줄 내가 알겠나이다\' 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('6693', '7', '6', '38', '그대로 된지라 이튿날 기드온이 일찌기 일어나서 양털을 취하여 이슬을 짜니 물이 그릇에 가득하더라');
INSERT INTO `bible_verses_korean` VALUES ('6694', '7', '6', '39', '기드온이 또 하나님께 여짜오되 `주여, 내게 진노하지 마옵소서 ! 내가 이번만 말하리이다 구하옵나니 나로 다시 한번 양털로 시험하게 하소서 양털만 마르고 사면 땅에는 다 이슬이 있게 하옵소서\' 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('6695', '7', '6', '40', '이 밤에 하나님이 그대로 행하시니 곧 양털만 마르고 사면 땅에는 다 이슬이 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('6696', '7', '7', '1', '여룹바알이라 하는 기드온과 그를 좇은 모든 백성이 일찌기 일어나서 하롯샘 곁에 진쳤고 미디안의 진은 그들의 북편이요 모레산 앞 골짜기에 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('6697', '7', '7', '2', '여호와께서 기드온에게 이르시되 너를 좇은 백성이 너무 많은즉 내가 그들의 손에 미디안 사람을 붙이지 아니하리니 이는 이스라엘이 나를 거스려 자긍하기를 내 손이 나를 구원하였다 할까 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('6698', '7', '7', '3', '이제 너는 백성의 귀에 고하여 이르기를 누구든지 두려워서 떠는 자여든 길르앗산에서 떠나 돌아가라 하라 하시니 이에 돌아간 백성이 이만 이천명이요 남은 자가 일만명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6699', '7', '7', '4', '여호와께서 또 기드온에게 이르시되 백성이 아직도 많으니 그들을 인도하여 물가로 내려가라 거기서 내가 너를 위하여 그들을 시험하리라 무릇 내가 누구를 가리켜 이르기를 이가 너와 함께 가리라 하면 그는 너와 함께 갈 것이요 내가 누구를 가리켜 이르기를 이는 너와 함께 가지 말 것이니라 하면 그는 가지 말것이니라');
INSERT INTO `bible_verses_korean` VALUES ('6700', '7', '7', '5', '이에 백성을 인도하여 물가에 내려가매 여호와께서 기드온에게 이르시되 무릇 개의 핥는 것같이 그 혀로 물을 핥는 자는 너는 따로 세우고 또 무릇 무릎을 꿇고 마시는 자도 그같이 하라 하시더니');
INSERT INTO `bible_verses_korean` VALUES ('6701', '7', '7', '6', '손으로 움켜 입에 대고 핥는 자의 수는 삼백명이요 그 외의 백성은 다 무릎을 꿇고 물을 마신지라');
INSERT INTO `bible_verses_korean` VALUES ('6702', '7', '7', '7', '여호와께서 기드온에게 이르시되 내가 이 물을 핥아 먹은 삼백명으로 너희를 구원하며 미디안 사람을 네 손에 붙이리니 남은 백성은 각각 그 처소로 돌아갈 것이니라 하시니');
INSERT INTO `bible_verses_korean` VALUES ('6703', '7', '7', '8', '이에 백성이 양식과 나팔을 손에 든지라 기드온이 이스라엘의 모든 사람을 각각 그 장막으로 돌려보내고 그 삼백명은 머물러 두 나라 미디안 진은 그 아래 골짜기 가운데 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('6704', '7', '7', '9', '이 밤에 여호와께서 기드온에게 이르시되 일어나 내려가서 적진을 치라 내가 그것을 네 손에 붙였느니라');
INSERT INTO `bible_verses_korean` VALUES ('6705', '7', '7', '10', '만일 네가 내려가기를 두려워 하거든 네 부하 부라를 데리고 그 진으로 내려가서');
INSERT INTO `bible_verses_korean` VALUES ('6706', '7', '7', '11', '그들의 하는 말을 들으라 그 후에 네 손이 강하여져서 능히 내려가서 그 진을 치리라 기드온이 이에 그 부하 부라를 데리고 군대가 있는 진 가에 내려간즉');
INSERT INTO `bible_verses_korean` VALUES ('6707', '7', '7', '12', '미디안 사람과 아말렉 사람과 동방의 모든 사람이 골짜기에 누웠는데 메뚜기의 중다함 같고 그 약대의 무수함이 해변의 모래가 수다함 같은지라');
INSERT INTO `bible_verses_korean` VALUES ('6708', '7', '7', '13', '기드온이 그 곳에 이른즉 어떤 사람이 그 동무에게 꿈을 말하여 이르기를 `내가 한 꿈을 꾸었는데 꿈에 보리떡 한 덩어리가 미디안 진으로 굴러 들어와서 한 장막에 이르러 그것을 쳐서 무너뜨려 엎드러뜨리니 곧 쓰러지더라\'');
INSERT INTO `bible_verses_korean` VALUES ('6709', '7', '7', '14', '그 동무가 대답하여 가로되 `이는 다른 것이 아니라 이스라엘 사람 요아스의 아들 기드온의 칼날이라 하나님이 미디안과 그 모든 군대를 그의 손에 붙이셨느니라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('6710', '7', '7', '15', '기드온이 그 꿈과 해몽하는 말을 듣고 경배하고 이스라엘 진중에 돌아와서 이르되 `일어나라 ! 여호와께서 미디안 군대를 너희 손에 붙이셨느니라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('6711', '7', '7', '16', '삼백명을 세 대로 나누고 각 손에 나팔과 빈 항아리를 들리고 항아리 안에는 횃불을 감추게 하고');
INSERT INTO `bible_verses_korean` VALUES ('6712', '7', '7', '17', '그들에게 이르되 `너희는 나만 보고 나의 하는대로 하되 내가 그 진가에 이르러서 하는대로 너희도 그리하여');
INSERT INTO `bible_verses_korean` VALUES ('6713', '7', '7', '18', '나와 나를 좇는 자가 다 나팔을 불거든 너희도 그 진 사면에서 또한 나팔을 불며 이르기를 여호와를 위하라 ! 기드온을 위하라 ! 하라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('6714', '7', '7', '19', '기드온과 그들을 좇은 일백명이 이경 초에 진 가에 이른즉 번병의 체번할 때라 나팔을 불며 손에 가졌던 항아리를 부수니라');
INSERT INTO `bible_verses_korean` VALUES ('6715', '7', '7', '20', '세 대가 나팔을 불며 항아리를 부수고 좌수에 횃불을 들고 우수에 나팔을 들어 불며 외쳐 가로되 `여호와와 기드온의 칼이여 !\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('6716', '7', '7', '21', '각기 당처에 서서 그 진을 사면으로 에워싸매 그 온 적군이 달음질하고 부르짖으며 도망하였는데');
INSERT INTO `bible_verses_korean` VALUES ('6717', '7', '7', '22', '삼백명이 나팔을 불 때에 여호와께서 그 온 적군으로 동무끼리 칼날로 치게 하시므로 적군이 도망하여 스레라의 벧 싯다에 이르고 또 답밧에 가까운 아벨므홀라의 경계에 이르렀으며');
INSERT INTO `bible_verses_korean` VALUES ('6718', '7', '7', '23', '이스라엘 사람들은 납달리와 아셀과 므낫세에서부터 모여서 미디안 사람을 쫓았더라');
INSERT INTO `bible_verses_korean` VALUES ('6719', '7', '7', '24', '기드온이 사자를 보내어 에브라임 온 산지로 두루 행하게 하여 이르기를 내려와서 미디안 사람을 치고 그들을 앞질러 벧 바라와 요단에 이르기까지 나루턱을 취하라 하매 이에 에브라임 사람들이 다 모여서 벧 바라와 요단에 이르기까지 그 나루턱을 취하고');
INSERT INTO `bible_verses_korean` VALUES ('6720', '7', '7', '25', '또 미디안 두 방백 오렙과 스엡을 사로잡아 오렙은 오렙 바위에서 죽이고 스엡은 스엡 포도주 틀에서 죽이고 미디안 사람을 추격하고 오렙과 스엡의 머리를 가지고 요단 저편에서 기드온에게로 나아오니라');
INSERT INTO `bible_verses_korean` VALUES ('6721', '7', '8', '1', '에브라임 사람들이 기드온에게 이르되 `네가 미디안과 싸우러 갈때에 우리를 부르지 아니하였으니 우리를 이같이 대접함은 어찜이뇨 ?\' 하고 크게 다투는지라');
INSERT INTO `bible_verses_korean` VALUES ('6722', '7', '8', '2', '기드온이 그들에게 이르되 `나의 이제 행한 일이 너희의 한 것에 비교 되겠느냐 ? 에브라임의 끝물 포도가 아비에셀의 맏물 포도보다 낫지 아니하냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('6723', '7', '8', '3', '하나님이 미디안 방백 오렙과 스엡을 너희 손에 붙이셨으니 나의 한 일이 어찌 능히 너희의 한것에 비교 되겠느냐 ?` 기드온이 이말을 하매 그들의 노가 풀리니라');
INSERT INTO `bible_verses_korean` VALUES ('6724', '7', '8', '4', '기드온과 그 좇은 자 삼백명이 요단에 이르러 건너고 비록 피곤하나 따르며');
INSERT INTO `bible_verses_korean` VALUES ('6725', '7', '8', '5', '그가 숙곳 사람들에게 이르되 `나의 종자가 피곤하여 하니 청컨대 그들에게 떡덩이를 주라 나는 미디안 두 왕 세바와 살문나를 따르노라\'');
INSERT INTO `bible_verses_korean` VALUES ('6726', '7', '8', '6', '숙곳 방백들이 가로되 `세바와 살문나의 손이 지금 어찌 네 손에 있관대 우리가 네 군대에게 떡을 주겠느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('6727', '7', '8', '7', '기드온이 가로되 `그러면 여호와께서 세바와 살문나를 내 손에 붙이신 후에 내가 들가시와 찔레로 너희 살을 찢으리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('6728', '7', '8', '8', '거기서 브누엘에 올라가서 그들에게도 그같이 구한즉 브누엘 사람들의 대답도 숙곳 사람들의 대답과 같은지라');
INSERT INTO `bible_verses_korean` VALUES ('6729', '7', '8', '9', '기드온이 또 브누엘 사람들에게 일러 가로되 `내가 평안이 돌아올때에 이 망대를 헐리라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('6730', '7', '8', '10', '이 때에 세바와 살문나가 갈골에 있는데 동방 사람의 모든 군대중에 칼 든 자 십 이만명이 죽었고 그들을 좇아 거기 있더라');
INSERT INTO `bible_verses_korean` VALUES ('6731', '7', '8', '11', '적군이 안연히 있는 중에 기드온이 노바와 욕브하 동편 장막에 거한 자의 길로 올라가서 적군을 치니');
INSERT INTO `bible_verses_korean` VALUES ('6732', '7', '8', '12', '세바와 살문나가 도망하는지라 기드온이 추격하여 미디안 두 왕 세바와 살문나를 사로 잡고 그 온 군대를 파하니라');
INSERT INTO `bible_verses_korean` VALUES ('6733', '7', '8', '13', '요아스의 아들 기드온이 헤레스 비탈 전장에서 돌아오다가');
INSERT INTO `bible_verses_korean` VALUES ('6734', '7', '8', '14', '숙곳 사람 중 한 소년을 잡아 신문하매 숙곳 방백과 장로 칠십 칠인을 그를 위하여 기록한지라');
INSERT INTO `bible_verses_korean` VALUES ('6735', '7', '8', '15', '기드온이 숙곳 사람들에게 이르러 가로되 `너희가 전에 나를 기롱하여 이르기를 세바와 살문나의 손이 지금 어찌 네 손에 있관대 우리가 네 피곤한 사람에게 떡을 주겠느냐 ? 한 그 세바와 살문나를 보라\'하고');
INSERT INTO `bible_verses_korean` VALUES ('6736', '7', '8', '16', '그 성읍 장로들을 잡고 들가시와 찔레로 숙곳 사람들을 징벌하고');
INSERT INTO `bible_verses_korean` VALUES ('6737', '7', '8', '17', '브누엘 망대를 헐며 그 성읍 사람들을 죽이니라');
INSERT INTO `bible_verses_korean` VALUES ('6738', '7', '8', '18', '이에 세바와 살문나에게 묻되 `너희가 다볼에서 죽인 자들은 어떠한 자이더뇨\' 대답하되 `그들이 너와 같아서 모두 왕자 같더라\'');
INSERT INTO `bible_verses_korean` VALUES ('6739', '7', '8', '19', '가로되 `그들은 내 형제 내 어머니의 아들이니라 내가 여호와의 사심으로 맹세하노니 너희가 만일 그들을 살렸더면 나도 너희를 죽이지 아니하였으리라\'하고');
INSERT INTO `bible_verses_korean` VALUES ('6740', '7', '8', '20', '그 장자 여델에게 이르되 `일어나 그들을 죽이라` 하였으나 그 소년이 칼을 빼지 못하였으니 이는 아직 어려서 두려워함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6741', '7', '8', '21', '세바와 살문나가 가로되 `네가 일어나 우리를 치라 대저 사람이 어떠하면 그 힘도 그러하니라\' 기드온이 일어나서 세바와 살문나를 죽이고 그 약대 목에 꾸몄던 새 달 형상의 장식을 취하니라');
INSERT INTO `bible_verses_korean` VALUES ('6742', '7', '8', '22', '때에 이스라엘 사람들이 기드온에게 이르되 `당신이 우리를 미디안의 손에서 구원하셨으니 당신과 당신의 아들과 당신의 손자가 우리를 다스리소서\'');
INSERT INTO `bible_verses_korean` VALUES ('6743', '7', '8', '23', '기드온이 그들에게 이르되 `내가 너희를 다스리지 아니하겠고 나의 아들도 너희를 다스리지 아니할 것이요 여호와께서 너희를 다스리시리라\'');
INSERT INTO `bible_verses_korean` VALUES ('6744', '7', '8', '24', '기드온이 또 그들에게 이르되 `내가 너희에게 한 일을 청구하노니 너희는 각기 탈취한 귀고리를 내게 줄지니라\' 하니 그 대적은 이스마엘 사람이므로 금 귀고리가 있었음이라');
INSERT INTO `bible_verses_korean` VALUES ('6745', '7', '8', '25', '무리가 대답하되 `우리가 즐거이 드리리이다` 하고 겉옷을 펴고 각기 탈취한 귀고리를 그 가운데 던지니');
INSERT INTO `bible_verses_korean` VALUES ('6746', '7', '8', '26', '기드온의 청한 바 금 귀고리 중 수가 금 일천 칠백 세겔이요 그 외에 또 새 달 형상의 장식과 패물과 미디안 왕들의 입었던 자색 의복과 그 약대 목에 둘렀던 사슬이 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('6747', '7', '8', '27', '기드온이 그 금으로 에봇 하나를 만들어서 자기의 성읍 오브라에 두었더니 온 이스라엘이 그것을 음란하게 위하므로 그것이 기드온과 그 집에 올무가 되니라');
INSERT INTO `bible_verses_korean` VALUES ('6748', '7', '8', '28', '미디안이 이스라엘 자손 앞에 복종하여 다시는 그 머리를 들지 못하였으므로 기드온의 사는 날 동안 사십년에 그 땅이 태평하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6749', '7', '8', '29', '요아스의 아들 여룹바알이 돌아가서 자기 집에 거하였는데');
INSERT INTO `bible_verses_korean` VALUES ('6750', '7', '8', '30', '기드온이 아내가 많으므로 몸에서 낳은 아들이 칠십인이였고');
INSERT INTO `bible_verses_korean` VALUES ('6751', '7', '8', '31', '세겜에 있는 첩도 아들을 낳았으므로 그 이름을 아비멜렉이라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6752', '7', '8', '32', '요아스의 아들 기드온이 나이 많아 죽으매 아비에셀 사람의 오브라에 있는 그의 아비 요아스의 묘실에 장사하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6753', '7', '8', '33', '기드온이 이미 죽으매 이스라엘 자손이 돌이켜 바알들을 음란하게 위하고 또 바알브릿을 자기들의 신으로 삼고');
INSERT INTO `bible_verses_korean` VALUES ('6754', '7', '8', '34', '사면 모든 대적의 손에서 자기들을 건져내신 여호와 자기들의 하나님을 기억지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('6755', '7', '8', '35', '또 여룹바알이라 하는 기드온의 이스라엘에게 베푼 모든 은혜를 따라서 그의 집을 후대치도 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6756', '7', '9', '1', '여룹바알의 아들 아비멜렉이 세겜에 가서 그 어미의 형제에게 이르러 그들과 외조부의 온 가족에게 말하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('6757', '7', '9', '2', '`청하노니 너희는 세겜 사람들의 귀에 말하라 여룹바알의 아들 칠십인이 다 너희를 다스림과 한 사람이 너희를 다스림이 어느 것이 너희에게 나으냐 ? 또 나는 너희의 골육지친임을 생각하라\'');
INSERT INTO `bible_verses_korean` VALUES ('6758', '7', '9', '3', '그 어미의 형제들이 그를 위하여 이 모든 말을 온 세겜 사람들의 귀에 고하매 그들의 마음이 아비멜렉에게로 기울어서 말하기를 `그는 우리 형제라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('6759', '7', '9', '4', '바알브릿 묘에서 은 칠십 개를 내어 그에게 주매 아비멜렉이 그것으로 방탕하고 경박한 유를 사서 자기를 좇게 하고');
INSERT INTO `bible_verses_korean` VALUES ('6760', '7', '9', '5', '오브라에 있는 그 아비의 집으로 가서 여룹바알의 아들 곧 자기 형제 칠십인을 한 반석 위에서 죽였으되 오직 여룹바알의 말째 아들 요담은 스스로 숨었으므로 남으니라');
INSERT INTO `bible_verses_korean` VALUES ('6761', '7', '9', '6', '세겜 모든 사람과 밀로 모든 족속이 모여 가서 세겜에 있는 기둥 상수리나무 아래서 아비멜렉으로 왕을 삼으니라');
INSERT INTO `bible_verses_korean` VALUES ('6762', '7', '9', '7', '혹이 요담에게 그 일을 고하매 요담이 그리심산 꼭대기로 가서 서서 소리를 높이 외쳐 그들에게 이르되 세겜 사람들아 나를 들으라 그리하여야 하나님이 너희를 들으시리라');
INSERT INTO `bible_verses_korean` VALUES ('6763', '7', '9', '8', '하루는 나무들이 나가서 기름을 부어 왕을 삼으려 하여 감람나무에게 이르되 `너는 우리 왕이 되라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('6764', '7', '9', '9', '감람나무가 그들에게 이르되 `나의 기름은 하나님과 사람을 영화롭게 하나니 내가 어찌 그것을 버리고 가서 나무들 위에 요동하리요\' 한지라');
INSERT INTO `bible_verses_korean` VALUES ('6765', '7', '9', '10', '나무들이 또 무화과나무에게 이르되 `너는 와서 우리의 왕이 되라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('6766', '7', '9', '11', '무화과나무가 그들에게 이르되 `나의 단것, 나의 아름다운 실과를 내가 어찌 버리고 가서 나무들 위에 요동하리요\' 한지라');
INSERT INTO `bible_verses_korean` VALUES ('6767', '7', '9', '12', '나무들이 또 포도나무에게 이르되 `너는 와서 우리의 왕이 되라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('6768', '7', '9', '13', '포도나무가 그들에게 이르되 `하나님과 사람을 기쁘게 하는 나의 새 술을 내가 어찌 버리고 가서 나무들 위에 요동하리요\' 한지라');
INSERT INTO `bible_verses_korean` VALUES ('6769', '7', '9', '14', '이에 모든 나무가 가시나무에게 이르되 `너는 와서 우리의 왕이 되라` 하매');
INSERT INTO `bible_verses_korean` VALUES ('6770', '7', '9', '15', '가시나무가 나무들에게 이르되 `너희가 참으로 내게 기름을 부어 너희 왕을 삼겠거든 와서 내 그늘에 피하라 그리하지 아니하면 불이 가시나무에서 나와서 레바논의 백향목을 사를 것이니라\' 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('6771', '7', '9', '16', '이제 너희가 아비멜렉을 세워 왕을 삼았으니 너희 행한것이 과연 진실하고 의로우냐 ? 이것이 여룹바알과 그 집을 선대함이냐 이것이 그 행한대로 그에게 보답함이냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('6772', '7', '9', '17', '우리 아버지가 전에 죽음을 무릅쓰고 너희를 위하여 싸워 미디안의 손에서 너희를 건져내었거늘');
INSERT INTO `bible_verses_korean` VALUES ('6773', '7', '9', '18', '너희가 오늘날 일어나서 우리 아버지의 집을 쳐서 그 아들 칠십인을 한 반석 위에서 죽이고 그 여종의 아들 아비멜렉이 너희 형제가 된다고 그를 세워 세겜 사람의 왕을 삼았도다');
INSERT INTO `bible_verses_korean` VALUES ('6774', '7', '9', '19', '만일 너희가 오늘날 여룹바알과 그 집을 대접한 것이 진실과 의로움이면 너희가 아비멜렉을 인하여 즐길 것이요 아비멜렉도 너희를 인하여 즐기려니와');
INSERT INTO `bible_verses_korean` VALUES ('6775', '7', '9', '20', '그렇지 아니하면 아비멜렉에게서 불이 나와서 세겜 사람들과 밀로 족속을 사를 것이요 세겜 사람들과 밀로 족속에게서도 불이 나와서 아비멜렉을 사를 것이니라 하고');
INSERT INTO `bible_verses_korean` VALUES ('6776', '7', '9', '21', '요담이 그 형제 아비멜렉을 두려워하여 달려 도망하여 브엘로 가서 거기 거하니라');
INSERT INTO `bible_verses_korean` VALUES ('6777', '7', '9', '22', '아비멜렉이 이스라엘을 다스린지 삼년에');
INSERT INTO `bible_verses_korean` VALUES ('6778', '7', '9', '23', '하나님이 아비멜렉과 세겜 사람들 사이에 악한 신을 보내시매 세겜 사람들이 아비멜렉을 배반하였으니');
INSERT INTO `bible_verses_korean` VALUES ('6779', '7', '9', '24', '이는 여룹바알의 아들 칠십인에게 행한 포학한 일을 갚되 그 형제를 죽여 피 흘린 죄를 아비멜렉과 아비멜렉의 손을 도와서 그 형제를 죽이게 한 세겜 사람에게로 돌아가게 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('6780', '7', '9', '25', '세겜 사람들이 산들 꼭대기에 사람을 매복하여 아비멜렉을 엿보게 하고 무릇 그 길로 지나는 자를 다 겁탈하게 하니 혹이 그것을 아비멜렉에게 고하니라');
INSERT INTO `bible_verses_korean` VALUES ('6781', '7', '9', '26', '에벳의 아들 가알이 그 형제로 더불어 세겜에 이르니 세겜 사람들이 그를 의뢰하니라');
INSERT INTO `bible_verses_korean` VALUES ('6782', '7', '9', '27', '그들이 밭에 가서 포도를 거두어다가 밟아 짜서 연회를 배설하고 그 신당에 들어가서 먹고 마시며 아비멜렉을 저주하니');
INSERT INTO `bible_verses_korean` VALUES ('6783', '7', '9', '28', '에벳의 아들 가알이 가로되 `아비멜렉은 누구며 세겜은 누구기에 우리가 아비멜렉을 섬기리요 그가 여룹바알의 아들이 아니냐 그 장관은 스불이 아니냐 차라리 세겜의 아비 하몰의 후손을 섬길 것이라 우리가 어찌 아비멜렉을 섬기리요');
INSERT INTO `bible_verses_korean` VALUES ('6784', '7', '9', '29', '아하, 이 백성이 내 수하에 있었더면 내가 아비멜렉을 제하였으리라\' 하고 아비멜렉에게 네 군대를 더하고 나오라고 말하니라');
INSERT INTO `bible_verses_korean` VALUES ('6785', '7', '9', '30', '그 성읍 장관 스불이 에벳의 아들 가알의 말을 듣고 노하여');
INSERT INTO `bible_verses_korean` VALUES ('6786', '7', '9', '31', '사자를 아비멜렉에게 가만히 보내어 가로되 `보소서 에벳의 아들 가알과 그 형제가 세겜에 이르러 성읍 무리를 충동하여 당신을 대적하게 하나니');
INSERT INTO `bible_verses_korean` VALUES ('6787', '7', '9', '32', '당신은 당신을 좇은 백성으로 더불어 밤에 일어나서 밭에 매복하였다가');
INSERT INTO `bible_verses_korean` VALUES ('6788', '7', '9', '33', '아침 해 뜰 때에 당신은 일찌기 일어나 이 성읍을 엄습하면 가알과 그를 좇은 백성이 나와서 당신을 대적하리니 당신은 기회를 보아 그들에게 행하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('6789', '7', '9', '34', '아비멜렉과 그를 좇은 모든 백성이 밤에 일어나 네 떼로 나눠 세겜을 대하여 매복하였더니');
INSERT INTO `bible_verses_korean` VALUES ('6790', '7', '9', '35', '에벳의 아들 가알이 나와서 성읍 문 입구에 설 때에 아비멜렉과 그를 좇은 백성이 매복하였던 곳에서 일어난지라');
INSERT INTO `bible_verses_korean` VALUES ('6791', '7', '9', '36', '가알이 그 백성을 보고 스불에게 이르되 `보라 ! 백성이 산 꼭대기에서부터 내려오는도다\' 스불이 그에게 대답하되 `네가 산(山) 그림자를 사람으로 보았느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('6792', '7', '9', '37', '가알이 다시 말하여 가로되 `보라 ! 백성이 밭 가운데로 좇아 내려오고 또 한 떼는 므오느님 상수리나무 길로 좇아 오는도다\'');
INSERT INTO `bible_verses_korean` VALUES ('6793', '7', '9', '38', '스불이 그에게 이르되 `네가 전에 말하기를 아비멜렉이 누군데 우리가 그를 섬기리요 하던 그 입이 이제 어디 있느냐 이가 너의 업신여기던 백성이 아니냐 청하노니 이제 나가서 그들과 싸우라\'');
INSERT INTO `bible_verses_korean` VALUES ('6794', '7', '9', '39', '가알이 세겜 사람들의 앞서 나가서 아비멜렉과 싸우다가');
INSERT INTO `bible_verses_korean` VALUES ('6795', '7', '9', '40', '아비멜렉에게 쫓겨 그 앞에서 도망하였고 상하여 엎드러진 자가 많아서 성문 입구까지 이르렀더라');
INSERT INTO `bible_verses_korean` VALUES ('6796', '7', '9', '41', '아비멜렉은 아루마에 거하고 스불은 가알과 그 형제를 쫓아내어 세겜에 거하지 못하게 하더니');
INSERT INTO `bible_verses_korean` VALUES ('6797', '7', '9', '42', '이튿날 백성이 밭으로 나오매 혹이 그것을 아비멜렉에게 고하니라');
INSERT INTO `bible_verses_korean` VALUES ('6798', '7', '9', '43', '아비멜렉이 자기 백성을 세 떼로 나눠 밭에 매복하였더니 백성이 성에서 나오는 것을 보고 일어나서 그들을 치되');
INSERT INTO `bible_verses_korean` VALUES ('6799', '7', '9', '44', '아비멜렉과 그를 좇은 떼는 앞으로 달려가서 성문 입구에 서고 그 나머지 두 떼는 밭에 있는 모든 자에게 달려들어 그들을 죽이니');
INSERT INTO `bible_verses_korean` VALUES ('6800', '7', '9', '45', '아비멜렉이 그날 종일토록 그 성을 쳐서 필경은 취하고 거기 있는 백성을 죽이며 그 성을 헐고 소금을 뿌리니라');
INSERT INTO `bible_verses_korean` VALUES ('6801', '7', '9', '46', '세겜 망대의 사람들이 이를 듣고 엘브릿 신당의 보장으로 들어갔더니');
INSERT INTO `bible_verses_korean` VALUES ('6802', '7', '9', '47', '세겜 망대의 모든 사람의 모인 것이 아비멜렉에게 들리매');
INSERT INTO `bible_verses_korean` VALUES ('6803', '7', '9', '48', '아비멜렉과 그를 좇은 모든 백성이 살몬산에 오르고 아비멜렉이 손에 도끼를 들고 나무가지를 찍고 그것을 가져 자기 어깨에 메고 좇은 백성에게 이르되 `너희는 나의 행하는 것을 보나니 빨리 나와 같이 행하라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('6804', '7', '9', '49', '모든 백성도 각각 나무가지를 찍어서 아비멜렉을 좇아 보장에 대어 놓고 그곳에 불을 놓으매 세겜 망대에 있는 사람들도 다 죽었으니 남녀가 대략 일천명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6805', '7', '9', '50', '아비멜렉이 데베스에 가서 데베스를 대하여 진 치고 그것을 취하였더니');
INSERT INTO `bible_verses_korean` VALUES ('6806', '7', '9', '51', '성중에 견고한 망대가 있으므로 그 성 백성의 남녀가 모두 그리로 도망하여 들어가서 문을 잠그고 망대 꼭대기로 올라간지라');
INSERT INTO `bible_verses_korean` VALUES ('6807', '7', '9', '52', '한 여인이 맷돌 윗짝을 아비멜렉의 머리 위에 내려던져 그 두골을 깨뜨리니');
INSERT INTO `bible_verses_korean` VALUES ('6808', '7', '9', '53', '아비멜렉이 자기의 병기 잡은 소년을 급히 불러 그에게 이르되 `너는 칼을 빼어 나를 죽이라 사람들이 나를 가리켜 이르기를 그가 여인에게 죽었다 할까 하노라\' 소년이 찌르매 그가 곧 죽은지라');
INSERT INTO `bible_verses_korean` VALUES ('6809', '7', '9', '54', '이스라엘 사람들이 아비멜렉의 죽은 것을 보고 각각 자기 처소로 떠나갔더라');
INSERT INTO `bible_verses_korean` VALUES ('6810', '7', '9', '55', '아비멜렉이 그 형제 칠십인을 죽여 자기 아비에게 행한 악을 하나님이 이같이 갚으셨고');
INSERT INTO `bible_verses_korean` VALUES ('6811', '7', '9', '56', '또 세겜 사람들의 모든 악을 하나님이 그들의 머리에 갚으셨으니 여룹바알의 아들 요담의 저주가 그들에게 응하니라');
INSERT INTO `bible_verses_korean` VALUES ('6812', '7', '9', '57', '');
INSERT INTO `bible_verses_korean` VALUES ('6813', '7', '10', '1', '아비멜렉의 후에 잇사갈 사람 도도의 손자 부아의 아들 돌라가 일어나서 이스라엘을 구원하니라 그가 에브라임 산지 사밀에 거하여');
INSERT INTO `bible_verses_korean` VALUES ('6814', '7', '10', '2', '이스라엘의 사사가 된지 이십 삼년만에 죽으매 사밀에 장사되었더라');
INSERT INTO `bible_verses_korean` VALUES ('6815', '7', '10', '3', '그 후에 길르앗 사람 야일이 일어나서 이십 이년 동안 이스라엘의 사사가 되니라');
INSERT INTO `bible_verses_korean` VALUES ('6816', '7', '10', '4', '그에게 아들 삼십이 있어 어린 나귀 삼십을 탔고 성읍 삼십을 두었었는데 그 성들은 길르앗 땅에 있고 오늘까지 하봇야일이라 칭하더라');
INSERT INTO `bible_verses_korean` VALUES ('6817', '7', '10', '5', '야일이 죽으매 가몬에 장사되었더라');
INSERT INTO `bible_verses_korean` VALUES ('6818', '7', '10', '6', '이스라엘 자손이 다시 여호와의 목전에 악을 행하여 바알들과, 아스다롯과, 아람의 신들과, 시돈의 신들과, 모압의 신들과, 암몬 자손의 신들과, 블레셋 사람의 신들을 섬기고 여호와를 버려 그를 섬기지 아니하므로');
INSERT INTO `bible_verses_korean` VALUES ('6819', '7', '10', '7', '여호와께서 이스라엘에게 진노하사 블레셋 사람의 손과 암몬 자손의 손에 파시매');
INSERT INTO `bible_verses_korean` VALUES ('6820', '7', '10', '8', '그들이 그 해부터 이스라엘 자손을 학대하니 요단 저편 길르앗 아모리 사람의 땅에 거한 이스라엘 자손이 십팔년 동안 학대를 당하였고');
INSERT INTO `bible_verses_korean` VALUES ('6821', '7', '10', '9', '암몬 자손이 또 요단을 건너서 유다와 베냐민과 에브라임 족속을 치므로 이스라엘의 곤고가 심하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6822', '7', '10', '10', '이스라엘 자손이 여호와께 부르짖어 가로되 `우리가 우리 하나님을 버리고 바알들을 섬김으로 주께 범죄하였나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('6823', '7', '10', '11', '여호와께서 이스라엘 자손에게 이르시되 내가 애굽 사람과, 아모리 사람과, 암몬 자손과, 블레셋 사람에게서 너희를 구원하지 아니하였느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('6824', '7', '10', '12', '또 시돈 사람과 아말렉 사람과 마온 사람이 너희를 압제할 때에 너희가 내게 부르짖으므로 내가 너희를 그들의 손에서 구원하였거늘');
INSERT INTO `bible_verses_korean` VALUES ('6825', '7', '10', '13', '너희가 나를 버리고 다른 신들을 섬기니 그러므로 내가 다시는 너희를 구원치 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('6826', '7', '10', '14', '가서 너희가 택한 신들에게 부르짖어서 환난 때에 그들로 너희를 구원하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('6827', '7', '10', '15', '이스라엘 자손이 여호와께 여짜오되 `우리가 범죄하였사오니 주의 보시기에 좋은대로 우리에게 행하시려니와 오직 주께 구하옵나니 오늘날 우리를 건져 내옵소서 !\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('6828', '7', '10', '16', '자기 가운데서 이방 신들을 제하여 버리고 여호와를 섬기매 여호와께서 이스라엘의 곤고를 인하여 마음에 근심하시니라');
INSERT INTO `bible_verses_korean` VALUES ('6829', '7', '10', '17', '그 때에 암몬 자손이 모여서 길르앗에 진 쳤으므로 이스라엘 자손도 모여서 미스바에 진 치고');
INSERT INTO `bible_verses_korean` VALUES ('6830', '7', '10', '18', '길르앗 백성과 방백들이 서로 이르되 `누가 먼저 나가서 암몬 자손과 싸움을 시작할꼬 그가 길르앗 모든 거민의 머리가 되리라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('6831', '7', '11', '1', '길르앗 사람 큰 용사 입다는 기생이 길르앗에게 낳은 아들이었고');
INSERT INTO `bible_verses_korean` VALUES ('6832', '7', '11', '2', '길르앗의 아내도 아들들을 낳았더라 아내의 아들들이 자라매 입다를 쫓아내며 그에게 이르되 `너는 다른 여인의 자식이니 우리 아버지 집 기업을 잇지 못하리라\' 한지라');
INSERT INTO `bible_verses_korean` VALUES ('6833', '7', '11', '3', '이에 입다가 그 형제를 피하여 돕 땅에 거하매 잡류가 그에게로 모여와서 그와 함께 출입하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6834', '7', '11', '4', '얼마 후에 암몬 자손이 이스라엘을 치려 하니라');
INSERT INTO `bible_verses_korean` VALUES ('6835', '7', '11', '5', '암몬 자손이 이스라엘을 치려 할 때에 길르앗 장로들이 입다를 데려 오려고 돕 땅에 가서');
INSERT INTO `bible_verses_korean` VALUES ('6836', '7', '11', '6', '입다에게 이르되 `우리가 암몬 자손과 싸우려 하나니 당신은 와서 우리의 장관이 되라\'');
INSERT INTO `bible_verses_korean` VALUES ('6837', '7', '11', '7', '입다가 길르앗 장로들에게 이르되 `너희가 전에 나를 미워하여 내 아버지 집에서 쫓아내지 아니하였느냐 ? 이제 너희가 환난을 당하였다고 어찌하여 내게 왔느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('6838', '7', '11', '8', '길르앗 장로들이 대답하되 `이제 우리가 당신을 찾아온 것은 우리와 함께 가서 암몬 자손과 싸우려 하게 함이니 그리하면 우리 길르앗 모든 거민의 머리가 되리라\'');
INSERT INTO `bible_verses_korean` VALUES ('6839', '7', '11', '9', '입다가 길르앗 장로들에게 이르되 `너희가 나를 데리고 본향으로 돌아가서 암몬 자손과 싸우게 할 때에 만일 여호와께서 그들을 네게 붙이시면 내가 과연 너희 머리가 되겠느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('6840', '7', '11', '10', '길르앗 장로들이 입다에게 이르되 `여호와는 우리 사이의 증인이시니 당신의 말대로 우리가 반드시 행하리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('6841', '7', '11', '11', '이에 입다가 길르앗 장로들과 함께 가니 백성이 그로 자기들의 머리와 장관을 삼은지라 입다가 미스바에서 자기의 말을 다 여호와 앞에 고하니라');
INSERT INTO `bible_verses_korean` VALUES ('6842', '7', '11', '12', '입다가 암몬 자손의 왕에게 사자를 보내어 이르되 `네가 나와 무슨 상관이 있기에 내 땅을 치러 내게 왔느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('6843', '7', '11', '13', '암몬 자손의 왕이 입다의 사자에게 대답하되 `이스라엘이 애굽에서 올라올 때에 아르논에서부터 얍복과 요단까지 내 땅을 취한 연고니 이제 그것을 화평히 다시 돌리라\'');
INSERT INTO `bible_verses_korean` VALUES ('6844', '7', '11', '14', '입다가 암몬 자손의 왕에게 다시 사자를 보내어');
INSERT INTO `bible_verses_korean` VALUES ('6845', '7', '11', '15', '그에게 이르되 `입다가 말하노라 이스라엘이 모압 땅과 암몬 자손의 땅을 취하지 아니하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('6846', '7', '11', '16', '이스라엘이 애굽에서 올라올 때에 광야로 행하여 홍해에 이르고 가데스에 이르러서는');
INSERT INTO `bible_verses_korean` VALUES ('6847', '7', '11', '17', '이스라엘이 사자를 에돔 왕에게 보내어 이르기를 청컨대 나를 용납하여 네 땅 가운데로 지나게 하라 하였으나 에돔 왕이 이를 듣지 아니하였고 또 그같이 사람을 모압 왕에게 보내었으나 그도 허락지 아니함으로 이스라엘이 아데스에 유하였더니');
INSERT INTO `bible_verses_korean` VALUES ('6848', '7', '11', '18', '그후에 광야를 지나 에돔 땅과 모압 땅을 둘러 행하여 모압 땅 동편에서부터 와서 아르논은 모압 경계이므로 그 경내에는 들어가지 아니하였으며');
INSERT INTO `bible_verses_korean` VALUES ('6849', '7', '11', '19', '이스라엘이 헤스본 왕 곧 아모리 왕 시혼에게 사자를 보내어 그에게 이르되 청컨대 우리를 용납하여 당신의 땅으로 지나 우리 곳에 이르게 하라 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('6850', '7', '11', '20', '시혼이 이스라엘을 믿지 아니하여 그 지경으로 지나지 못하게 할뿐 아니라 그 모든 백성을 모아 야하스에 진 치고 이스라엘을 치므로');
INSERT INTO `bible_verses_korean` VALUES ('6851', '7', '11', '21', '이스라엘의 하나님 여호와께서 시혼과 그 모든 백성을 이스라엘의 손에 붙이시매 이스라엘이 쳐서 그 땅 거민 아모리 사람의 온 땅을 취하되');
INSERT INTO `bible_verses_korean` VALUES ('6852', '7', '11', '22', '아르논에서부터 얍복까지와 광야에서부터 요단까지 아모리 사람의 온 지경을 취하었느니라');
INSERT INTO `bible_verses_korean` VALUES ('6853', '7', '11', '23', '이스라엘 하나님 여호와께서 이같이 아모리 사람을 자기 백성 이스라엘 앞에서 쫓아내셨거늘 네가 그 땅을 얻고자 하는 것이 가하냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('6854', '7', '11', '24', '네 신 그모스가 네게 주어 얻게 한 땅을 네가 얻지 않겠느냐 ? 우리 하나님 여호와께서 우리 앞에서 어떤 사람이든지 쫓아내시면 그 땅을 우리가 얻으리라');
INSERT INTO `bible_verses_korean` VALUES ('6855', '7', '11', '25', '이제 네가 모압 왕 십볼의 아들 발락보다 나은 것이 있느냐 ? 그가 이스라엘로 더불어 다툰 일이 있었느냐 ? 싸운 일이 있었느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('6856', '7', '11', '26', '이스라엘이 헤스본과 그 향촌들과 아로엘과 그 향촌들과 아르논 연안에 있는 모든 성읍에 거한지 삼백년이어늘 그동안 너희가 어찌하여 도로 찾지 아니하였느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('6857', '7', '11', '27', '내가 네게 죄를 짓지 아니하였거늘 네가 나를 쳐서 내게 악을 행하고자 하는도다 원컨대 심판하시는 여호와는 오늘날 이스라엘 자손과 암몬 자손의 사이에 판결하시옵소서\' 하나');
INSERT INTO `bible_verses_korean` VALUES ('6858', '7', '11', '28', '암몬 자손의 왕이 입다의 보내어 말한 것을 듣지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6859', '7', '11', '29', '이에 여호와의 신이 입다에게 임하시니 입다가 길르앗과 므낫세를 지나서 길르앗 미스베에 이르고 길르앗 미스베에서부터 암몬 자손들에게로 나아갈 때에');
INSERT INTO `bible_verses_korean` VALUES ('6860', '7', '11', '30', '그가 여호와께 서원하여 가로되 `주께서 과연 암몬 자손을 내게 붙이시면');
INSERT INTO `bible_verses_korean` VALUES ('6861', '7', '11', '31', '내가 암몬 자손에게서 평안히 돌아올 때에 누구든지 내 집 문에서 나와서 나를 영접하는 그는 여호와께 돌릴 것이니 내가 그를 번제로 드리겠나이다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('6862', '7', '11', '32', '이에 입다가 암몬 자손에게 이르러 그들과 싸우더니 여호와께서 그들을 그 손에 붙이시매');
INSERT INTO `bible_verses_korean` VALUES ('6863', '7', '11', '33', '아로엘에서부터 민닛에 이르기까지 이십 성읍을 치고 또 아벨 그라밈까지 크게 도륙하니 이에 암몬 자손이 이스라엘 자손 앞에 항복하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6864', '7', '11', '34', '입다가 미스바에 돌아와 자기 집에 이를 때에 그 딸이 소고를 잡고 춤추며 나와서 영접하니 그의 무남독녀라');
INSERT INTO `bible_verses_korean` VALUES ('6865', '7', '11', '35', '입다가 이를 보고 자기 옷을 찢으며 가로되 `슬프다, 내 딸이여 ! 너는 나로 하여금 참담케 하는 자요 너는 나를 괴롭게 하는 자 중의 하나이로다 내가 여호와를 향하여 입을 열었으니 능히 돌이키지 못하리로다\'');
INSERT INTO `bible_verses_korean` VALUES ('6866', '7', '11', '36', '딸이 그에게 이르되 `나의 아버지여 ! 아버지께서 여호와를 향하여 입을 여셨으니 아버지 입에서 낸 말씀대로 내게 행하소서 이는 여호와께서 아버지를 위하여 아버지의 대적 암몬 자손에게 원수를 갚으셨음이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('6867', '7', '11', '37', '아비에게 또 이르되 `이 일만 내게 허락하사 나를 두 달만 용납하소서 내가 나의 동무들과 함께 산에 올라가서 나의 처녀로 죽음을 인하여 애곡하겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('6868', '7', '11', '38', '이르되 `가라 !\' 하고 두달 위한하고 보내니 그가 동무들과 함께 가서 산 위에서 처녀로 죽음을 인하여 애곡하고');
INSERT INTO `bible_verses_korean` VALUES ('6869', '7', '11', '39', '두달만에 그 아비에게로 돌아온지라 아비가 그 서원한 대로 딸에게 행하니 딸이 남자를 알지 못하고 죽으니라 이로부터 이스라엘 가운데 규례가 되어');
INSERT INTO `bible_verses_korean` VALUES ('6870', '7', '11', '40', '이스라엘 여자들이 해마다 가서 길르앗 사람 입다의 딸을 위하여 나흘씩 애곡하더라');
INSERT INTO `bible_verses_korean` VALUES ('6871', '7', '12', '1', '에브라임 사람들이 모여 북으로 가서 입다에게 이르되 `네가 암몬 자손과 싸우러 건너 갈 때에 어찌하여 우리를 불러 너와 함께 가게 하지 아니하였느냐 ? 우리가 반드시 불로 너와 네 집을 사르리라\'');
INSERT INTO `bible_verses_korean` VALUES ('6872', '7', '12', '2', '입다가 그들에게 이르되 `나와 나의 백성이 암몬 자손과 크게 다툴 때에 내가 너희를 부르되 너희가 나를 그들의 손에서 구원하지 아니하므로');
INSERT INTO `bible_verses_korean` VALUES ('6873', '7', '12', '3', '내가 너희의 구원치 아니하는 것을 보고 내 생명을 돌아보지 아니하고 건너가서 암몬 자손을 쳤더니 여호와께서 그들을 내 손에 붙이셨거늘 너희가 어찌하여 오늘날 내게 올라와서 나로 더불어 싸우고자 하느냐 ?\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('6874', '7', '12', '4', '입다가 길르앗 사람을 다 모으고 에브라임과 싸웠더니 길르앗 사람들이 에브라임을 쳐서 파하였으니 이는 에브라임의 말이 너희 길르앗 사람은 본래 에브라임에서 도망한 자로서 에브라임과 므낫세중에 있다 하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('6875', '7', '12', '5', '길르앗 사람이 에브라임 사람 앞서 요단 나루턱을 잡아 지키고 에브라임 사람의 도망하는 자가 말하기를 `청컨대 나로 건너게 하라 하면 그에게 묻기를 네가 에브라임 사람이냐\' 하여 그가 만일 `아니라\' 하면');
INSERT INTO `bible_verses_korean` VALUES ('6876', '7', '12', '6', '그에게 이르기를 십볼렛이라 하라 하여 에브라임 사람이 능히 구음을 바로 하지 못하고 씹볼렛이라면 길르앗 사람이 곧 그를 잡아서 요단 나루턱에서 죽였더라 그 때에 에브라임 사람의 죽은 자가 사만 이천명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6877', '7', '12', '7', '입다가 이스라엘 사사가 된지 육년이라 길르앗 사람 입다가 죽으매 길르앗 한 성읍에 장사되었더라');
INSERT INTO `bible_verses_korean` VALUES ('6878', '7', '12', '8', '그의 뒤에는 베들레헴 입산이 이스라엘의 사사이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6879', '7', '12', '9', '그가 아들 삼십과 딸 삼십을 두었더니 딸들은 타국으로 시집 보내었고 아들들을 위하여는 타국에서 여자 삼십을 데려왔더라 그가 이스라엘 사사가 된지 칠년이라');
INSERT INTO `bible_verses_korean` VALUES ('6880', '7', '12', '10', '입산이 죽으매 베들레헴에 장사되었더라');
INSERT INTO `bible_verses_korean` VALUES ('6881', '7', '12', '11', '그의 뒤에는 스불론 사람 엘론이 이스라엘의 사사가 되어 십년 동안 이스라엘을 다스렸더라');
INSERT INTO `bible_verses_korean` VALUES ('6882', '7', '12', '12', '스불론 사람 엘론이 죽으매 스불론 땅 아얄론에 장사되었더라');
INSERT INTO `bible_verses_korean` VALUES ('6883', '7', '12', '13', '그의 뒤에는 비라돈 사람 힐렐의 아들 압돈이 이스라엘의 사사이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6884', '7', '12', '14', '그에게 아들 사십과 손자 삼십이 있어서 어린 나귀 칠십필을 탔었더라 압돈이 이스라엘의 사사가 된지 팔년이라');
INSERT INTO `bible_verses_korean` VALUES ('6885', '7', '12', '15', '비라돈 사람 힐렐의 아들 압돈이 죽으매 에브라임 땅 아말렉 사람의 산지 비라돈에 장사되었더라');
INSERT INTO `bible_verses_korean` VALUES ('6886', '7', '13', '1', '이스라엘 자손이 다시 여호와의 목전에 악을 행하였으므로 여호와께서 그들을 사십년 동안 블레셋 사람의 손에 붙이시니라');
INSERT INTO `bible_verses_korean` VALUES ('6887', '7', '13', '2', '소라 땅에 단 지파의 가족 중 마노아라 이름하는 자가 있더라 그 아내가 잉태하지 못하므로 생산치 못하더니');
INSERT INTO `bible_verses_korean` VALUES ('6888', '7', '13', '3', '여호와의 사자가 그 여인에게 나타나시고 그에게 이르시되 `보라 ! 네가 본래 잉태하지 못하므로 생산치 못하였으나 이제 잉태하여 아들을 낳으리니');
INSERT INTO `bible_verses_korean` VALUES ('6889', '7', '13', '4', '그러므로 너는 삼가서 포도주와 독주를 마시지 말지며 무릇 부정한 것을 먹지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('6890', '7', '13', '5', '보라 ! 네가 잉태하여 아들을 낳으리니 그 머리에 삭도를 대지 말라 이 아이는 태에서 나옴으로부터 하나님께 바치운 나실인이 됨이라 그가 블레셋 사람의 손에서 이스라엘을 구원하기 시작하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('6891', '7', '13', '6', '이에 그 여인이 가서 그 남편에게 고하여 가로되 `하나님의 사람이 내게 임하였는데 그 용모가 하나님의 사자의 용모 같아서 심히 두려우므로 어디서부터 온 것을 내가 묻지 못하였고 그도 자기 이름을 내게 이르지 아니하였으며');
INSERT INTO `bible_verses_korean` VALUES ('6892', '7', '13', '7', '그가 내게 이르기를 보라 네가 잉태하여 아들을 낳으리니 포도주와 독주를 마시지 말며 무릇 부정한 것을 먹지 말라 이 아이는 태에서 나옴으로부터 죽을 날까지 하나님께 바치운 나실인이 됨이라 하더이다\'');
INSERT INTO `bible_verses_korean` VALUES ('6893', '7', '13', '8', '마노아가 여호와께 기도하여 가로되 `주여 구하옵나니 주의 보내셨던 하나님의 사람을 우리에게 다시 임하게 하사 그로 우리가 그 낳을 아이에게 어떻게 행할 것을 우리에게 가르치게 하소서 !\'');
INSERT INTO `bible_verses_korean` VALUES ('6894', '7', '13', '9', '하나님이 마노아의 목소리를 들으시니라 여인이 밭에 앉았을 때에 하나님의 사자가 다시 그에게 임하셨으나 그 남편 마노아는 함께 있지 아니한지라');
INSERT INTO `bible_verses_korean` VALUES ('6895', '7', '13', '10', '여인이 급히 달려가서 그 남편에게 고하여 가로되 `보소서 ! 전일에 내게 임하였던 사람이 또 내게 나타났나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('6896', '7', '13', '11', '마노아가 일어나 아내를 따라가서 그 사람에게 이르러 그에게 묻되 당신이 이 여인에게 말씀하신 사람이니이까 ? 가라사대 그로라');
INSERT INTO `bible_verses_korean` VALUES ('6897', '7', '13', '12', '마노아가 가로되 `당신의 말씀대로 되기를 원하나이다 이 아이를 어떻게 기르오며 우리가 그에게 어떻게 행하오리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('6898', '7', '13', '13', '여호와의 사자가 마노아에게 이르시되 `내가 여인에게 말한 것들을 그가 다 삼가서');
INSERT INTO `bible_verses_korean` VALUES ('6899', '7', '13', '14', '포도나무의 소산을 먹지 말며 포도주와 독주를 마시지 말며 무릇 부정한 것을 먹지 말아서 내가 그에게 명한 것은 다 지킬 것이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('6900', '7', '13', '15', '마노아가 여호와의 사자에게 말씀하되 `구하옵나니 당신은 우리에게 머물러서 우리가 당신을 위하여 염소 새끼 하나를 준비하게 하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('6901', '7', '13', '16', '여호와의 사자가 마노아에게 이르시되 `네가 비록 나를 머물리나 내가 너의 식물을 먹지 아니하리라 번제를 준비하려거든 마땅히 여호와께 드릴지니라\' 하니 이는 마노아가 여호와의 사자인 줄 알지 못함을 인함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('6902', '7', '13', '17', '마노아가 또 여호와의 사자에게 말씀하되 `당신의 이름이 무엇이니이까 ? 당신의 말씀이 이룰 때에 우리가 당신을 존숭하리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('6903', '7', '13', '18', '여호와의 사자가 그에게 이르시되 `어찌하여 이를 묻느냐 ? 내 이름은 기묘니라\'');
INSERT INTO `bible_verses_korean` VALUES ('6904', '7', '13', '19', '이에 마노아가 염소 새끼 하나와 소제물을 취하여 반석 위에서 여호와께 드리매 사자가 이적을 행한지라 마노아와 그 아내가 본즉');
INSERT INTO `bible_verses_korean` VALUES ('6905', '7', '13', '20', '불꽃이 단에서부터 하늘로 올라가는 동시에 여호와의 사자가 단 불꽃 가운데로 좇아 올라간지라 마노아와 그 아내가 이것을 보고 얼굴을 땅에 대고 엎드리니라');
INSERT INTO `bible_verses_korean` VALUES ('6906', '7', '13', '21', '여호와의 사자가 마노아와 그 아내에게 다시 나타나지 아니하니 마노아가 이에 그가 여호와의 사자인 줄알고');
INSERT INTO `bible_verses_korean` VALUES ('6907', '7', '13', '22', '그 아내에게 이르되 `우리가 하나님을 보았으니 반드시 죽으리로다\'');
INSERT INTO `bible_verses_korean` VALUES ('6908', '7', '13', '23', '그 아내가 그에게 이르되 `여호와께서 우리를 죽이려 하셨더면 우리 손에서 번제와 소제를 받지 아니하셨을 것이며 이제 이런 말씀도 우리에게 이르지 아니하셨으리이다\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6909', '7', '13', '24', '여인이 아들을 낳으매 이름을 삼손이라 하니라 아이가 자라매 여호와께서 그에게 복을 주시더니');
INSERT INTO `bible_verses_korean` VALUES ('6910', '7', '13', '25', '소라와 에스다올 사이 마하네단에서 여호와의 신이 비로소 그에게 감동하시니라');
INSERT INTO `bible_verses_korean` VALUES ('6911', '7', '14', '1', '삼손이 딤나에 내려가서 거기서 블레셋 딸 중 한 여자를 보고');
INSERT INTO `bible_verses_korean` VALUES ('6912', '7', '14', '2', '도로 올라와서 자기 부모에게 말하여 가로되 `내가 딤나에서 블레셋 사람의 딸 중 한 여자를 보았사오니 이제 그를 취하여 내 아내를 삼게 하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('6913', '7', '14', '3', '부모가 그에게 이르되 `네 형제들의 딸 중에나 내 백성 중에 어찌 여자가 없어서 네가 할례받지 아니한 블레셋 사람에게 가서 아내를 취하려 하느냐 ?\' 삼손이 아비에게 이르되 `내가 그 여자를 좋아 하오니 나를 위하여 그를 데려오소서\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('6914', '7', '14', '4', '이 때에 블레셋 사람이 이스라엘을 관할한고로 삼손이 틈을 타서 블레셋 사람을 치려 함이었으나 그 부모는 이 일이 여호와께서 나온 것인 줄은 알지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6915', '7', '14', '5', '삼손이 그 부모와 함께 딤나에 내려가서 딤나의 포도원에 이른즉 어린 사자가 그를 맞아 소리지르는지라');
INSERT INTO `bible_verses_korean` VALUES ('6916', '7', '14', '6', '삼손이 여호와의 신에게 크게 감동되어 손에 아무 것도 없어도 그 사자를 염소 새끼를 찢음 같이 찢었으나 그는 그 행한 일을 부모에게도 고하지 아니하였고');
INSERT INTO `bible_verses_korean` VALUES ('6917', '7', '14', '7', '그가 내려가서 그 여자와 말하며 그를 기뻐하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6918', '7', '14', '8', '얼마 후에 삼손이 그 여자를 취하려고 다시 가더니 돌이켜 그 사자의 주검을 본즉 사자의 몸에 벌떼와 꿀이 있는지라');
INSERT INTO `bible_verses_korean` VALUES ('6919', '7', '14', '9', '손으로 그 꿀을 취하여 행하며 먹고 그 부모에게 이르러 그들에게 그것을 드려서 먹게 하였으나 그 꿀을 사자의 몸에서 취하였다고는 고하지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6920', '7', '14', '10', '삼손의 아비가 여자에게로 내려가매 삼손이 거기서 잔치를 배설하였으니 소년은 이렇게 행하는 풍속이 있음이더라');
INSERT INTO `bible_verses_korean` VALUES ('6921', '7', '14', '11', '무리가 삼손을 보고 삼십명을 데려다가 동무를 삼아 그와 함께 하게 한지라');
INSERT INTO `bible_verses_korean` VALUES ('6922', '7', '14', '12', '삼손이 그들에게 이르되 `이제 내가 너희에게 수수께끼를 하리니 잔치하는 칠일 동안에 너희가 능히 그것을 풀어서 내게 고하면 내가 베옷 삼십 벌과 겉옷 삼십 벌을 너희에게 주리라');
INSERT INTO `bible_verses_korean` VALUES ('6923', '7', '14', '13', '그러나 그것을 능히 내게 고하지 못하면 너희가 내게 베옷 삼십벌과 겉옷 삼십 벌을 줄지니라\' 그들이 이르되 `너는 수수께끼를 하여 우리로 듣게 하라\'');
INSERT INTO `bible_verses_korean` VALUES ('6924', '7', '14', '14', '삼손이 그들에게 이르되 `먹는자에게서 먹는 것이 나오고 강한 자에게서 단 것이 나왔느니라\' 그들이 삼일이 되도록 수수께끼를 풀지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6925', '7', '14', '15', '제 칠일에 이르러 그들이 삼손의 아내에게 이로되 `너는 네 남편을 꾀어 그 수수께끼를 우리에게 알리게 하라 그렇지 아니하면 너와 네 아비의 집을 불사르리라 너희가 우리의 소유를 취하고자하여 우리를 청하였느냐 ? 그렇지 아니하냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('6926', '7', '14', '16', '삼손의 아내가 그의 앞에서 울며 가로되 `당신이 나를 미워할 뿐이요 사랑치 아니하는도다 우리 민족에게 수수께끼를 말하고 그 뜻을 내게 풀어 이르지 아니하도다\' 삼손이 그에게 대답하되 `보라 내가 그것을 나의 부모에게도 풀어 고하지 아니하였거든 어찌 그대에게 풀어 이르리요\' 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('6927', '7', '14', '17', '칠일 잔치할 동안에 그 아내가 앞에서 울며 강박함을 인하여 제 칠일에는 그가 그 아내에게 수수께끼를 풀어 이르매 그 아내가 그것을 그 민족에게 고하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6928', '7', '14', '18', '제 칠일 해 지기 전에 성읍 사람들이 삼손에게 이르되 `무엇이 꿀보다 달겠으며 무엇이 사자보다 강하겠느냐 ?\' 한지라 삼손이 그들에게 대답하되 `너희가 내 암송아지로 밭갈지 아니하였더면 나의 수수께끼를 능히 풀지 못하였으리라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('6929', '7', '14', '19', '여호와의 신이 삼손에게 크게 임하시매 삼손이 아스글론에 내려가서 그곳 사람 삼십명을 쳐 죽이고 노략하여 수수께끼 푼 자들 에게 옷을 주고 심히 노하여 아비 집으로 올라갔고');
INSERT INTO `bible_verses_korean` VALUES ('6930', '7', '14', '20', '삼손의 아내는 삼손의 친구되었던 그 동무에게 준바 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('6931', '7', '15', '1', '얼마 후 밀 거둘 때에 삼손이 염소 새끼를 가지고 그 아내에게로 찾아 가서 가로되 `내가 침실에 들어가 아내를 보고자 하노라\' 장인이 들어 오지 못하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('6932', '7', '15', '2', '가로되 `네가 그를 심히 미워하는 줄로 내가 생각한 고로 그를 네 동무에게 주었노라 그 동생이 그보다 더욱 아름답지 아니하냐 ? 청하노니 너는 그의 대신에 이를 취하라\'');
INSERT INTO `bible_verses_korean` VALUES ('6933', '7', '15', '3', '삼손이 그들에게 이르되 `이번은 내가 블레셋 사람을 해할지라도 그들에게 대하여 내게 허물이 없을 것이니라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('6934', '7', '15', '4', '삼손이 가서 여우 삼백을 붙들어서 그 꼬리와 꼬리를 매고 홰를 취하고 그 두 꼬리 사이에 한 홰를 달고');
INSERT INTO `bible_verses_korean` VALUES ('6935', '7', '15', '5', '홰에 불을 켜고 그것을 블레셋 사람의 곡식 밭으로 몰아 들여서 곡식 단과 아직 베지 아니한 곡식과 감람원을 사른지라');
INSERT INTO `bible_verses_korean` VALUES ('6936', '7', '15', '6', '블레셋 사람이 가로되 누가 이일을 행하였느냐 ? 혹이 대답하되 딤나 사람의 사위 삼손이니 장인이 삼손의 아내를 취하여 그 동무 되었던 자에게 준 연고니라 블레셋 사람이 올라가서 그 여인과 그의 아비를 불사르니라');
INSERT INTO `bible_verses_korean` VALUES ('6937', '7', '15', '7', '삼손이 그들에게 이르되 `너희가 이같이 행하였은즉 내가 너희에게 원수를 갚은 후에야 말리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('6938', '7', '15', '8', '블레셋 사람을 크게 도륙하고 내려가서 에담 바위 틈에 거하니라');
INSERT INTO `bible_verses_korean` VALUES ('6939', '7', '15', '9', '이에 블레셋 사람이 올라와서 유다에 진을 치고 레히에 편만한지라');
INSERT INTO `bible_verses_korean` VALUES ('6940', '7', '15', '10', '유다 사람들이 가로되 `너희가 어찌하여 올라와서 우리를 치느냐 ?\' 그들이 대답하되 `우리가 올라오기는 삼손을 결박하여 그가 우리에게 행한 대로 그에게 행하려 함이로라\'');
INSERT INTO `bible_verses_korean` VALUES ('6941', '7', '15', '11', '유다 사람 삼천명이 에담 바위틈에 내려가서 삼손에게 이르되 `너는 블레셋 사람이 우리를 관할하는 줄을 알지 못하느냐 ? 네가 어찌하여 우리에게 이같이 행하였느냐 ?\' 삼손이 그들에게 이르되 `그들이 내게 행한 대로 나도 그들에게 행하였노라\'');
INSERT INTO `bible_verses_korean` VALUES ('6942', '7', '15', '12', '그들이 삼손에게 이르되 `우리가 너를 결박하여 블레셋 사람의 손에 붙이려고 이제 내려왔노라\' 삼손이 그들에게 이르되 `너희는 친히 나를 치지 않겠다고 내게 맹세하라\'');
INSERT INTO `bible_verses_korean` VALUES ('6943', '7', '15', '13', '그들이 삼손에게 일러 가로되 `아니라 우리가 다만 너를 단단히 결박하여 그들의 손에 붙일 뿐이요 우리가 결단코 너를 죽이지 아니하리라\' 하고 새 줄 둘로 결박하고 바위틈에서 그를 끌어내니라');
INSERT INTO `bible_verses_korean` VALUES ('6944', '7', '15', '14', '삼손이 레히에 이르매 블레셋 사람이 그에게로 마주 나가며 소리지르는 동시에 여호와의 신의 권능이 삼손에게 임하매 그 팔 위의 줄이 불탄 삼과 같아서 그 결박되었던 손에서 떨어진지라');
INSERT INTO `bible_verses_korean` VALUES ('6945', '7', '15', '15', '삼손이 나귀의 새 턱뼈를 보고 손을 내밀어 취하고 그것으로 일천명을 죽이고');
INSERT INTO `bible_verses_korean` VALUES ('6946', '7', '15', '16', '가로되 `나귀의 턱뼈로 한더미 두더미를 쌓았음이여 나귀의 턱뼈로 내가 일천명을 죽였도다\'');
INSERT INTO `bible_verses_korean` VALUES ('6947', '7', '15', '17', '말을 마치고 턱뼈를 그 손에서 내어던지고 그 곳을 라맛 레히라 이름하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6948', '7', '15', '18', '삼손이 심히 목마르므로 여호와께 부르짖어 가로되 `주께서 종의 손으로 이 큰 구원을 베푸셨사오나 내가 이제 목말라 죽어서 할례 받지 못한 자의 손에 빠지겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('6949', '7', '15', '19', '하나님의 레히에 한 우묵한 곳을 터치시니 물이 거기서 솟아나오는지라 삼손이 그것을 마시고 정신이 회복되어 소생하니 그러므로 그 샘 이름은 엔학고레라 이샘이 레히에 오늘까지 있더라');
INSERT INTO `bible_verses_korean` VALUES ('6950', '7', '15', '20', '블레셋 사람의 때에 삼손이 이스라엘 사사로 이십년을 지내었더라');
INSERT INTO `bible_verses_korean` VALUES ('6951', '7', '16', '1', '삼손이 가사에 가서 거기서 한 기생을 보고 그에게로 들어갔더니');
INSERT INTO `bible_verses_korean` VALUES ('6952', '7', '16', '2', '혹이 가사 사람에게 고하여 가로되 `삼손이 여기 왔다\' 하매 곧 그를 에워싸고 밤새도록 성문에 매복하고 밤새도록 종용히 하며 이르기를 `새벽이 되거든 그를 죽이리라\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6953', '7', '16', '3', '삼손이 밤 중까지 누웠다가 그 밤 중에 일어나 성문짝들과 두 설주와 빗장을 빼어 그것을 모두 어깨에 메고 헤브론 앞산 꼭대기로 가니라');
INSERT INTO `bible_verses_korean` VALUES ('6954', '7', '16', '4', '이 후에 삼손이 소렉 골짜기의 들릴라라 이름하는 여인을 사랑하매');
INSERT INTO `bible_verses_korean` VALUES ('6955', '7', '16', '5', '블레셋 사람의 방백들이 그 여인에게로 올라와서 그에게 이르되 삼손을 꾀어서 무엇으로 말미암아 그 큰 힘이 있는지 우리가 어떻게 하면 그를 이기어서 결박하여 곤고케 할수 있을는지 알아보라 그리하면 우리가 각각 은 일천 일백을 네게 주리라');
INSERT INTO `bible_verses_korean` VALUES ('6956', '7', '16', '6', '들릴라가 삼손에게 말하되 `청컨대 당신의 큰 힘이 무엇으로 말미암아 있으며 어떻게 하면 능히 당신을 결박하여 곤고케 할 수 있을는지 내게 말하라\'');
INSERT INTO `bible_verses_korean` VALUES ('6957', '7', '16', '7', '삼손이 그에게 이르되 `만일 마르지 아니한 푸른 칡 일곱으로 나를 결박하면 내가 약하여져서 다른 사람과 같으리라\'');
INSERT INTO `bible_verses_korean` VALUES ('6958', '7', '16', '8', '블레셋 사람의 방백들이 마르지 아니한 푸른 칡 일곱을 여인에게로 가져오매 그가 그것으로 삼손을 결박하고');
INSERT INTO `bible_verses_korean` VALUES ('6959', '7', '16', '9', '이미 사람을 내실에 매복시켰으므로 삼손에게 말하되 `삼손이여, 블레셋 사람이 당신에게 미쳤느니라\'하니 삼손이 그 칡 끊기를 불탄 삼실을 끊음같이 하였고 그 힘의 근본은 여전히 알지 못하니라');
INSERT INTO `bible_verses_korean` VALUES ('6960', '7', '16', '10', '들릴라가 삼손에게 이르되 `보라 당신이 나를 희롱하여 내게 거짓말을 하였도다 청컨대 무엇으로 하면 당신을 결박할 수 있을는지 이제는 네게 말하라\'');
INSERT INTO `bible_verses_korean` VALUES ('6961', '7', '16', '11', '삼손이 그에게 이르되 `만일 쓰지 아니한 새 줄로 나를 결박하면 내가 약하여져서 다른 사람과 같으리라\'');
INSERT INTO `bible_verses_korean` VALUES ('6962', '7', '16', '12', '들릴라가 새 줄을 취하고 그것으로 그를 결박하고 그에게 이르되 삼손이여 블레셋 사람이 당신에게 미쳤느니라 하니 삼손이 팔 위의 줄 끊기를 실을 끊음같이 하였고 그 때에도 사람이 내실에 매복하였였더라');
INSERT INTO `bible_verses_korean` VALUES ('6963', '7', '16', '13', '들릴라가 삼손에게 이르되 `당신이 이때까지 나를 희롱하여 내게 거짓말을 하였도다 내가 무엇으로 하면 당신을 결박할 수 있을는지 내게 말하라\' 삼손이 그에게 이르되 `그대가 만일 나의 머리털 일곱 가닥을 위선에 섞어 짜면 되리라\'');
INSERT INTO `bible_verses_korean` VALUES ('6964', '7', '16', '14', '들릴라가 바디로 그 머리털을 단단히 짜고 그에게 이르되 `삼손이여, 블레셋 사람이 당신에게 미쳤느니라\' 하니 삼손이 잠을 깨어 직조틀의 바디와 위선을 다 빼어내니라');
INSERT INTO `bible_verses_korean` VALUES ('6965', '7', '16', '15', '들릴라가 삼손에게 이르되 `당신의 마음이 내게 있지 아니하면서 당신이 어찌 나를 사랑한다 하느뇨 ? 당신이 이 세번 나를 희롱하고 당신 큰 힘이 무엇으로 말미암아 있는 것을 말하지 아니하였도다\' 하며');
INSERT INTO `bible_verses_korean` VALUES ('6966', '7', '16', '16', '날마다 그 말로 그를 재촉하여 조르매 삼손의 마음이 번뇌하여 죽을 지경이라');
INSERT INTO `bible_verses_korean` VALUES ('6967', '7', '16', '17', '삼손이 진정을 토하여 그에게 이르되 `내 머리에는 삭도를 대지 아니하였나니 이는 내가 모태에서 하나님의 나실인이 되었음이라 만일 내 머리가 밀리우면 내 힘이 내게서 떠나고 나는 약하여져서 다른 사람과 같으리라\'');
INSERT INTO `bible_verses_korean` VALUES ('6968', '7', '16', '18', '들릴라가 삼손의 진정을 다 토함을 보고 보내어 블레셋 사람의 방백들을 불러 가로되 `삼손이 내게 진정을 토하였으니 이제 한번만 올라오라\' 블레셋 방백들이 손에 은을 가지고 여인에게로 올라오니라');
INSERT INTO `bible_verses_korean` VALUES ('6969', '7', '16', '19', '들릴라가 삼손으로 자기 무릎을 베고 자게 하고 사람을 불러 그 머리털 일곱 가닥을 밀고 괴롭게 하여 본즉 그 힘이 없어졌더라');
INSERT INTO `bible_verses_korean` VALUES ('6970', '7', '16', '20', '들릴라가 가로되 `삼손이여, 블레셋 사람이 당신에게 미쳤느니라\' 하니 삼손이 잠을 깨며 이르기를 `내가 전과 같이 나가서 몸을 떨치리라\' 하여도 여호와께서 이미 자기를 떠나신 줄을 깨닫지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6971', '7', '16', '21', '블레셋 사람이 그를 잡아 그 눈을 빼고 끌고 가사에 내려가 놋줄로 매고 그로 옥 중에서 맷돌을 돌리게 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6972', '7', '16', '22', '그의 머리털이 밀리운 후에 다시 자라기 시작하니라');
INSERT INTO `bible_verses_korean` VALUES ('6973', '7', '16', '23', '블레셋 사람의 방백이 가로되 `우리의 신이 우리 원수 삼손을 우리 손에 붙였다\' 하고 다 모여 그 신 다곤에게 큰 제사를 드리고 즐거워하고');
INSERT INTO `bible_verses_korean` VALUES ('6974', '7', '16', '24', '백성들도 삼손을 보았으므로 가로되 `우리 토지를 헐고 우리 많은 사람을 죽인 원수를 우리의 신이 우리 손에 붙였다\' 하고 자기 신을 찬송하며');
INSERT INTO `bible_verses_korean` VALUES ('6975', '7', '16', '25', '그들의 마음이 즐거울 때에 이르되 `삼손을 불러다가 우리를 위하여 재주를 부리게 하자\' 하고 옥에서 삼손을 불러내매 삼손이 그들을 위하여 재주를 부리니라 그들이 삼손을 두 기둥 사이에 세웠더니');
INSERT INTO `bible_verses_korean` VALUES ('6976', '7', '16', '26', '삼손이 자기 손을 붙든 소년에게 이르되 `나로 이 집을 버틴 기둥을 찾아서 그것을 의지하게 하라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('6977', '7', '16', '27', '그 집에는 남녀가 가득하니 블레셋 모든 방백도 거기 있고 지붕에 있는 남녀도 삼천명 가량이라 다 삼손의 재주 부리는 것을 보더라');
INSERT INTO `bible_verses_korean` VALUES ('6978', '7', '16', '28', '삼손이 여호와께 부르짖어 가로되 `주 여호와여 구하옵나니 나를 생각하옵소서 하나님이여 구하옵나니 이번만 나로 강하게 하사 블레셋 사람이 나의 두 눈을 뺀 원수를 단번에 갚게 하옵소서 !\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('6979', '7', '16', '29', '집을 버틴 두 가운데 기둥을 하나는 왼손으로, 하나는 오른손으로 껴 의지하고');
INSERT INTO `bible_verses_korean` VALUES ('6980', '7', '16', '30', '가로되 `블레셋 사람과 함께 죽기를 원하노라\' 하고 힘을 다하여 몸을 굽히매 그 집이 곧 무너져 그 안에 있는 모든 방백과 온 백성에게 덮이니 삼손이 죽을 때에 죽인 자가 살았을 때에 죽인 자보다 더욱 많았더라');
INSERT INTO `bible_verses_korean` VALUES ('6981', '7', '16', '31', '그의 형제와 아비의 온 집이 다 내려가서 그 시체를 취하여 가지고 올라와서 소라와 에스다올 사이 그 아비 마노아의 장지에 장사하니라 삼손이 이스라엘 사사로 이십년을 지내었더라');
INSERT INTO `bible_verses_korean` VALUES ('6982', '7', '17', '1', '에브라임 산지에 미가라 이름하는 사람이 있더니');
INSERT INTO `bible_verses_korean` VALUES ('6983', '7', '17', '2', '그 어미에게 이르되 `어머니께서 은 일천 일백을 잃어버리셨으므로 저주하시고 내 귀에도 말씀하셨더니 보소서 그 은이 내게 있나이다 내가 그것을 취하였나이다\' 어미가 가로되 `내 아들이 여호와께 복 받기를 원하노라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('6984', '7', '17', '3', '미가가 은 일천 일백을 그 어미에게 도로 주매 어미가 가로되 `내가 내 아들을 위하여 한 신상을 새기며 한 신상을 부어만들 차로 내 손에서 이 은을 여호와께 거룩히 드리노라 그러므로 내가 이제 이 은을 네게 도로 돌리리라\'');
INSERT INTO `bible_verses_korean` VALUES ('6985', '7', '17', '4', '미가가 그 은을 어미에게 도로 주었으므로 어미가 그 은 이백을 취하여 은장색에게 주어 한 신상을 새기며 한 신상을 부어 만들었더니 그 신상이 미가의 집에 있더라');
INSERT INTO `bible_verses_korean` VALUES ('6986', '7', '17', '5', '이 사람 미가에게 신당이 있으므로 또 에봇과 드라빔을 만들고 한 아들을 세워 제사장을 삼았더라');
INSERT INTO `bible_verses_korean` VALUES ('6987', '7', '17', '6', '그 때에는 이스라엘에 왕이 없으므로 사람마다 자기 소견에 옳은 대로 행하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6988', '7', '17', '7', '유다 가족에 속한 유다 베들레헴에 한 소년이 있으니 그는 레위인으로서 거기 우거하였더라');
INSERT INTO `bible_verses_korean` VALUES ('6989', '7', '17', '8', '이 사람이 거할 곳을 찾고자 하여 그 성읍 유다 베들레헴을 떠나서 행하다가 에브라임 산지로 가서 미가의 집에 이르매');
INSERT INTO `bible_verses_korean` VALUES ('6990', '7', '17', '9', '미가가 그에게 묻되 `너는 어디서부터 오느뇨\' 그가 이르되 `나는 유다 베들레헴의 레위인으로서 거할 곳을 찾으러 가노라\'');
INSERT INTO `bible_verses_korean` VALUES ('6991', '7', '17', '10', '미가가 그에게 이르되 `네가 나와 함께 거하여 나를 위하여 아비와 제사장이 되라 내가 해마다 은 열과 의복 한 벌과 식물을 주리라\' 하므로 레위인이 들어갔더니');
INSERT INTO `bible_verses_korean` VALUES ('6992', '7', '17', '11', '레위인이 그 사람과 함께 거하기를 만족히 여겼으니 이는 그 소년이 미가의 아들 중 하나같이 됨이라');
INSERT INTO `bible_verses_korean` VALUES ('6993', '7', '17', '12', '미가가 레위인을 거룩히 구별하매 소년이 미가의 제사장이 되어 그 집에 거한지라');
INSERT INTO `bible_verses_korean` VALUES ('6994', '7', '17', '13', '이에 미가가 가로되 `레위인이 내 제사장이 되었으니 이제 여호와께서 내게 복 주실 줄을 아노라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('6995', '7', '18', '1', '그 때에 이스라엘에 왕이 없었고 단 지파는 이때에 거할 기업의 땅을 구하는 중이었으니 이는 그들이 이스라엘 지파 중에서 이때까지 기업의 땅 분배함을 얻지 못하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('6996', '7', '18', '2', '단 자손이 소라와 에스다올에서부터 자기 온 가족 중 용맹 있는 다섯 사람을 보내어 땅을 탐지하고 살피게 하며 그들에게 이르되 `너희는 가서 땅을 살펴보라\' 하매 그들이 에브라임 산지에 가서 미가의 집에 이르러 거기서 유숙하니라');
INSERT INTO `bible_verses_korean` VALUES ('6997', '7', '18', '3', '그들이 미가의 집에 가까이 올 때에 레위 소년의 음성을 알아듣고 그리로 돌이켜 가서 그에게 이르되 `누가 너를 이리로 인도하였으며 네가 여기서 무엇을 하며 여기서 무엇을 얻었느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('6998', '7', '18', '4', '그가 그들에게 이르되 `미가가 여차여차히 나를 대접하여 나를 고빙하여 나로 자기 제사장을 삼았느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('6999', '7', '18', '5', '그들이 그에게 이르되 `청컨대 우리를 위하여 하나님께 물어보아서 우리의 행하는 길이 형통할는지 우리에게 알게 하라\'');
INSERT INTO `bible_verses_korean` VALUES ('7000', '7', '18', '6', '그 제사장이 그들에게 이르되 `평안히 가라 너희의 행하는 길은 여호와 앞에 있느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('7001', '7', '18', '7', '이에 다섯 사람이 떠나 라이스에 이르러 거기 있는 백성을 본즉 염려 없이 거하여 시돈 사람같이 한가하고 평안하니 그 땅에는 권세 잡은 자가 없어서 무슨 일에든지 괴롭게 함이 없고 시돈 사람과 상거가 멀며 아무 사람과도 상관하지 아니함이라');
INSERT INTO `bible_verses_korean` VALUES ('7002', '7', '18', '8', '그들이 소라와 에스다올에 돌아와서 그 형제에게 이르매 형제들이 그들에게 묻되 `너희 보기에 어떠하더뇨\'');
INSERT INTO `bible_verses_korean` VALUES ('7003', '7', '18', '9', '가로되 `일어나서 그들을 치러 올라가자 우리가 그 땅을 본즉 매우 좋더라 너희는 가만히 있느냐 ? 나아가서 그 땅 얻기를 게을리 말라');
INSERT INTO `bible_verses_korean` VALUES ('7004', '7', '18', '10', '너희가 가면 평안한 백성을 만날 것이요 그 땅은 넓고 그 곳에는 세상에 있는 것이 하나도 부족함이 없느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('7005', '7', '18', '11', '단 지파 가족 중 육백명이 병기를 띠고 소라와 에스다올에서 출발하여');
INSERT INTO `bible_verses_korean` VALUES ('7006', '7', '18', '12', '올라가서 유다 기럇여아림에 진 치니 이러므로 그곳 이름이 오늘까지 마하네단이며 그 곳은 기럇여아림 뒤에 있더라');
INSERT INTO `bible_verses_korean` VALUES ('7007', '7', '18', '13', '무리가 거기서 떠나서 에브라임 산지 미가의 집에 이르니라');
INSERT INTO `bible_verses_korean` VALUES ('7008', '7', '18', '14', '전에 라이스 땅을 탐지하러 갔던 다섯 사람이 그 형제들에게 말하여 가로되 `이 집에 에봇과 드라빔과 새긴 신상과 부어만든 신상이 있는 줄을 너희가 아느냐 ? 그런즉 이제 너희는 마땅히 행할 것을 생각하라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7009', '7', '18', '15', '다섯 사람이 그 편으로 향하여 소년 레위 사람의 집 곧 미가의 집에 이르러 문안하고');
INSERT INTO `bible_verses_korean` VALUES ('7010', '7', '18', '16', '단 자손 육백명은 병기를 띠고 문 입구에 서니라');
INSERT INTO `bible_verses_korean` VALUES ('7011', '7', '18', '17', '땅을 탐지하러 갔던 다섯 사람이 그리로 들어가서 새긴 신상과 에봇과 드라빔과 부어 만든 신상을 취할 때에 제사장은 병기를 육백명과 함께 문 입구에 섰더니');
INSERT INTO `bible_verses_korean` VALUES ('7012', '7', '18', '18', '그 다섯 사람이 미가의 집에 들어가서 그 새긴 신상과 에봇과 드라빔과 부어 만든 신상을 취하여 내매 제사장이 그들에게 묻되 `너희가 무엇을 하느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7013', '7', '18', '19', '그들이 그에게 이르되 `잠잠하라 네 손을 입에 대라 우리와 함께 가서 우리의 아비와 제사장이 되라 네가 한 사람의 집의 제사장이 되는 것과 이스라엘 한 지파, 한 가족의 제사장이 되는 것이 어느 것이 낫겠느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7014', '7', '18', '20', '제사장이 마음에 기뻐하여 에봇과 드라빔과 새긴 우상을 취하고 그 백성 중으로 들어가니라');
INSERT INTO `bible_verses_korean` VALUES ('7015', '7', '18', '21', '그들이 돌이켜서 어린아이들과 가축과 물품을 앞에 두고 진행하더니');
INSERT INTO `bible_verses_korean` VALUES ('7016', '7', '18', '22', '미가의 집을 멀리 떠난 때에 미가의 이웃집 사람들이 모여서 단 자손을 따라 미쳐서는');
INSERT INTO `bible_verses_korean` VALUES ('7017', '7', '18', '23', '단 자손을 부르는지라 그들이 낯을 돌이켜 미가에게 이르되 `네가 무슨 일로 이같이 모아가지고 왔느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7018', '7', '18', '24', '미가가 가로되 `나의 지은 신들과 제사장을 취하여 갔으니 내게 오히려 있는 것이 무엇이냐 ? 너희가 어찌하여 나더러 무슨 일이냐 ? 하느냐\'');
INSERT INTO `bible_verses_korean` VALUES ('7019', '7', '18', '25', '단 자손이 그에게 이르되 `네 목소리를 우리에게 들리게 말라 노한 자들이 너희를 쳐서 네 생명과 네 가족의 생명을 잃게 할까 하노라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7020', '7', '18', '26', '단 자손이 자기 길을 행한지라 미가가 단 자손이 자기보다 강한 것을 보고 돌이켜 집으로 돌아갔더라');
INSERT INTO `bible_verses_korean` VALUES ('7021', '7', '18', '27', '단 자손이 미가의 지은 것과 그 제사장을 취하고 라이스에 이르러 한가하고 평안한 백성을 만나 칼날로 그들을 치며 불로 그 성읍을 사르되');
INSERT INTO `bible_verses_korean` VALUES ('7022', '7', '18', '28', '그들을 구원할 자가 없었으니 그 성읍이 베드르홉 가까운 골짜기에 있어서 시돈과 상거가 멀고 상종하는 사람도 없음이었더라 단 자손이 성읍을 중건하고 거기 거하며');
INSERT INTO `bible_verses_korean` VALUES ('7023', '7', '18', '29', '이스라엘의 소생 그 조상 단의 이름을 따라 그 성읍을 단이라 하니라 그 성읍의 본 이름은 라이스더라');
INSERT INTO `bible_verses_korean` VALUES ('7024', '7', '18', '30', '단 자손이 자기를 위하여 그 새긴 신상을 세웠고 모세의 손자 게르손의 아들 요나단과 그 자손은 단 지파의 제사장이 되어 이 백성이 사로 잡히는 날까지 이르렀더라');
INSERT INTO `bible_verses_korean` VALUES ('7025', '7', '18', '31', '하나님의 집이 실로에 있을 동안에 미가의 지은 바 새긴 신상이 단 자손에게 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('7026', '7', '19', '1', '이스라엘에 왕이 없을 그 때에 에브라임 산지 구석에 우거하는 어떤 레위 사람이 유다 베들레헴에서 첩을 취하였더니');
INSERT INTO `bible_verses_korean` VALUES ('7027', '7', '19', '2', '그 첩이 행음하고 남편을 떠나 유다 베들레헴 그 아비의 집에 돌아가서 거기서 넉달의 날을 보내매');
INSERT INTO `bible_verses_korean` VALUES ('7028', '7', '19', '3', '그 남편이 그 여자에게 다정히 말하고 그를 데려오고자 하여 하인 하나와 나귀 두 필을 데리고 그에게로 가매 여자가 그를 인도하여 아비의 집에 들어가니 그 여자의 아비가 그를 보고 환영하니라');
INSERT INTO `bible_verses_korean` VALUES ('7029', '7', '19', '4', '그 첩장인 곧 여자의 아비가 그를 머물리매 그가 삼일을 그와 함께 거하며 먹고 마시며 거기서 유숙하다가');
INSERT INTO `bible_verses_korean` VALUES ('7030', '7', '19', '5', '나흘 만에 일찌기 일어나 떠나고자 하매 여자의 아비가 그 사위에게 이르되 `떡을 조금 먹어 그대의 기력을 도운 후에 그대의 길을 행하라\'');
INSERT INTO `bible_verses_korean` VALUES ('7031', '7', '19', '6', '두 사람이 앉아서 함께 먹고 마시매 여자의 아비가 그 사람에게 이르되 `청하노니 이 밤을 여기서 유숙하여 그대의 마음을 즐겁게하라\'');
INSERT INTO `bible_verses_korean` VALUES ('7032', '7', '19', '7', '그 사람이 일어나서 가고자 하되 첩장인의 간청으로 다시 유숙하더니');
INSERT INTO `bible_verses_korean` VALUES ('7033', '7', '19', '8', '다섯째 날 아침에 일찌기 일어나 떠나고자 하매 여자의 아비가 이르되 `청하노니 그대의 기력을 돕고 해가 기울도록 머물라\' 하므로 두 사람이 함께 먹고');
INSERT INTO `bible_verses_korean` VALUES ('7034', '7', '19', '9', '그 사람이 첩과 하인으로 더불어 일어나 떠나고자 하매 그 첩장인 곧 여자의 아비가 그에게 이르되 `보라 ! 이제 해가 저물어가니 청컨대 이 밤도 유숙하라 보라 ! 해가 기울었느니라 그대는 여기서 유숙하여 그대의 마음을 즐겁게 하고 내일 일찌기 그대의 길을 행하여 그대의 집으로 돌아가라\'');
INSERT INTO `bible_verses_korean` VALUES ('7035', '7', '19', '10', '그 사람이 다시 밤을 지내고자 아니하여 일어나 떠나서 여부스 맞은편에 이르렀으니 여부스는 곧 예루살렘이라 안장 지운 나귀 둘과 첩이 그와 함께 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('7036', '7', '19', '11', '그들이 여부스에 가까왔을 때에 해가 지려 하는지라 종이 주인에게 이르되 `청컨대 우리가 돌이켜 여부스 사람의 이 성읍에 들어 가서 유숙하사이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7037', '7', '19', '12', '주인이 그에게 이르되 `우리가 돌이켜 이스라엘 자손에게 속하지 아니한 외인의 성읍으로 들어갈 것이 아니니 기브아로 나아가리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7038', '7', '19', '13', '또 그 종에게 이르되 `우리가 기브아나 라마 중 한 곳에 나아가 거기서 유숙하자\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7039', '7', '19', '14', '모두 앞으로 행하더니 베냐민에 속한 기브아에 가까이 이르러는 해가 진지라');
INSERT INTO `bible_verses_korean` VALUES ('7040', '7', '19', '15', '기브아에 가서 유숙하려고 그리로 돌이켜 들어가서 성읍 거리에 앉았으나 그를 집으로 영접하여 유숙케 하는 자가 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('7041', '7', '19', '16', '이미 저물매 한 노인이 밭에서 일하다가 돌아오니 그 사람은 본래 에브라임 산지 사람으로서 기브아에 우거하는 자요 그 곳 사람들은 베냐민 사람이더라');
INSERT INTO `bible_verses_korean` VALUES ('7042', '7', '19', '17', '노인이 눈을 들어 성읍 거리에 행객이 있는 것을 본지라 노인이 묻되 그대는 어디로 가며 어디서 왔느뇨 ?');
INSERT INTO `bible_verses_korean` VALUES ('7043', '7', '19', '18', '그가 그에게 이르되 `우리는 유다 베들레헴에서 에브라임 산지 구석으로 가나이다 나는 그곳 사람으로서 유다 베들레헴에 갔다가 이제 여호와의 집으로 가는 중인데 나를 자기 집으로 영접하는 사람이 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('7044', '7', '19', '19', '우리에게는 나귀들에게 먹일 짚과 보리가 있고 나와 당신의 여종과 당신의 종 우리들과 함께한 소년의 먹을 양식과 포도주가 있어 무엇이든지 부족함이 없나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7045', '7', '19', '20', '노인이 가로되 `그대는 안심하라 그대의 모든 쓸 것은 나의 담책이니 거리에서는 자지 말라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7046', '7', '19', '21', '그를 데리고 자기 집에 들어가서 나귀에게 먹이니 그들이 발을 씻고 먹고 마시니라');
INSERT INTO `bible_verses_korean` VALUES ('7047', '7', '19', '22', '그들이 마음을 즐겁게 할 때에 그 성읍의 비류들이 그 집을 에워 싸고 문을 두들기며 집 주인 노인에게 말하여 가로되 `네 집에 들어온 사람을 끌어내라 우리가 그를 상관하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('7048', '7', '19', '23', '집 주인 그 사람이 그들에게로 나와서 이르되 `아니라 내 형제들아 청하노니 악을 행치 말라 이 사람이 내 집에 들었으니 이런 망령된 일을 행치 말라');
INSERT INTO `bible_verses_korean` VALUES ('7049', '7', '19', '24', '보라 여기 내 처녀 딸과 이 사람의 첩이 있은즉 내가 그들을 끌어 내리니 너희가 그들을 욕보이든지 어찌하든지 임의로 하되 오직 이사람에게는 이런 망령된 일을 행치 말라\' 하나');
INSERT INTO `bible_verses_korean` VALUES ('7050', '7', '19', '25', '무리가 듣지 아니하므로 그 사람이 자기 첩을 무리에게로 붙들어 내매 그들이 그에게 행음하여 밤새도록 욕보이다가 새벽 미명에 놓은지라');
INSERT INTO `bible_verses_korean` VALUES ('7051', '7', '19', '26', '동틀 때에 여인이 그 주인의 우거한 그 사람의 집 문에 이르러 엎드러져 밝기까지 거기 누웠더라');
INSERT INTO `bible_verses_korean` VALUES ('7052', '7', '19', '27', '그의 주인이 일찌기 일어나 집 문을 열고 떠나고자 하더니 그 여인이 집 문에 엎드러지고 그 두 손이 문지방에 있는 것을 보고');
INSERT INTO `bible_verses_korean` VALUES ('7053', '7', '19', '28', '그에게 이르되 `일어나라 우리가 떠나가자\' 하나 아무 대답이 없는지라 이에 그 시체를 나귀에 싣고 행하여 자기 곳에 돌아가서');
INSERT INTO `bible_verses_korean` VALUES ('7054', '7', '19', '29', '그 집에 이르러서는 칼을 취하여 첩의 시체를 붙들어 그 마디를 찍어 열 두덩이에 나누고 그것을 이스라엘 사방에 두루 보내매');
INSERT INTO `bible_verses_korean` VALUES ('7055', '7', '19', '30', '그것을 보는 자가 다 가로되 `이스라엘 자손이 애굽 땅에서 나온 날부터 오늘날까지 이런 일은 행치도 아니하였고 보지도 못하였도다 생각하고 상의한 후에 말하자\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7056', '7', '20', '1', '이에 모든 이스라엘 자손이 단에서부터 브엘세바까지와 길르앗 땅에서 나왔는데 그 회중이 일제히 미스바에서 여호와 앞에 모였으니');
INSERT INTO `bible_verses_korean` VALUES ('7057', '7', '20', '2', '온 백성의 어른 곧 이스라엘 모든 지파의 어른들은 하나님 백성의 총회에 섰고 칼을 빼는 보병은 사십만이었으며');
INSERT INTO `bible_verses_korean` VALUES ('7058', '7', '20', '3', '이스라엘 자손의 미스바에 올라간 것을 베냐민 자손이 들었더라 이스라엘 자손이 가로되 `이 악한 일의 정형을 우리에게 고하라\'');
INSERT INTO `bible_verses_korean` VALUES ('7059', '7', '20', '4', '레위 사람 곧 죽임을 당한 여인의 남편이 대답하여 가로되 `내가 내 첩으로 더불어 베냐민에 속한 기브아에 유숙하러 갔더니');
INSERT INTO `bible_verses_korean` VALUES ('7060', '7', '20', '5', '기브아 사람들이 나를 치러 일어나서 밤에 나의 우거한 집을 에워싸고 나를 죽이려 하고 내 첩을 욕보여서 그로 죽게 한지라');
INSERT INTO `bible_verses_korean` VALUES ('7061', '7', '20', '6', '내가 내 첩의 시체를 취하여 쪼개어 이스라엘 기업의 온 땅에 보내었노니 이는 그들이 이스라엘 중에서 음행과 망령된 일을 행하였음을 인함이로라');
INSERT INTO `bible_verses_korean` VALUES ('7062', '7', '20', '7', '이스라엘 자손들아 ! 너희가 다 여기 있은즉 너희의 의견과 방책을 낼지니라\'');
INSERT INTO `bible_verses_korean` VALUES ('7063', '7', '20', '8', '모든 백성이 일제히 일어나며 가로되 `우리가 하나라도 자기 장막으로 돌아가지 아니하며 하나라도 자기 집으로 들어가지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('7064', '7', '20', '9', '우리가 기브아 사람에게 이렇게 행하리니 곧 제비뽑아서 그들을 치되');
INSERT INTO `bible_verses_korean` VALUES ('7065', '7', '20', '10', '우리가 이스라엘 모든 지파 중에서 백에 열, 천에 백, 만에 천을 취하고 그 백성을 위하여 양식을 예비하고 그들로 베냐민의 기브아에 가서 그 무리의 이스라엘 중에서 망령된 일을 행한 대로 징계하게 하리라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7066', '7', '20', '11', '이와 같이 이스라엘 모든 사람이 하나 같이 합심하여 그 성읍을 치려고 모였더라');
INSERT INTO `bible_verses_korean` VALUES ('7067', '7', '20', '12', '이스라엘 지파들이 베냐민 온 지파에 사람들을 보내어 두루 행하며 이르기를 `너희 중에서 생긴 이 악이 어찜이뇨 ?');
INSERT INTO `bible_verses_korean` VALUES ('7068', '7', '20', '13', '그런즉 이제 기브아 사람 곧 그 비류를 우리에게 붙여서 우리로 죽여 이스라엘 중에 악을 제하여 버리게 하라\' 하나 베냐민 자손이 그 형제 이스라엘 자손의 말을 듣지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('7069', '7', '20', '14', '도리어 각 성읍에서 기브아에 모이고 나가서 이스라엘 자손과 싸우고자 하니');
INSERT INTO `bible_verses_korean` VALUES ('7070', '7', '20', '15', '그 때에 성읍들에서 나온 베냐민 자손의 수는 칼을 빼는 자가 모두 이만 육천이요 그 외에 기브아 거민 중 택한 자가 칠백인데');
INSERT INTO `bible_verses_korean` VALUES ('7071', '7', '20', '16', '이 모든 백성 중에서 택한 칠 백명은 다 왼손잡이라 물매로 돌을 던지면 호리도 틀림이 없는 자더라');
INSERT INTO `bible_verses_korean` VALUES ('7072', '7', '20', '17', '베냐민 자손 외에 이스라엘 사람의 칼을 빼는 자의 수는 사십만명이니 다 전사라');
INSERT INTO `bible_verses_korean` VALUES ('7073', '7', '20', '18', '이스라엘 자손이 일어나 벧엘에 올라가서 하나님께 묻자와 가로되 우리 중에 누가 먼저 올라가서 베냐민 자손과 싸우리이까 ? 여호와께서 가라사대 유다가 먼저일지니라');
INSERT INTO `bible_verses_korean` VALUES ('7074', '7', '20', '19', '이스라엘 자손이 아침에 일어나 기브아를 대하여 진을 치니라');
INSERT INTO `bible_verses_korean` VALUES ('7075', '7', '20', '20', '이스라엘 사람들이 나가서 항오를 벌이고 거기서 그들과 싸우고자 하매');
INSERT INTO `bible_verses_korean` VALUES ('7076', '7', '20', '21', '베냐민 자손이 기브아에서 나와서 당일에 이스라엘 사람 이만 이천을 땅에 엎드러뜨렸으나');
INSERT INTO `bible_verses_korean` VALUES ('7077', '7', '20', '22', '이스라엘 사람들이 스스로 용기를 내어 첫날 항오를 벌였던 곳에 다시 항오를 벌이니라');
INSERT INTO `bible_verses_korean` VALUES ('7078', '7', '20', '23', '이스라엘 자손이 올라가서 여호와 앞에서 저물도록 울며 여호와께 묻자와 가로되 `내가 다시 나아가서 나의 형제 베냐민 자손과 싸우리이까 ?\' 여호와께서 가라사대 올라가서 치라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('7079', '7', '20', '24', '그 이튿날에 이스라엘 자손이 베냐민 자손을 치러 나아가매');
INSERT INTO `bible_verses_korean` VALUES ('7080', '7', '20', '25', '베냐민도 그 이튿날에 기브아에서 그들을 치러 나와서 다시 이스라엘 자손 일만 팔천을 땅에 엎드러뜨렸으니 다 칼을 빼는 자였더라');
INSERT INTO `bible_verses_korean` VALUES ('7081', '7', '20', '26', '이에 온 이스라엘 자손 모든 백성이 올라가서 벧엘에 이르러 울며 거기서 여호와 앞에 앉고 그 날이 저물도록 금식하고 번제와 화목제를 여호와 앞에 드리고');
INSERT INTO `bible_verses_korean` VALUES ('7082', '7', '20', '27', '여호와께 물으니라 (그 때에는 하나님의 언약궤가 거기 있고');
INSERT INTO `bible_verses_korean` VALUES ('7083', '7', '20', '28', '아론의 손자 엘르아살의 아들 비느하스가 그 앞에 모셨더라) 이스라엘 자손이 묻자오되 `내가 다시 나가 나의 형제 베냐민 자손과 싸우리이까 말리이까\' 여호와께서 가라사대 올라가라 내일은 내가 그를 네 손에 붙이리라');
INSERT INTO `bible_verses_korean` VALUES ('7084', '7', '20', '29', '이스라엘이 기브아 사면에 군사를 매복하니라');
INSERT INTO `bible_verses_korean` VALUES ('7085', '7', '20', '30', '이스라엘 자손이 제 삼일에 베냐민 자손에게로 치러 올라가서 전과 같이 기브아를 대하여 항오를 벌이매');
INSERT INTO `bible_verses_korean` VALUES ('7086', '7', '20', '31', '베냐민 자손이 나와서 백성을 맞더니 꾀임에 빠져 성읍을 떠났더라 그들이 큰 길 곧 한편은 벧엘로 올라가는 길이요 한편은 기브아의 들로 가는 길에서 백성을 쳐서 전과 같이 이스라엘 사람 삼십명 가량을 죽이기 시작하며');
INSERT INTO `bible_verses_korean` VALUES ('7087', '7', '20', '32', '스스로 이르기를 이들이 처음과 같이 우리 앞에서 패한다하나 이스라엘 자손은 이르기를 `우리가 도망하여 그들을 성읍에서 큰 길로 꾀어내자\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7088', '7', '20', '33', '이스라엘 사람이 모두 그 처소에서 일어나서 바알다말에 항오를 벌였고 그 복병은 그 처소 곧 기브아 초장에서 쏟아져 나왔더라');
INSERT INTO `bible_verses_korean` VALUES ('7089', '7', '20', '34', '온 이스라엘 사람 중에서 택한 사람 일만이 기브아에 이르러 치매 싸움이 심히 맹렬하나 베냐민 사람은 화가 자기에게 미친 줄을 알지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('7090', '7', '20', '35', '여호와께서 이스라엘 앞에서 베냐민을 쳐서 파하게 하시매 당일에 이스라엘 자손이 베냐민 사람 이만 오천 일백을 죽였으니 다 칼을 빼는 자이었더라');
INSERT INTO `bible_verses_korean` VALUES ('7091', '7', '20', '36', '이에 베냐민 자손이 자기가 패한 것을 깨달았으니 이는 이스라엘 사람이 기브아에 매복한 군사를 믿고 잠간 베냐민 사람 앞을 피하매');
INSERT INTO `bible_verses_korean` VALUES ('7092', '7', '20', '37', '복병이 급히 나와 기브아에 돌입하고 나아가며 칼날로 온 성읍을 쳤음이더라');
INSERT INTO `bible_verses_korean` VALUES ('7093', '7', '20', '38', '처음에 이스라엘 사람과 복병 사이에 상약하기를 `성읍에서 큰 연기가 치미는 것으로 군호를 삼자\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7094', '7', '20', '39', '이스라엘 사람은 싸우다가 물러가고 베냐민 사람은 이스라엘 사람 삼십명 가량을 쳐 죽이기를 시작하며 이르기를 `이들이 정녕 처음 싸움같이 우리에게 패한다\' 하다가');
INSERT INTO `bible_verses_korean` VALUES ('7095', '7', '20', '40', '연기 구름이 기둥 같이 성읍 가운데서 일어날 때에 베냐민 사람이 돌아보매 온 성읍에 연기가 하늘에 닿았고');
INSERT INTO `bible_verses_korean` VALUES ('7096', '7', '20', '41', '이스라엘 사람은 돌이키는지라 베냐민 사람이 화가 자기에게 미친 것을 보고 심히 놀라');
INSERT INTO `bible_verses_korean` VALUES ('7097', '7', '20', '42', '이스라엘 사람 앞에서 몸을 돌이켜 광야 길로 향하였으나 군사가 급히 추격하며 각 성읍에서 나온 자를 그 가운데서 진멸하니라');
INSERT INTO `bible_verses_korean` VALUES ('7098', '7', '20', '43', '그들이 베냐민 사람을 에워쌌더니 기브아 앞 동편까지 쫓으며 그 쉬는 곳에서 짓밟으매');
INSERT INTO `bible_verses_korean` VALUES ('7099', '7', '20', '44', '베냐민 중에서 엎드러진 자가 일만 팔천이니 다 용사더라');
INSERT INTO `bible_verses_korean` VALUES ('7100', '7', '20', '45', '그들이 몸을 돌이켜 광야로 도망하여 림몬 바위에 이르는 큰길에서 이스라엘이 또 오천명을 이삭 줍듯 하고 또 급히 따라 기돔에 이르러 또 이천명을 죽였으니');
INSERT INTO `bible_verses_korean` VALUES ('7101', '7', '20', '46', '이 날에 베냐민의 칼을 빼는 자의 엎드러진 것이 모두 이만 오천이니 다 용사더라');
INSERT INTO `bible_verses_korean` VALUES ('7102', '7', '20', '47', '베냐민 육백명이 돌이켜 광야로 도망하여 림몬 바위에 이르러 거기서 넉달을 지내었더라');
INSERT INTO `bible_verses_korean` VALUES ('7103', '7', '20', '48', '이스라엘 사람이 베냐민 자손에게로 돌아와서 온 성읍과 가축과 만나는 자를 다 칼날로 치고 닥치는 성읍마다 다 불살랐더라');
INSERT INTO `bible_verses_korean` VALUES ('7104', '7', '21', '1', '이스라엘 사람들이 미스바에서 맹세하여 이르기를 `우리 중에 누구든지 딸을 베냐민 사람에게 아내로 주지 아니하리라\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('7105', '7', '21', '2', '백성이 벧엘에 이르러 거기서 저녁까지 하나님 앞에 앉아서 대성 통곡하여');
INSERT INTO `bible_verses_korean` VALUES ('7106', '7', '21', '3', '가로되 `이스라엘의 하나님 여호와여 ! 오늘날 이스라엘 중에 어찌하여 한 지파가 이즈러졌나이까 ?\' 하더니');
INSERT INTO `bible_verses_korean` VALUES ('7107', '7', '21', '4', '이튿날에 백성이 일찌기 일어나서 거기 한 단을 쌓고 번제와 화목제를 드렸더라');
INSERT INTO `bible_verses_korean` VALUES ('7108', '7', '21', '5', '이스라엘 자손이 가로되 `이스라엘 온 지파 중에 총회와 함께 하여 여호와 앞에 올라오지 아니한 자가 누구뇨? 하니 이는 그들이 크게 맹세하기를 미스바에 와서 여호와 앞에 이르지 아니하는 자는 반드시 죽일 것이라 하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('7109', '7', '21', '6', '이스라엘 자손이 그 형제 베냐민을 위하여 뉘우쳐 가로되 `오늘날 이스라엘 중에 한 지파가 끊쳤도다');
INSERT INTO `bible_verses_korean` VALUES ('7110', '7', '21', '7', '그 남은 자들에게 우리가 어떻게 하면 아내를 얻게 하리요 우리가 전에 여호와로 맹세하여 우리 딸을 그들의 아내로 주지 아니하리라\' 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('7111', '7', '21', '8', '또 가로되 `이스라엘 지파 중 미스바에 올라와서 여호와께 이르지 아니한 자가 누구뇨 ?\' 하고 본즉 야베스 길르앗에서는 한 사람도 진에 이르러 총회에 참여치 아니하였으니');
INSERT INTO `bible_verses_korean` VALUES ('7112', '7', '21', '9', '백성을 계수할 때에 야베스 길르앗 거민이 하나도 거기 없음을 보았음이라');
INSERT INTO `bible_verses_korean` VALUES ('7113', '7', '21', '10', '회중이 큰 용사 일만 이천을 그리로 보내며 그들에게 명하여 가로되 가서 야베스 길르앗 거민과 및 부녀와 어린 아이를 칼날로 치라');
INSERT INTO `bible_verses_korean` VALUES ('7114', '7', '21', '11', '너희의 행할 일은 모든 남자와 남자와 잔 여자를 진멸할 것이니라 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('7115', '7', '21', '12', '그들이 야베스 길르앗 거민 중에서 젊은 처녀 사백인을 얻었으니 이는 아직 남자와 자지 아니하여서 남자를 알지 못하는 자라 그들이 실로 진으로 끌어 오니라 이는 가나안 땅이더라');
INSERT INTO `bible_verses_korean` VALUES ('7116', '7', '21', '13', '온 회중이 림몬 바위에 있는 베냐민 자손에게 보내어 평화를 공포하게 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('7117', '7', '21', '14', '그 때에 베냐민이 돌아온지라 이에 이스라엘 사람이 야베스 길르앗 여인 중에서 살려둔 여자를 그들에게 주었으나 오히려 부족하므로');
INSERT INTO `bible_verses_korean` VALUES ('7118', '7', '21', '15', '백성들이 베냐민을 위하여 뉘우쳤으니 이는 여호와께서 이스라엘 지파들 중에 한 지파가 궐이 나게 하셨음이더라');
INSERT INTO `bible_verses_korean` VALUES ('7119', '7', '21', '16', '회중 장로들이 가로되 `베냐민의 여인이 다 멸절되었으니 이제 그 남은 자들에게 어떻게 하여야 아내를 얻게 할꼬 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7120', '7', '21', '17', '또 가로되 `베냐민의 도망하여 면한 자에게 마땅히 기업이 있어야 하리니 그리하면 이스라엘 중에 한 지파가 사라짐이 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('7121', '7', '21', '18', '그러나 우리가 우리의 딸을 그들의 아내로 주지 못하리니 이는 이스라엘 자손이 맹세하여 이르기를 딸을 베냐민에게 아내로 주는 자는 저주를 받으리라 하였음이로다\'');
INSERT INTO `bible_verses_korean` VALUES ('7122', '7', '21', '19', '또 가로되 `보라, 벧엘 북편, 르보나 남편 벧엘에서 세겜으로 올라가는 큰길 동편 실로에 매년 여호와의 절기가 있도다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7123', '7', '21', '20', '베냐민 자손에게 명하여 가로되 `가서 포도원에 숨어');
INSERT INTO `bible_verses_korean` VALUES ('7124', '7', '21', '21', '보다가 실로의 여자들이 무도하러 나오거든 너희는 포도원에서 나와서 실로의 딸 중에서 각각 그 아내로 붙들어 가지고 베냐민 땅으로 돌아가라');
INSERT INTO `bible_verses_korean` VALUES ('7125', '7', '21', '22', '만일 그 아비나 형제가 와서 우리에게 쟁론하면 우리가 그에게 말하기를 청컨대 너희는 우리에게 은혜를 베풀어 그들을 우리에게 줄지니라 이는 우리가 전쟁할 때에 각 사람을 위하여 그 아내를 얻어 주지 못하였고 너희가 자의로 그들에게 준것이 아니니 너희에게 죄가 없을 것임이니라 하겠노라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('7126', '7', '21', '23', '베냐민 자손이 그같이 행하여 춤추는 여자 중에서 자기들의 수효대로 아내로 붙들어 가지고 자기 기업에 돌아가서 성읍들을 중건하고 거기 거하니라');
INSERT INTO `bible_verses_korean` VALUES ('7127', '7', '21', '24', '그 때에 이스라엘 자손이 그곳을 떠나 각각 그 지파, 그 가족에게로 돌아가되 곧 각각 그곳에서 나와서 자기 기업으로 돌아갔더라');
INSERT INTO `bible_verses_korean` VALUES ('7128', '7', '21', '25', '그 때에 이스라엘에 왕이 없으므로 사람이 각각 그 소견에 옳은 대로 행하였더라');
INSERT INTO `bible_verses_korean` VALUES ('7129', '8', '1', '1', '사사들의 치리하던 때에 그 땅에 흉년이 드니라 유다 베들레헴에 한 사람이 그 아내와 두 아들을 데리고 모압 지방에 가서 우거하였는데');
INSERT INTO `bible_verses_korean` VALUES ('7130', '8', '1', '2', '그 사람의 이름은 엘리멜렉이요 그 아내의 이름은 나오미요 그 두 아들의 이름은 말론과 기룐이니 유다 베들레헴 에브랏 사람들이더라 그들이 모압 지방에 들어가서 거기 유하더니');
INSERT INTO `bible_verses_korean` VALUES ('7131', '8', '1', '3', '나오미의 남편 엘리멜렉이 죽고 나오미와 그 두 아들이 남았으며');
INSERT INTO `bible_verses_korean` VALUES ('7132', '8', '1', '4', '그들은 모압 여자 중에서 아내를 취하였는데 하나의 이름은 오르바요 하나의 이름은 룻이더라 거기 거한지 십년 즈음에');
INSERT INTO `bible_verses_korean` VALUES ('7133', '8', '1', '5', '말론과 기룐 두 사람이 다 죽고 그 여인은 두 아들과 남편의 뒤에 남았더라');
INSERT INTO `bible_verses_korean` VALUES ('7134', '8', '1', '6', '그가 모압 지방에 있어서 여호와께서 자기 백성을 권고하사 그들에게 양식을 주셨다 함을 들었으므로 이에 두 자부와 함께 일어나 모압 지방에서 돌아오려 하여');
INSERT INTO `bible_verses_korean` VALUES ('7135', '8', '1', '7', '있던 곳을 떠나고 두 자부도 그와 함께 하여 유다 땅으로 돌아오려고 길을 행하다가');
INSERT INTO `bible_verses_korean` VALUES ('7136', '8', '1', '8', '나오미가 두 자부에게 이르되 `너희는 각각 어미의 집으로 돌아가라 너희가 죽은 자와 나를 선대한 것같이 여호와께서 너희를 선대하시기를 원하며');
INSERT INTO `bible_verses_korean` VALUES ('7137', '8', '1', '9', '여호와께서 너희로 각각 남편의 집에서 평안함을 얻게 하시기를 원하노라\' 하고 그들에게 입맞추매 그들이 소리를 높여 울며');
INSERT INTO `bible_verses_korean` VALUES ('7138', '8', '1', '10', '나오미에게 이르되 `아니니이다 우리는 어머니와 함께 어머니의 백성에게로 돌아가겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7139', '8', '1', '11', '나오미가 가로되 `내 딸들아 돌아가라 너희가 어찌 나와 함께 가려느냐 ? 나의 태 중에 너희 남편될 아들들이 오히려 있느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('7140', '8', '1', '12', '내 딸들아 돌이켜 너희 길로 가라 나는 늙었으니 남편을 두지 못할지라 가령 내가 소망이 있다고 말한다든지 오늘 밤에 남편을 두어서 아들들을 생산한다 하자');
INSERT INTO `bible_verses_korean` VALUES ('7141', '8', '1', '13', '너희가 어찌 그것을 인하여 그들의 자라기를 기다리겠느냐 ? 어찌 그것을 인하여 남편 두기를 멈추겠느냐 ? 내 딸들아 그렇지 아니하니라 여호와의 손이 나를 치셨으므로 나는 너희로 인하여 더욱 마음이 아프도다\'');
INSERT INTO `bible_verses_korean` VALUES ('7142', '8', '1', '14', '그들이 소리를 높여 다시 울더니 오르바는 그 시모에게 입 맞추되 룻은 그를 붙좇았더라');
INSERT INTO `bible_verses_korean` VALUES ('7143', '8', '1', '15', '나오미가 또 가로되 `보라, 네 동서는 그 백성과 그 신에게로 돌아가나니 너도 동서를 따라 돌아가라\'');
INSERT INTO `bible_verses_korean` VALUES ('7144', '8', '1', '16', '룻이 가로되 `나로 어머니를 떠나며 어머니를 따르지 말고 돌아가라 강권하지 마옵소서 ! 어머니께서 가시는 곳에 나도 가고, 어머니께서 유숙하시는 곳에서 나도 유숙하겠나이다 ! 어머니의 백성이 나의 백성이 되고, 어머니의 하나님이 나의 하나님이 되시리니');
INSERT INTO `bible_verses_korean` VALUES ('7145', '8', '1', '17', '어머니께서 죽으시는 곳에서 나도 죽어 거기 장사될 것이라 만일 내가 죽는 일 외에 어머니와 떠나면 여호와께서 내게 벌을 내리시고 더 내리시기를 원하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7146', '8', '1', '18', '나오미가 룻의 자기와 함께 가기로 굳게 결심함을 보고 그에게 말하기를 그치니라');
INSERT INTO `bible_verses_korean` VALUES ('7147', '8', '1', '19', '이에 그 두 사람이 행하여 베들레헴까지 이르니라 베들레헴에 이를 때에 온 성읍이 그들을 인하여 떠들며 이르기를 `이가 나오미냐 ?\' 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('7148', '8', '1', '20', '나오미가 그들에게 이르되 `나를 나오미라 칭하지 말고 마라라 칭하라 이는 전능자가 나를 심히 괴롭게 하셨음이니라');
INSERT INTO `bible_verses_korean` VALUES ('7149', '8', '1', '21', '내가 풍족하게 나갔더니 여호와께서 나로 비어 돌아오게 하셨느니라 여호와께서 나를 징벌하셨고 전능자가 나를 괴롭게 하셨거늘 너희가 어찌 나를 나오미라 칭하느뇨 ?\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7150', '8', '1', '22', '나오미가 모압 지방에서 그 자부 모압 여인 룻과 함께 돌아왔는데 그들이 보리 추수 시작할 때에 베들레헴에 이르렀더라');
INSERT INTO `bible_verses_korean` VALUES ('7151', '8', '2', '1', '나오미의 남편 엘리멜렉의 친족 중 유력한 자가 있으니 이름은 보아스더라');
INSERT INTO `bible_verses_korean` VALUES ('7152', '8', '2', '2', '모압 여인 룻이 나오미에게 이르되 `나로 밭에 가게 하소서 ! 내가 뉘게 은혜를 입으면 그를 따라서 이삭을 줍겠나이다\' 나오미가 그에게 이르되 `내 딸아 갈지어다\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('7153', '8', '2', '3', '룻이 가서 베는 자를 따라 밭에서 이삭을 줍는데 우연히 엘리멜렉의 친족 보아스에게 속한 밭에 이르렀더라');
INSERT INTO `bible_verses_korean` VALUES ('7154', '8', '2', '4', '마침 보아스가 베들레헴에서부터 와서 베는 자들에게 이르되 여호와께서 너희가 함께 하시기를 원하노라 그들이 대답하되 여호와께서 당신에게 복 주시기를 원하나이다');
INSERT INTO `bible_verses_korean` VALUES ('7155', '8', '2', '5', '보아스가 베는 자들을 거느린 사환에게 이르되 `이는 뉘 소녀냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7156', '8', '2', '6', '베는 자를 거느린 사환이 대답하여 가로되 `이는 나오미와 함께 모압 지방에서 돌아온 모압 소녀인데');
INSERT INTO `bible_verses_korean` VALUES ('7157', '8', '2', '7', '그의 말이 나로 베는 자를 따라 단 사이에서 이삭을 줍게 하소서 하였고 아침부터 와서는 잠시 집에서 쉰 외에 지금까지 계속하는 중이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7158', '8', '2', '8', '보아스가 룻에게 이르되 `내 딸아 들으라 이삭을 주우러 다른 밭으로 가지 말며 여기서 떠나지 말고 나의 소녀들과 함께 있으라');
INSERT INTO `bible_verses_korean` VALUES ('7159', '8', '2', '9', '그들의 베는 밭을 보고 그들을 따르라 내가 그 소년들에게 명하여 너를 건드리지 말라 하였느니라 목이 마르거든 그릇에 가서 소년들의 길어 온 것을 마실지니라\'');
INSERT INTO `bible_verses_korean` VALUES ('7160', '8', '2', '10', '룻이 땅에 엎드려 절하며 그에게 이르되 `나는 이방 여인이어늘 당신이 어찌하여 내게 은혜를 베푸시며 나를 돌아보시나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7161', '8', '2', '11', '보아스가 그에게 대답하여 가로되 `네 남편이 죽은 후로 네가 시모에게 행한 모든 것과 네 부모와 고국을 떠나 전에 알지 못하던 백성에게로 온 일이 내게 분명히 들렸느니라');
INSERT INTO `bible_verses_korean` VALUES ('7162', '8', '2', '12', '여호와께서 네 행한 일을 보응하시기를 원하며 이스라엘의 하나님 여호와께서 그 날개 아래 보호를 받으러 온 네게 온전한 상 주시기를 원하노라 !\'');
INSERT INTO `bible_verses_korean` VALUES ('7163', '8', '2', '13', '룻이 가로되 `내 주여, 내가 당신께 은혜 입기를 원하나이다 나는 당신의 시녀의 하나와 같지 못하오나 당신이 이 시녀를 위로하시고 마음을 기쁘게 하는 말씀을 하셨나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7164', '8', '2', '14', '식사할 때에 보아스가 룻에게 이르되 `이리로 와서 떡을 먹으며 네 떡 조각을 초에 찍으라\' 룻이 곡식 베는 자 곁에 앉으니 그가 볶은 곡식을 주매 룻이 배불리 먹고 남았더라');
INSERT INTO `bible_verses_korean` VALUES ('7165', '8', '2', '15', '룻이 이삭을 주우러 일어날 때에 보아스가 자기 소년들에게 명하여 가로되 `그로 곡식 단 사이에서 줍게 하고 책망하지 말며');
INSERT INTO `bible_verses_korean` VALUES ('7166', '8', '2', '16', '또 그를 위하여 줌에서 조금씩 뽑아 버려서 그로 줍게 하고 꾸짖지 말라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7167', '8', '2', '17', '룻이 밭에서 저녁까지 줍고 그 주운 것을 떠니 보리가 한 에바쯤 되는지라');
INSERT INTO `bible_verses_korean` VALUES ('7168', '8', '2', '18', '그것을 가지고 성읍에 들어가서 시모에게 그 주운 것을 보이고 그 배불리 먹고 남긴 것을 내어 시모에게 드리매');
INSERT INTO `bible_verses_korean` VALUES ('7169', '8', '2', '19', '시모가 그에게 이르되 `오늘 어디서 주웠느냐 ? 어디서 일을 하였느냐 ? 너를 돌아본 자에게 복이 있기를 원하노라 !\' 룻이 누구에게서 일한 것을 시모에게 알게 하여 가로되 `오늘 일하게 한 사람의 이름은 보아스니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7170', '8', '2', '20', '나오미가 자부에게 이르되 `여호와의 복이 그에게 있기를 원하노라 ! 그가 생존한 자와 사망한 자에게 은혜 베풀기를 그치지 아니하도다\' 나오미가 또 그에게 이르되 `그 사람은 우리의 근족이니 우리 기업을 무를 자 중 하나이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('7171', '8', '2', '21', '모압 여인 룻이 가로되 `그가 내게 또 이르기를 내 추수를 다 마치기까지 너는 내 소년들에게 가까이 있으라 하더이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7172', '8', '2', '22', '나오미가 자부 룻에게 이르되 `내 딸아 ! 너는 그 소녀들과 함께 나가고 다른 밭에서 사람을 만나지 아니하는 것이 좋으니라\'');
INSERT INTO `bible_verses_korean` VALUES ('7173', '8', '2', '23', '이에 룻이 보아스의 소녀들에게 가까이 있어서 보리 추수와 밀 추수를 마치기까지 이삭을 주우며 그 시모와 함께 거하니라');
INSERT INTO `bible_verses_korean` VALUES ('7174', '8', '3', '1', '룻의 시모 나오미가 그에게 이르되 `내 딸아 ! 내가 너를 위하여 안식할 곳을 구하여 너로 복되게 하여야 하지 않겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('7175', '8', '3', '2', '네가 함께 하던 시녀들을 둔 보아스는 우리의 친족이 아니냐 ? 그가 오늘 밤에 타작 마당에서 보리를 까불리라');
INSERT INTO `bible_verses_korean` VALUES ('7176', '8', '3', '3', '그런즉 너는 목욕하고 기름을 바르고 의복을 입고 타작 마당에 내려가서 그 사람이 먹고 마시기를 다하기까지는 그에게 보이지 말고');
INSERT INTO `bible_verses_korean` VALUES ('7177', '8', '3', '4', '그가 누울 때에 너는 그 눕는 곳을 알았다가 들어 가서 그 발치 이불을 들고 거기 누우라 그가 너의 할일을 네게 고하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('7178', '8', '3', '5', '룻이 시모에게 이르되 `어머니의 말씀대로 내가 다 행하리이다 !\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7179', '8', '3', '6', '그가 타작 마당으로 내려가서 시모의 명대로 다 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7180', '8', '3', '7', '보아스가 먹고 마시고 마음이 즐거워서 가서 노적가리 곁에 눕는지라 룻이 가만히 가서 그 발치 이불을 들고 거기 누웠더라');
INSERT INTO `bible_verses_korean` VALUES ('7181', '8', '3', '8', '밤중에 그 사람이 놀라 몸을 돌이켜 본즉 한 여인이 자기 발치에 누웠는지라');
INSERT INTO `bible_verses_korean` VALUES ('7182', '8', '3', '9', '가로되 `네가 누구뇨 ?\' 대답하되 `나는 당신의 시녀 룻이오니 당신의 옷자락으로 시녀를 덮으소서 당신은 우리 기업을 무를 자가 됨이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7183', '8', '3', '10', '가로되 `내 딸아 ! 여호와께서 네게 복주시기를 원하노라 ! 네가 빈부를 물론하고 연소한 자를 좇지 아니하였으니 너의 베푼 인애가 처음보다 나중이 더하도다');
INSERT INTO `bible_verses_korean` VALUES ('7184', '8', '3', '11', '내 딸아, 두려워말라 ! 내가 네 말대로 네게 다 행하리라 ! 네가 현숙한 여자인 줄 나의 성읍 백성이 다 아느니라');
INSERT INTO `bible_verses_korean` VALUES ('7185', '8', '3', '12', '참으로 나는 네 기업을 무를자나 무를 자가 나보다 더 가까운 친족이 있으니');
INSERT INTO `bible_verses_korean` VALUES ('7186', '8', '3', '13', '이 밤에 여기서 머무르라 아침에 그가 기업 무를 자의 책임을 네게 이행하려 하면 좋으니 그가 그 기업 무를 자의 책임을 행할 것이니라 만일 그가 기업 무를 자의 책임을 네게 이행코자 아니하면 여호와의 사심으로 맹세하노니 내가 기업 무를 자의 책임을 네게 행하리라 아침까지 누울지니라\'');
INSERT INTO `bible_verses_korean` VALUES ('7187', '8', '3', '14', '룻이 새벽까지 그 발치에 누웠다가 사람이 피차 알아보기 어려울때에 일어났으니 보아스의 말에 여인이 타작 마당에 들어온 것을 사람이 알지 못하여야 할 것이라 하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('7188', '8', '3', '15', '보아스가 가로되 `네 겉옷을 가져다가 펴서 잡으라` 펴서 잡으니 보리를 여섯번 되어 룻에게 이워주고 성으로 들어가니라');
INSERT INTO `bible_verses_korean` VALUES ('7189', '8', '3', '16', '룻이 시모에게 이르니 그가 가로되 `내 딸아 ! 어떻게 되었느냐 ?\' 룻이 그 사람의 자기에게 행한 것을 다 고하고');
INSERT INTO `bible_verses_korean` VALUES ('7190', '8', '3', '17', '가로되 `그가 내게 이 보리를 여섯번 되어 주며 이르기를 빈손으로 네 시모에게 가지말라 하더이다`');
INSERT INTO `bible_verses_korean` VALUES ('7191', '8', '3', '18', '이에 시모가 가로되 `내 딸아 ! 이 사건이 어떻게 되는 것을 알기까지 가만히 앉아 있으라 그 사람이 오늘날 이 일을 성취하기 전에는 쉬지 아니하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('7192', '8', '4', '1', '보아스가 성문에 올라가서 거기 앉았더니 마침 보아스의 말하던 기업 무를 자가 지나는지라 보아스가 그에게 이르되 `아무여 이리로 와서 앉으라\' 그가 와서 앉으매');
INSERT INTO `bible_verses_korean` VALUES ('7193', '8', '4', '2', '보아스가 성읍 장로 십인을 청하여 가로되 `당신들은 여기 앉으라\' 그들이 앉으매');
INSERT INTO `bible_verses_korean` VALUES ('7194', '8', '4', '3', '보아스가 그 기업 무를 자에게 이르되 `모압 지방에서 돌아온 나오미가 우리 형제 엘리멜렉의 소유지를 관할하므로');
INSERT INTO `bible_verses_korean` VALUES ('7195', '8', '4', '4', '내가 여기 앉은 자들과 내 백성의 장로들 앞에서 그것을 사라고 네게 고하여 알게 하려 하였노라 네가 무르려면 무르려니와 네가 무르지 아니하려거든 내게 고하여 알게 하라 네 다음은 나요,그 외에는 무를 자가 없느니라\' 그가 가로되 `내가 무르리라\'');
INSERT INTO `bible_verses_korean` VALUES ('7196', '8', '4', '5', '보아스가 가로되 `네가 나오미의 손에서 그 밭을 사는 날에 곧 죽은 자의 아내 모압 여인 룻에게서 사서 그 죽은 자의 기업을 그 이름으로 잇게 하여야 할지니라\'');
INSERT INTO `bible_verses_korean` VALUES ('7197', '8', '4', '6', '그 기업 무를 자가 가로되 `나는 내 기업에 손해가 있을까 하여 나를 위하여 무르지 못하노니 나의 무를 권리를 네가 취하라 나는 무르지 못하겠노라\'');
INSERT INTO `bible_verses_korean` VALUES ('7198', '8', '4', '7', '옛적 이스라엘 중에 모든 것을 무르거나 교환하는 일을 확정하기 위하여 사람이 그신을 벗어 그 이웃에게 주더니 이것이 이스라엘의 증명하는 전례가 된지라');
INSERT INTO `bible_verses_korean` VALUES ('7199', '8', '4', '8', '이에 그 기업 무를 자가 보아스에게 이르되 네가 너를 위하여 사라 하고 그 신을 벗는지라');
INSERT INTO `bible_verses_korean` VALUES ('7200', '8', '4', '9', '보아스가 장로들과 모든 백성에게 이르되 `내가 엘리멜렉과 기룐과 말론에게 있던 모든 것을 나오미의 손에서 산일에 너희가 오늘날 증인이 되었고');
INSERT INTO `bible_verses_korean` VALUES ('7201', '8', '4', '10', '또 말론의 아내 모압 여인 룻을 사서 나의 아내로 취하고 그 죽은 자의 기업을 그 이름으로 잇게 하여 그 이름이 그 형제 중과 그 곳 성문에서 끊어지지 않게 함에 너희가 오늘날 증인이 되었느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('7202', '8', '4', '11', '성문에 있는 모든 백성과 장로들이 가로되 `우리가 증인이 되노니 여호와께서 네 집에 들어가는 여인으로 이스라엘 집을 세운 라헬, 레아 두 사람과 같게 하시고 너로 에브랏에서 유력하고 베들레헴에서 유명케 하시기를 원하며');
INSERT INTO `bible_verses_korean` VALUES ('7203', '8', '4', '12', '여호와께서 이 소년 여자로 네게 후사를 주사 네 집으로 다말이 유다에게 낳아준 베레스의 집과 같게 하시기를 원하노라\'');
INSERT INTO `bible_verses_korean` VALUES ('7204', '8', '4', '13', '이에 보아스가 룻을 취하여 아내를 삼고 그와 동침하였더니 여호와께서 그로 잉태케 하시므로 그가 아들을 낳은지라');
INSERT INTO `bible_verses_korean` VALUES ('7205', '8', '4', '14', '여인들이 나오미에게 이르되 `찬송할지로다 ! 여호와께서 오늘날 네게 기업 무를 자가 없게 아니하셨도다 이 아이의 이름이 이스라엘 중에 유명하게 되기를 원하노라 !');
INSERT INTO `bible_verses_korean` VALUES ('7206', '8', '4', '15', '이는 네 생명의 회복자며 네 노년의 봉양자라 곧 너를 사랑하며 일곱 아들보다 귀한 자부가 낳은 자로다\'');
INSERT INTO `bible_verses_korean` VALUES ('7207', '8', '4', '16', '나오미가 아기를 취하여 품에 품고 그의 양육자가 되니');
INSERT INTO `bible_verses_korean` VALUES ('7208', '8', '4', '17', '그 이웃 여인들이 그에게 이름을 주되 `나오미가 아들을 낳았다\' 하여 그 이름을 오벳이라 하였는데 그는 다윗의 아비인 이새의 아비였더라');
INSERT INTO `bible_verses_korean` VALUES ('7209', '8', '4', '18', '베레스의 세계는 이러하니라 베레스는 헤스론을 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('7210', '8', '4', '19', '헤스론은 람을 낳았고, 람은 암미나답을 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('7211', '8', '4', '20', '암미나답은 나손을 낳았고, 나손은 살몬을 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('7212', '8', '4', '21', '살몬은 보아스를 낳았고, 보아스는 오벳을 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('7213', '8', '4', '22', '오벳은 이새를 낳았고, 이새는 다윗을 낳았더라');
INSERT INTO `bible_verses_korean` VALUES ('7214', '9', '1', '1', '에브라임 산지 라마다임소빔에 에브라임 사람 엘가나라 하는 자가 있으니 그는 여로함의 아들이요 엘리후의 손자요 도후의 증손이요 숩의 현손이더라');
INSERT INTO `bible_verses_korean` VALUES ('7215', '9', '1', '2', '그에게 두 아내가 있으니 하나의 이름은 한나요 하나의 이름은 브닌나라 브닌나는 자식이 있고 한나는 무자하더라');
INSERT INTO `bible_verses_korean` VALUES ('7216', '9', '1', '3', '이 사람이 매년에 자기 성읍에서 나와서 실로에 올라가서 만군의 여호와께 경배하며 제사를 드렸는데 엘리의 두 아들 홉니와 비느하스가 여호와의 제사장으로 거기 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('7217', '9', '1', '4', '엘가나가 제사를 드리는 날에는 제물의 분깃을 그 아내 브닌나와 그 모든 자녀에게 주고');
INSERT INTO `bible_verses_korean` VALUES ('7218', '9', '1', '5', '한나에게는 갑절을 주니 이는 그를 사랑함이라 그러나 여호와께서 그로 성태치 못하게 하시니');
INSERT INTO `bible_verses_korean` VALUES ('7219', '9', '1', '6', '여호와께서 그로 성태치 못하게 하시므로 그 대적 브닌나가 그를 심히 격동하여 번민케 하더라');
INSERT INTO `bible_verses_korean` VALUES ('7220', '9', '1', '7', '매년에 한나가 여호와의 집에 올라갈 때마다 남편이 그같이 하매 브닌나가 그를 격동시키므로 그가 울고 먹지 아니하니');
INSERT INTO `bible_verses_korean` VALUES ('7221', '9', '1', '8', '그 남편 엘가나가 그에게 이르되 `한나여 어찌하여 울며 어찌하여 먹지 아니하며 어찌하여 그대의 마음이 슬프뇨 내가 그대에게 열아들보다 낫지 아니하뇨 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7222', '9', '1', '9', '그들이 실로에서 먹고 마신 후에 한나가 일어나니 때에 제사장 엘리는 여호와의 전 문설주 곁 그 의자에 앉았더라');
INSERT INTO `bible_verses_korean` VALUES ('7223', '9', '1', '10', '한나가 마음이 괴로와서 여호와께 기도하고 통곡하며');
INSERT INTO `bible_verses_korean` VALUES ('7224', '9', '1', '11', '서원하여 가로되 `만군의 여호와여 만일 주의 여종의 고통을 돌아보시고 나를 생각하시고 주의 여종을 잊지 아니하사 아들을 주시면 내가 그의 평생에 그를 여호와께 드리고 삭도를 그 머리에 대지 아니하겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7225', '9', '1', '12', '그가 여호와 앞에 오래 기도하는 동안에 엘리가 그의 입을 주목한즉');
INSERT INTO `bible_verses_korean` VALUES ('7226', '9', '1', '13', '한나가 속으로 말하매 입술만 동하고 음성은 들리지 아니하므로 엘리는 그가 취한 줄로 생각한지라');
INSERT INTO `bible_verses_korean` VALUES ('7227', '9', '1', '14', '엘리가 그에게 이르되 `네가 언제까지 취하여 있겠느냐 ? 포도주를 끊으라\'');
INSERT INTO `bible_verses_korean` VALUES ('7228', '9', '1', '15', '한나가 대답하여 가로되 `나의 주여, 그렇지 아니하니이다 나는 마음이 슬픈 여자라 포도주나 독주를 마신 것이 아니요 여호와 앞에 나의 심정을 통한 것뿐이오니');
INSERT INTO `bible_verses_korean` VALUES ('7229', '9', '1', '16', '당신의 여종을 악한 여자로 여기지 마옵소서 내가 지금까지 말한 것은 나의 원통함과 격동됨이 많음을 인함이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7230', '9', '1', '17', '엘리가 대답하여 가로되 `평안히 가라 이스라엘의 하나님이 너의 기도하여 구한 것을 허락하시기를 원하노라\'');
INSERT INTO `bible_verses_korean` VALUES ('7231', '9', '1', '18', '엘리가 대답하여 가로되 `평안히 가라 이스라엘의 하나님이 너의 기도하여 구한 것을 허락하시기를 원하노라\'');
INSERT INTO `bible_verses_korean` VALUES ('7232', '9', '1', '19', '가로되 `당신의 여종이 당신께 은혜 입기를 원하나이다` 하고 가서 먹고 얼굴에 다시는 수색이 없으니라');
INSERT INTO `bible_verses_korean` VALUES ('7233', '9', '1', '20', '그들이 아침에 일찌기 일어나 여호와 앞에 경배하고 돌아가서 라마의 자기 집에 이르니라 엘가나가 그 아내 한나와 동침하매 여호와께서 그를 생각하신지라');
INSERT INTO `bible_verses_korean` VALUES ('7234', '9', '1', '21', '한나가 잉태하고 때가 이르매 아들을 낳아 사무엘이라 이름하였으니 이는 `내가 여호와께 그를 구하였다\' 함이더라');
INSERT INTO `bible_verses_korean` VALUES ('7235', '9', '1', '22', '그 사람 엘가나와 그 온 집이 여호와께 매년제와 그 서원제를 드리러 올라갈 때에');
INSERT INTO `bible_verses_korean` VALUES ('7236', '9', '1', '23', '오직 한나는 올라가지 아니하고 그 남편에게 이르되 아이를 젖 떼거든 내가 그를 데리고 가서 여호와 앞에 뵈게 하고 거기 영영히 있게 하리이다');
INSERT INTO `bible_verses_korean` VALUES ('7237', '9', '1', '24', '그 남편 엘가나가 그에게 이르되 `그대의 소견에 선한 대로 하여 그를 젖 떼기까지 기다리라 오직 여호와께서 그 말씀대로 이루시기를 원하노라\' 이에 그 여자가 그 아들을 양육하며 그 젖 떼기까지 기다리다가');
INSERT INTO `bible_verses_korean` VALUES ('7238', '9', '1', '25', '젖을 뗀 후에 그를 데리고 올라갈새 수소 셋과 가루 한 에바와 포도주 한 가죽부대를 가지고 실로 여호와의 집에 나아갔는데 아이가 어리더라');
INSERT INTO `bible_verses_korean` VALUES ('7239', '9', '1', '26', '그들이 수소를 잡고 아이를 데리고 엘리에게 가서');
INSERT INTO `bible_verses_korean` VALUES ('7240', '9', '1', '27', '한나가 가로되 `나의 주여 ! 당신의 사심으로 맹세하나이다 나는 여기서 나의 주 당신 곁에 서서 여호와께 기도하던 여자라');
INSERT INTO `bible_verses_korean` VALUES ('7241', '9', '1', '28', '이 아이를 위하여 내가 기도하였더니 여호와께서 나의 구하여 기도한 바를 허락하신지라 [ (I Samuel 1:29) 그러므로 나도 그를 여호와께 드리되 그의 평생을 여호와께 드리나이다\' 하고 그 아이는 거기서 여호와께 경배하니라 ]');
INSERT INTO `bible_verses_korean` VALUES ('7242', '9', '2', '1', '한나가 기도하여 가로되 내 마음이 여호와를 인하여 즐거워 하며 내 뿔이 여호와를 인하여 높아졌으며 내 입이 내 원수들을 향하여 크게 열렸으니 이는 내가 주의 구원을 인하여 기뻐함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('7243', '9', '2', '2', '여호와와 같이 거룩하신 이가 없으시니 이는 주 밖에 다른 이가 없고 우리 하나님 같은 반석도 없으심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('7244', '9', '2', '3', '심히 교만한 말을 다시 하지 말 것이며 오만한 말을 너희 입에서 내지 말지어다 ! 여호와는 지식의 하나님이시라 행동을 달아보시느니라');
INSERT INTO `bible_verses_korean` VALUES ('7245', '9', '2', '4', '용사의 활은 꺾이고 넘어진 자는 힘으로 띠를 띠도다');
INSERT INTO `bible_verses_korean` VALUES ('7246', '9', '2', '5', '유족하던 자들은 양식을 위하여 품을 팔고 주리던 자들은 다시 주리지 않도다 전에 잉태치 못하던 자는 일곱을 낳았고 많은 자녀를 둔 자는 쇠약하도다');
INSERT INTO `bible_verses_korean` VALUES ('7247', '9', '2', '6', '여호와는 죽이기도 하시고 살리기도 하시며 음부에 내리게도 하시고 올리기도 하시는도다');
INSERT INTO `bible_verses_korean` VALUES ('7248', '9', '2', '7', '여호와는 가난하게도 하시고 부하게도 하시며, 낮추기도 하시고 높이기도 하시는도다');
INSERT INTO `bible_verses_korean` VALUES ('7249', '9', '2', '8', '가난한 자를 진토에서 일으키시며 빈핍한 자를 거름더미에서 드사 귀족들과 함께 앉게 하시며 영광의 위를 차지하게 하시는도다 땅의 기둥들은 여호와의 것이라 여호와께서 세계를 그 위에 세우셨도다');
INSERT INTO `bible_verses_korean` VALUES ('7250', '9', '2', '9', '그가 그 거룩한 자들의 발을 지키실 것이요 악인으로 흑암 중에서 잠잠케 하시리니 힘으로는 이길 사람이 없음이로다');
INSERT INTO `bible_verses_korean` VALUES ('7251', '9', '2', '10', '여호와를 대적하는 자는 산산이 깨어질 것이라 하늘 우뢰로 그들을 치시리로다 여호와께서 땅끝까지 심판을 베푸시고 자기 왕에게 힘을 주시며 자기의 기름 부음을 받은 자의 뿔을 높이시리로다 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7252', '9', '2', '11', '엘가나는 라마의 자기 집으로 돌아가고 그 아이는 제사장 엘리 앞에서 여호와를 섬기니라');
INSERT INTO `bible_verses_korean` VALUES ('7253', '9', '2', '12', '엘리의 아들들은 불량자라 여호와를 알지 아니하더라');
INSERT INTO `bible_verses_korean` VALUES ('7254', '9', '2', '13', '그 제사장들이 백성에게 행하는 습관은 이러하니 곧 아무 사람이 제사를 드리고 그 고기를 삶을 때에 제사장의 사환이 손에 세살 갈고리를 가지고 와서');
INSERT INTO `bible_verses_korean` VALUES ('7255', '9', '2', '14', '그것으로 남비에나 솥에나 큰 솥에나 가마에 찔러 넣어서 갈고리에 걸려 나오는 것은 제사장이 자기 것으로 취하되 실로에서 무릇 그 곳에 온 이스라엘 사람에게 이같이 할 뿐 아니라');
INSERT INTO `bible_verses_korean` VALUES ('7256', '9', '2', '15', '기름을 태우기 전에도 제사장의 사환이 와서 제사 드리는 사람에게 이르기를 `제사장에게 구워 드릴 고기를 내라 그가 네게 삶은 고기를 원치 아니하고 날것을 원하신다\' 하다가');
INSERT INTO `bible_verses_korean` VALUES ('7257', '9', '2', '16', '그 사람이 이르기를 `반드시 먼저 기름을 태운 후에 네 마음에 원하는 대로 취하라` 하면 그가 말하기를 `아니라 지금 내게 내라 그렇지 아니하면 내가 억지로 빼앗으리라\' 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('7258', '9', '2', '17', '이 소년들의 죄가 여호와 앞에 심히 큼은 그들이 여호와의 제사를 멸시함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('7259', '9', '2', '18', '사무엘이 어렸을 때에 세마포 에봇을 입고 여호와 앞에 섬겨더라');
INSERT INTO `bible_verses_korean` VALUES ('7260', '9', '2', '19', '그 어미가 매년제를 드리러 그 남편과 함께 올라갈 때마다 작은 겉옷을 지어다가 그에게 주었더니');
INSERT INTO `bible_verses_korean` VALUES ('7261', '9', '2', '20', '엘리가 엘가나와 그 아내에게 축복하여 가로되 `여호와께서 이 여인으로 말미암아 네게 후사를 주사 이가 여호와께 간구하여 얻어드린 아들을 대신하게 하시기를 원하노라\' 하였더니 그들이 그 집으로 돌아가매');
INSERT INTO `bible_verses_korean` VALUES ('7262', '9', '2', '21', '여호와께서 한나를 권고하사 그로 잉태하여 세 아들과 두 딸을 낳게 하셨고 아이 사무엘은 여호와앞에서 자라니라');
INSERT INTO `bible_verses_korean` VALUES ('7263', '9', '2', '22', '엘리가 매우 늙었더니 그 아들들이 온 이스라엘에게 행한 모든 일과 회막문에서 수종드는 여인과 동침하였음을 듣고');
INSERT INTO `bible_verses_korean` VALUES ('7264', '9', '2', '23', '그들에게 이르되 `너희가 어찌하여 이런 일을 하느냐 ? 내가 너희의 악행을 이 모든 백성에게서 듣노라');
INSERT INTO `bible_verses_korean` VALUES ('7265', '9', '2', '24', '내 아들아 그리 말라 내게 들리는 소문이 좋지 아니하니라 너희가 여호와의 백성으로 범과케 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('7266', '9', '2', '25', '사람이 사람에게 범죄하면 하나님이 판결하시려니와 사람이 여호와께 범죄하면 누가 위하여 간구하겠느냐 ?` 하되 그들이 그 아비의 말을 듣지 아니하였으니 이는 여호와께서 그들을 죽이기로 뜻하셨음이었더라');
INSERT INTO `bible_verses_korean` VALUES ('7267', '9', '2', '26', '아이 사무엘이 점점 자라매 여호와와 사람들에게 은총을 더욱 받더라');
INSERT INTO `bible_verses_korean` VALUES ('7268', '9', '2', '27', '하나님의 사람이 엘리에게 와서 그에게 이르되 `여호와의 말씀에 너희 조상의 집이 애굽에서 바로의 집에 속하였을 때에 내가 그들에게 나타나지 아니하였느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('7269', '9', '2', '28', '이스라엘 모든 지파 중에서 내가 그를 택하여 나의 제사장을 삼아 그로 내 단에 올라 분향하며 내 앞에서 에봇을 입게 하지 아니하였느냐 ? 이스라엘 자손의 드리는 모든 화제를 내가 네 조상의 집에 주지 아니하였느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('7270', '9', '2', '29', '너희는 어찌하여 내가 나의 처소에서 명한 나의 제물과 예물을 밟으며 네 아들들을 나보다 더 중히 여겨 내 백성 이스라엘의 드리는 가장 좋은 것으로 스스로 살지게 하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('7271', '9', '2', '30', '그러므로 이스라엘의 하나님 나 여호와가 말하노라 내가 전에 네 집과 네 조상의 집이 내 앞에 영영히 행하리라 하였으나 이제 나 여호와가 말하노니 결단코 그렇게 아니하리라 나를 존중히 여기는 자를 내가 존중히 여기고 나를 멸시하는 자를 내가 경멸히 여기리라');
INSERT INTO `bible_verses_korean` VALUES ('7272', '9', '2', '31', '보라, 내가 네 팔과 네 조상의 집 팔을 끊어 네 집에 노인이 하나도 없게 하는 날이 이를지라');
INSERT INTO `bible_verses_korean` VALUES ('7273', '9', '2', '32', '이스라엘에게 모든 복을 베푸는 중에 너는 내 처소의 환난을 볼 것이요 네 집에 영영토록 노인이 없을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('7274', '9', '2', '33', '내 단에서 내가 끊어 버리지 아니할 너의 사람이 네 눈을 쇠잔케 하고 네 마음을 슬프게 할 것이요 네 집에 생산하는 모든 자가 젊어서 죽으리라');
INSERT INTO `bible_verses_korean` VALUES ('7275', '9', '2', '34', '네 두 아들 홉니와 비느하스가 한 날에 죽으리니 그 둘의 당할 그 일이 네게 표징이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('7276', '9', '2', '35', '내가 나를 위하여 충실한 제사장을 일으키리니 그 사람은 내 마음 내 뜻대로 행할 것이라 내가 그를 위하여 견고한 집을 세우리니 그가 나의 기름 부음을 받은 자 앞에서 영구히 행하리라');
INSERT INTO `bible_verses_korean` VALUES ('7277', '9', '2', '36', '네 집에 남은 사람이 각기 와서 은 한 조각과 떡 한 덩이를 위하여 그에게 엎드려 가로되 청하노니 내게 한 제사장의 직분을 맡 겨 나로 떡 조각을 먹게 하소서 하리라 하셨다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7278', '9', '3', '1', '아이 사무엘이 엘리 앞에서 여호와를 섬길 때에는 여호와의 말씀이 희귀하여 이상이 흔히 보이지 않았더라');
INSERT INTO `bible_verses_korean` VALUES ('7279', '9', '3', '2', '엘리의 눈이 점점 어두워 가서 잘 보지 못하는 그 때에 그가 자기 처소에 누웠고');
INSERT INTO `bible_verses_korean` VALUES ('7280', '9', '3', '3', '하나님의 등불은 아직 꺼지지 아니하였으며 사무엘은 하나님의 궤 있는 여호와의 전 안에 누웠더니');
INSERT INTO `bible_verses_korean` VALUES ('7281', '9', '3', '4', '여호와께서 사무엘을 부르시는지라 그가 대답하되 `내가 여기 있나이다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7282', '9', '3', '5', '엘리에게로 달려가서 가로되 `당신이 나를 부르셨기로 내가 여기 있나이다\' 가로되 `나는 부르지 아니하였으니 다시 누우라\' 그가 가서 누웠더니');
INSERT INTO `bible_verses_korean` VALUES ('7283', '9', '3', '6', '여호와께서 다시 사무엘을 부르시는지라 사무엘이 일어나서 엘리에게로 가서 가로되 `당신이 나를 부르셨기로 내가 여기 있나이다\' 대답하되 `내 아들아 내가 부르지 아니 하였으니 다시 누우라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7284', '9', '3', '7', '사무엘이 아직 여호와를 알지 못하고 여호와의 말씀도 아직 그에게 나타나지 아니한 때라');
INSERT INTO `bible_verses_korean` VALUES ('7285', '9', '3', '8', '여호와께서 세번째 사무엘을 부르시는지라 그가 일어나서 엘리에게로 가서 가로되 `당신이 나를 부르셨기로 내가 여기 있나이다\' 엘리가 여호와께서 이 아이를 부르신 줄을 깨닫고');
INSERT INTO `bible_verses_korean` VALUES ('7286', '9', '3', '9', '이에 사무엘에게 이르되 `가서 누웠다가 그가 너를 부르시거든 네가 말하기를 여호와여 말씀하옵소서 주의 종이 듣겠나이다 하라\' 이에 사무엘이 가서 자기 처소에 누우니라');
INSERT INTO `bible_verses_korean` VALUES ('7287', '9', '3', '10', '여호와께서 임하여 서서 전과 같이 사무엘아 ! 사무엘아 ! 부르시는지라 사무엘이 가로되 `말씀하옵소서 주의 종이 듣겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7288', '9', '3', '11', '여호와께서 사무엘에게 이르시되 보라, 내가 이스라엘 중에 한 일을 행하리니 그것을 듣는 자마다 두 귀가 울리리라');
INSERT INTO `bible_verses_korean` VALUES ('7289', '9', '3', '12', '내가 엘리의 집에 대하여 말한 것을 처음부터 끝까지 그날에 그에게 다 이루리라');
INSERT INTO `bible_verses_korean` VALUES ('7290', '9', '3', '13', '내가 그 집을 영영토록 심판하겠다고 그에게 이른 것은 그의 아는 죄악을 인함이니 이는 그가 자기 아들들이 저주를 자청하되 금하지 아니하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('7291', '9', '3', '14', '그러므로 내가 엘리의 집에 대하여 맹세하기를 엘리 집의 죄악은 제물이나 예물로나 영영히 속함을 얻지 못하리라 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('7292', '9', '3', '15', '사무엘이 아침까지 누웠다가 여호와의 집 문을 열었으나 그 이상을 엘리에게 알게 하기를 두려워하더니');
INSERT INTO `bible_verses_korean` VALUES ('7293', '9', '3', '16', '엘리가 사무엘을 불러 가로되 `내 아들 사무엘아\' 하니 대답하되 `내가 여기 있나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7294', '9', '3', '17', '가로되 `네게 무엇을 말씀하셨느냐 청하노니 내게 숨기지 말라 네게 말씀하신 모든 것을 하나라도 숨기면 하나님이 네게 벌을 내리시고 또 내리시기를 원하노라\'');
INSERT INTO `bible_verses_korean` VALUES ('7295', '9', '3', '18', '사무엘이 세세히 말하고 조금도 숨기지 아니하니 그가 가로되 `이는 여호와시니 선하신 소견대로 하실 것이니라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7296', '9', '3', '19', '사무엘이 자라매 여호와께서 그와 함께 계셔서 그 말로 하나도 땅에 떨어지지 않게 하시니');
INSERT INTO `bible_verses_korean` VALUES ('7297', '9', '3', '20', '단에서부터 브엘세바까지의 온 이스라엘이 사무엘은 여호와의 선지자로 세우심을 입은 줄을 알았더라');
INSERT INTO `bible_verses_korean` VALUES ('7298', '9', '3', '21', '여호와께서 실로에서 다시 나타나시되 여호와께서 실로에서 여호와의 말씀으로 사무엘에게 자기를 나타내시니');
INSERT INTO `bible_verses_korean` VALUES ('7299', '9', '4', '1', '사무엘의 말이 온 이스라엘에 전파되니라 이스라엘은 나가서 블레셋 사람과 싸우려고 에벤에셀 곁에 진 치고 블레셋 사람은 아벡에 진 쳤더니');
INSERT INTO `bible_verses_korean` VALUES ('7300', '9', '4', '2', '이스라엘을 대하여 항오를 벌이니라 그 둘이 싸우다가 이스라엘이 블레셋 사람 앞에서 패하여 그들에게 전쟁에서 죽임을 당한 군사가 사천명 가량이라');
INSERT INTO `bible_verses_korean` VALUES ('7301', '9', '4', '3', '백성이 진으로 돌아오매 이스라엘 장로들이 가로되 `여호와께서 어찌하여 우리로 오늘 블레셋 사람 앞에 패하게 하셨는고 여호와의 언약궤를 실로에서 우리에게로 가져다가 우리 중에 있게 하여 그것으로 우리를 우리 원수들의 손에서 구원하게 하자\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('7302', '9', '4', '4', '이에 백성이 실로에 보내어 그룹 사이에 계신 만군의 여호와의 언약궤를 거기서 가져 왔고 엘리의 두 아들 홉니와 비느하스는 하나님의 언약궤와 함께 거기 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('7303', '9', '4', '5', '여호와의 언약궤가 진에 들어 올 때에 온 이스라엘이 큰 소리로 외치매 땅이 울린지라');
INSERT INTO `bible_verses_korean` VALUES ('7304', '9', '4', '6', '블레셋 사람이 그 외치는 소리를 듣고 가로되 `히브리 진에서 큰 소리로 외침은 어찜이뇨 ?\' 하다가 여호와의 궤가 진에 들어온 줄을 깨달은지라');
INSERT INTO `bible_verses_korean` VALUES ('7305', '9', '4', '7', '블레셋 사람이 두려워하여 가로되 `신이 진에 이르렀도다\' 하고 또 가로되 `우리에게 화로다 전일에는 이런 일이 없었도다');
INSERT INTO `bible_verses_korean` VALUES ('7306', '9', '4', '8', '우리에게 화로다 누가 우리를 이 능한 신들의 손에서 건지리요 그들은 광야에서 여러가지 재앙으로 애굽인을 친 신들이니라');
INSERT INTO `bible_verses_korean` VALUES ('7307', '9', '4', '9', '너희 블레셋 사람들아 강하게 되며 대장부가 되어라 너희가 히브리 사람의 종이 되기를 그들이 너희의 종이 되었던 것 같이 말고 대장부 같이 되어 싸우라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7308', '9', '4', '10', '블레셋 사람이 쳤더니 이스라엘이 패하여 각기 장막으로 도망하였고 살륙이 심히 커서 이스라엘 보병의 엎드러진 자가 삼만이었으며');
INSERT INTO `bible_verses_korean` VALUES ('7309', '9', '4', '11', '하나님의 궤는 빼앗겼고 엘리의 두 아들 홉니와 비느하스는 죽임을 당하였더라');
INSERT INTO `bible_verses_korean` VALUES ('7310', '9', '4', '12', '당일에 어떤 베냐민 사람이 진에서 달려나와 그 옷을 찢고 그 머리에 티끌을 무릅쓰고 실로에 이르니라');
INSERT INTO `bible_verses_korean` VALUES ('7311', '9', '4', '13', '그가 이를 때는 엘리가 길 곁 자기 의자에 앉아 기다리며 그 마음이 여호와의 궤로 인하여 떨릴 즈음이라 그 사람이 성에 들어 오며 고하매 온 성이 부르짖는지라');
INSERT INTO `bible_verses_korean` VALUES ('7312', '9', '4', '14', '엘리가 그 부르짖는 소리를 듣고 가로되 `이 훤화하는 소리는 어찜이뇨\' 그 사람이 빨리 와서 엘리에게 고하니');
INSERT INTO `bible_verses_korean` VALUES ('7313', '9', '4', '15', '때에 엘리의 나이 구십 팔이라 그 눈이 어두워서 보지 못하더라');
INSERT INTO `bible_verses_korean` VALUES ('7314', '9', '4', '16', '그사람이 엘리에게 고하되 `나는 진 중에서 나온 자라 내가 오늘 진 중에서 도망하여 왔나이다\' 엘리가 가로되 `내 아들아 일이 어찌되었느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7315', '9', '4', '17', '소식을 전하는 자가 대답하여 가로되 `이스라엘이 블레셋 사람 앞에서 도망하였고 백성 중에는 큰 살륙이 있었고 당신의 두 아들 홉니와 비느하스도 죽임을 당하였고 하나님의 궤는 빼앗겼나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7316', '9', '4', '18', '하나님의 궤를 말할 때에 엘리가 자기 의자에서 자빠져 문 곁에서 목이 부러져 죽었으니 나이 많고 비둔한 연고라 그가 이스라엘 사사가 된지 사십년이었더라');
INSERT INTO `bible_verses_korean` VALUES ('7317', '9', '4', '19', '그의 며느리 비느하스의 아내가 잉태하여 산기가 가까왔더니 하나님의 궤 빼앗긴 것과 그 시부와 남편의 죽은 소문을 듣고 갑자기 아파서 몸을 구푸려 해산하고');
INSERT INTO `bible_verses_korean` VALUES ('7318', '9', '4', '20', '죽어갈 때에 곁에 섰던 여인들이 그에게 이르되 `두려워 말라 네가 아들을 낳았다\' 하되 그가 대답지도 아니하며 관념치도 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('7319', '9', '4', '21', '이르기를 `영광이 이스라엘에서 떠났다\' 하고 아이 이름을 이가봇이라 하였으니 하나님의 궤가 빼앗겼고 그 시부와 남편이 죽었음을 인함이며');
INSERT INTO `bible_verses_korean` VALUES ('7320', '9', '4', '22', '또 이르기를 하나님의 궤를 빼앗겼으므로 영광이 이스라엘에서 떠났다 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('7321', '9', '5', '1', '블레셋 사람이 하나님의 궤를 빼앗아 가지고 에벤에셀에서부터 아스돗에 이르니라');
INSERT INTO `bible_verses_korean` VALUES ('7322', '9', '5', '2', '블레셋 사람이 하나님의 궤를 가지고 다곤의 당에 들어가서 다곤의 곁에 두었더니');
INSERT INTO `bible_verses_korean` VALUES ('7323', '9', '5', '3', '아스돗 사람이 이튿날 일찌기 일어나 본즉 다곤이 여호와의 궤 앞에서 엎드러져 그 얼굴이 땅에 닿았는지라 그들이 다곤을 일으켜 다시 그 자리에 세웠더니');
INSERT INTO `bible_verses_korean` VALUES ('7324', '9', '5', '4', '그 이튿날 아침에 그들이 일찌기 일어나 본즉 다곤이 여호와의 궤 앞에서 엎드러져 얼굴이 땅에 닿았고 그 머리와 두 손목은 끊어져 문지방에 있고 다곤의 몸둥이만 남았더라');
INSERT INTO `bible_verses_korean` VALUES ('7325', '9', '5', '5', '그러므로 다곤의 제사장들이나 다곤의 당에 들어가는 자는 오늘까지 아스돗에 있는 다곤의 문지방을 밟지 아니하더라');
INSERT INTO `bible_verses_korean` VALUES ('7326', '9', '5', '6', '여호와의 손이 아스돗 사람에게 엄중히 더하사 독종의 재앙으로 아스돗과 그 지경을 쳐서 망하게 하니');
INSERT INTO `bible_verses_korean` VALUES ('7327', '9', '5', '7', '아스돗 사람들이 이를 보고 가로되 `이스라엘 신의 궤를 우리와 함께 있게 못할지라 그 손이 우리와 우리 신 다곤을 친다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7328', '9', '5', '8', '이에 보내어 블레셋 사람의 모든 방백을 모으고 가로되 `우리가 이스라엘 신의 궤를 어찌할꼬\' 그들이 대답하되 `이스라엘 신의 궤를 가드로 옮겨 가라\' 하므로 이스라엘 신의 궤를 옮겨 갔더니');
INSERT INTO `bible_verses_korean` VALUES ('7329', '9', '5', '9', '그것을 옮겨간 후에 여호와의 손이 심히 큰 환난을 그 성에 더하사 성읍 사람의 작은 자와 큰 자를 다 쳐서 독종이 나게 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('7330', '9', '5', '10', '이에 그들이 하나님의 궤를 에그론으로 보내니라 하나님의 궤가 에그론에 이른즉 에그론 사람이 부르짖어 가로되 `그들이 이스라엘 신의 궤를 우리에게로 가져다가 우리와 우리 백성을 죽이려 한다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7331', '9', '5', '11', '이에 보내어 블레셋 모든 방백을 모으고 가로되 `이스라엘 신의 궤를 보내어 본처로 돌아가게 하고 우리와 우리 백성 죽임을 면케 하자\' 하니 이는 온 성이 사망의 환난을 당함이라 거기서 하나님의 손이 엄중하시므로');
INSERT INTO `bible_verses_korean` VALUES ('7332', '9', '5', '12', '죽지 아니한 사람들은 독종으로 치심을 받아 성읍의 부르짖음이 하늘에 사무쳤더라');
INSERT INTO `bible_verses_korean` VALUES ('7333', '9', '6', '1', '여호와의 궤가 블레셋 사람의 지방에 있은지 일곱 달이라');
INSERT INTO `bible_verses_korean` VALUES ('7334', '9', '6', '2', '블레셋 사람이 제사장들과 복술자들을 불러서 이르되 `우리가 여호와의 궤를 어떻게 할꼬 그것을 어떻게 본처로 보낼 것을 우리에게 가르치라\'');
INSERT INTO `bible_verses_korean` VALUES ('7335', '9', '6', '3', '그들이 가로되 `이스라엘 신의 궤를 보내려거든 거저 보내지 말고 그에게 속건제를 드려야 할지니라 그리하면 병도 낫고 그 손을 너희에게서 옮기지 아니하는 연고도 알리라\'');
INSERT INTO `bible_verses_korean` VALUES ('7336', '9', '6', '4', '그들이 가로되 `무엇으로 그에게 드릴 속건제를 삼을꼬\' 가로되 `블레셋 사람의 방백의 수효대로 금독종 다섯과 금쥐 다섯이라야 하리니 너희와 너희 방백에게 내린 재앙이 일반임이니라');
INSERT INTO `bible_verses_korean` VALUES ('7337', '9', '6', '5', '그러므로 너희는 너희 독종의 형상과 땅을 해롭게 하는 쥐의 형상을 만들어 이스라엘 신께 영화를 돌리라 그가 혹 그 손을 너희와 너희 신들과 너희 땅에서 경하게 하실까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('7338', '9', '6', '6', '애굽인과 바로가 그 마음을 강퍅케 한 것같이 어찌하여 너희가 너희 마음을 강퍅케 하겠느냐 ? 그가 그들 중에서 기이하게 행한 후에 그들이 백성을 가게 하므로 백성이 떠나지 아니하였느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('7339', '9', '6', '7', '그러므로 새 수레를 만들고 멍에 메어 보지 아니한 젖 나는 소 둘을 끌어다가 수레를 소에 메우고 그 송아지들은 떼어 집으로 돌려 보내고');
INSERT INTO `bible_verses_korean` VALUES ('7340', '9', '6', '8', '여호와의 궤를 가져다가 수레에 싣고 속건제 드릴 금 보물은 상자에 담아 궤 곁에 두고 그것을 보내어 가게 하고');
INSERT INTO `bible_verses_korean` VALUES ('7341', '9', '6', '9', '보아서 궤가 그 본 지경 길로 올라가서 벧세메스로 가면 이 큰 재앙은 그가 우리에게 내린 것이요 그렇지 아니하면 우리를 친 것이 그 손이 아니요 우연히 만난 것인 줄 알리라\'');
INSERT INTO `bible_verses_korean` VALUES ('7342', '9', '6', '10', '그 사람들이 그같이 하여 젖나는 소 둘을 끌어다가 수레를 메우고 송아지들은 집에 가두고');
INSERT INTO `bible_verses_korean` VALUES ('7343', '9', '6', '11', '여호와의 궤와 및 금쥐와 그들의 독종의 형상을 담은 상자를 수레 위에 실으니');
INSERT INTO `bible_verses_korean` VALUES ('7344', '9', '6', '12', '암소가 벧세메스 길로 바로 행하여 대로로 가며 갈 때에 울고 좌우로 치우치지 아니하였고 블레셋 방백들은 벧세메스 경계까지 따라 가니라');
INSERT INTO `bible_verses_korean` VALUES ('7345', '9', '6', '13', '벧세메스 사람들이 골짜기에서 밀을 베다가 눈을 들어 궤를 보고 그것의 보임을 기뻐하더니');
INSERT INTO `bible_verses_korean` VALUES ('7346', '9', '6', '14', '수레가 벧세메스 사람 여호수아의 밭 큰 돌 있는 곳에 이르러 선지라 무리가 수레의 나무를 패고 그 소를 번제로 여호와께 드리고');
INSERT INTO `bible_verses_korean` VALUES ('7347', '9', '6', '15', '레위인은 여호와의 궤와 그 궤와 함께 있는 금 보물 담긴 상자를 내려다가 큰 돌 위에 두매 그 날에 벧세메스 사람들이 여호와께 번제와 다른 제를 드리니라');
INSERT INTO `bible_verses_korean` VALUES ('7348', '9', '6', '16', '블레셋 다섯 방백이 이것을 보고 그날에 에그론으로 돌아갔더라');
INSERT INTO `bible_verses_korean` VALUES ('7349', '9', '6', '17', '블레셋 사람이 여호와께 속건제로 드린 금독종은 이러하니 아스돗을 위하여 하나요, 가사를 위하여 하나요, 아스글론을 위하여 하나요, 가드를 위하여 하나요, 에그론을 위하여 하나이며,');
INSERT INTO `bible_verses_korean` VALUES ('7350', '9', '6', '18', '드린 바 금쥐는 여호와의 궤를 놓은 큰돌에 이르기까지의 모든 견고한 성읍과 시골 동리 곧 다섯 방백에게 속한 사람의 모든 성읍의 수효대로였더라 그 돌은 벧세메스 사람 여호수아의 밭에 오늘까지 있더라');
INSERT INTO `bible_verses_korean` VALUES ('7351', '9', '6', '19', '벧세메스 사람들이 여호와의 궤를 들여다 본 고로 그들을 치사 오만 칠십인을 죽이신지라 여호와께서 백성을 쳐서 크게 살륙하셨으므로 백성이 애곡하였더라');
INSERT INTO `bible_verses_korean` VALUES ('7352', '9', '6', '20', '벧세메스 사람들이 가로되 `이 거룩하신 하나님 여호와 앞에 누가 능히 서리요 그를 우리에게서 뉘게로 가시게 할꼬` 하고');
INSERT INTO `bible_verses_korean` VALUES ('7353', '9', '6', '21', '사자들을 기랏여아림 거민에게 보내어 가로되 `블레셋 사람이 여호와의 궤를 도로 가져왔으니 너희는 내려와서 그것을 너희에게로 옮겨 가라\'');
INSERT INTO `bible_verses_korean` VALUES ('7354', '9', '7', '1', '기랏여아림 사람들이 와서 여호와의 궤를 옮겨 산에 사는 아비나답의 집에 들여 놓고 그 아들 엘리아살을 거룩히 구별하여 여호와의 궤를 지키게 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('7355', '9', '7', '2', '사무엘이 이스라엘 온 족속에게 일러 가로되 `너희가 전심으로 여호와께 돌아오려거든 이방 신들과 아스다롯을 너희 중에서 제하고 너희 마음을 여호와께로 향하여 그만 섬기라 너희를 블레셋 사람의 손에서 건져내시리라\'');
INSERT INTO `bible_verses_korean` VALUES ('7356', '9', '7', '3', '이에 이스라엘 자손이 바알들과 아스다롯을 제하고 여호와만 섬기니라');
INSERT INTO `bible_verses_korean` VALUES ('7357', '9', '7', '4', '사무엘이 가로되 `온 이스라엘은 미스바로 모이라 내가 너희를 위하여 여호와께 기도하리라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('7358', '9', '7', '5', '그들이 미스바에 모여 물을 길어 여호와 앞에 붓고 그날에 금식하고 거기서 가로되 `우리가 여호와께 범죄하였나이다\' 하니라 사무엘이 미스바에서 이스라엘 자손을 다스리니라');
INSERT INTO `bible_verses_korean` VALUES ('7359', '9', '7', '6', '이스라엘 자손이 미스바에 모였다 함을 블레셋 사람이 듣고 그 방백들이 이스라엘을 치러 올라온지라 이스라엘 자손이 듣고 블레셋 사람을 두려워하여');
INSERT INTO `bible_verses_korean` VALUES ('7360', '9', '7', '7', '사무엘에게 이르되 `당신은 우리를 위하여 우리 하나님 여호와께 쉬지 말고 부르짖어 우리를 블레셋 사람의 손에서 구원하시게 하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('7361', '9', '7', '8', '사무엘이 젖 먹는 어린 양을 취하여 온전한 번제를 여호와께 드리고 이스라엘을 위하여 여호와께 부르짖으매 여호와께서 응답하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('7362', '9', '7', '9', '사무엘이 번제를 드릴 때에 블레셋 사람이 이스라엘과 싸우려고 가까이 오매 그날에 여호와께서 블레셋 사람에게 큰 우뢰를 발하여 그들을 어지럽게 하시니 그들이 이스라엘 앞에 패한지라');
INSERT INTO `bible_verses_korean` VALUES ('7363', '9', '7', '10', '이스라엘 사람들이 미스바에서 나가서 블레셋 사람을 따라 벧갈 아래에 이르기까지 쳤더라');
INSERT INTO `bible_verses_korean` VALUES ('7364', '9', '7', '11', '사무엘이 돌을 취하여 미스바와 센 사이에 세워 가로되 `여호와께서 여기까지 우리를 도우셨다\' 하고 그이름을 [에벤에셀]이라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7365', '9', '7', '12', '이에 블레셋 사람이 굴복하여 다시는 이스라엘 경내에 들어오지 못하였으며 여호와의 손이 사무엘의 사는 날 동안에 블레셋 사람을 막으시매');
INSERT INTO `bible_verses_korean` VALUES ('7366', '9', '7', '13', '블레셋 사람이 이스라엘에게서 빼앗았던 성읍이 에그론부터 가드까지 이스라엘에게 회복되니 이스라엘이 그 사방 지경을 블레셋 사람의 손에서 도로 찾았고 또 이스라엘과 아모리 사람 사이에 평화가 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('7367', '9', '7', '14', '사무엘이 사는 날 동안에 이스라엘을 다스렸으되');
INSERT INTO `bible_verses_korean` VALUES ('7368', '9', '7', '15', '해마다 벧엘과 길갈과 미스바로 순회하여 그 모든 곳에서 이스라엘을 다스렸고');
INSERT INTO `bible_verses_korean` VALUES ('7369', '9', '7', '16', '라마로 돌아왔으니 이는 거기 자기 집이 있음이라 거기서도 이스라엘을 다스렸으며 또 거기 여호와를 위하여 단을 쌓았더라');
INSERT INTO `bible_verses_korean` VALUES ('7370', '9', '7', '17', '');
INSERT INTO `bible_verses_korean` VALUES ('7371', '9', '8', '1', '사무엘이 늙으매 그 아들들로 이스라엘 사사를 삼으니');
INSERT INTO `bible_verses_korean` VALUES ('7372', '9', '8', '2', '장자의 이름은 요엘이요 차자의 이름은 아비야라 그들이 브엘세 바에서 사사가 되니라');
INSERT INTO `bible_verses_korean` VALUES ('7373', '9', '8', '3', '그 아들들이 그 아비의 행위를 따르지 아니하고 이를 따라서 뇌물을 취하고 판결을 굽게 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7374', '9', '8', '4', '이스라엘 모든 장로가 모여 라마에 있는 사무엘에게 나아가서');
INSERT INTO `bible_verses_korean` VALUES ('7375', '9', '8', '5', '그에게 이르되 `보소서 당신은 늙고 당신의 아들들은 당신의 행위를 따르지 아니하니 열방과 같이 우리에게 왕을 세워 우리를 다스리게 하소서\' 한지라');
INSERT INTO `bible_verses_korean` VALUES ('7376', '9', '8', '6', '우리에게 왕을 주어 우리를 다스리게 하라 한 그것을 사무엘이 기뻐하지 아니하여 여호와께 기도하매');
INSERT INTO `bible_verses_korean` VALUES ('7377', '9', '8', '7', '여호와께서 사무엘에게 이르시되 백성이 네게 한 말을 다 들으라 그들이 너를 버림이 아니요 나를 버려 자기들의 왕이 되지 못하게 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('7378', '9', '8', '8', '내가 그들을 애굽에서 인도하여낸 날부터 오늘날까지 그들이 모든 행사로 나를 버리고 다른 신들을 섬김같이 네게도 그리하는도다');
INSERT INTO `bible_verses_korean` VALUES ('7379', '9', '8', '9', '그러므로 그들의 말을 듣되 너는 그들에게 엄히 경계하고 그들을 다스릴 왕의 제도를 알게 하라');
INSERT INTO `bible_verses_korean` VALUES ('7380', '9', '8', '10', '사무엘이 왕을 구하는 백성에게 여호와의 모든 말씀을 일러');
INSERT INTO `bible_verses_korean` VALUES ('7381', '9', '8', '11', '가로되 `너희를 다스릴 왕의 제도가 이러하니라 그가 너희 아들들을 취하여 그 병거와 말을 어거케 하리니 그들이 그 병거 앞에서 달릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('7382', '9', '8', '12', '그가 또 너희 아들들로 천부장과 오십부장을 삼을 것이며 자기 밭을 갈게 하고 자기 추수를 하게 할 것이며 자기 병거와 병거의 제구를 만들게 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('7383', '9', '8', '13', '그가 또 너희 딸들을 취하여 향료 만드는 자와 요리하는 자와 떡굽는 자를 삼을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('7384', '9', '8', '14', '그가 또 너희 밭과 포도원과 감람원의 제일 좋은 것을 취하여 자기 신하들에게 줄 것이며');
INSERT INTO `bible_verses_korean` VALUES ('7385', '9', '8', '15', '그가 또 너희 곡식과 포도원 소산의 십일조를 취하여 자기 관리와 신하에게 줄 것이며');
INSERT INTO `bible_verses_korean` VALUES ('7386', '9', '8', '16', '그가 또 너희 노비와 가장 아름다운 소년과 나귀들을 취하여 자기 일을 시킬 것이며');
INSERT INTO `bible_verses_korean` VALUES ('7387', '9', '8', '17', '너희 양떼의 십분 일을 취하리니 너희가 그 종이 될 것이라');
INSERT INTO `bible_verses_korean` VALUES ('7388', '9', '8', '18', '그날에 너희가 너희 택한 왕을 인하여 부르짖되 그날에 여호와께서 너희에게 응답지 아니하시리라\'');
INSERT INTO `bible_verses_korean` VALUES ('7389', '9', '8', '19', '백성이 사무엘의 말 듣기를 거절하여 가로되 `아니로소이다 우리도 우리 왕이 있어야 하리니');
INSERT INTO `bible_verses_korean` VALUES ('7390', '9', '8', '20', '우리도 열방과 같이 되어 우리 왕이 우리를 다스리며 우리 앞에 나가서 우리의 싸움을 싸워야 할 것이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7391', '9', '8', '21', '사무엘이 백성의 모든 말을 듣고 여호와께 고하매');
INSERT INTO `bible_verses_korean` VALUES ('7392', '9', '8', '22', '여호와께서 사무엘에게 이르시되 그들의 말을 들어 왕을 세우라 하시니 사무엘이 이스라엘 사람들에게 이르되 `너희는 각기 성읍으로 돌아가라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7393', '9', '9', '1', '베냐민 지파에 기스라 이름하는 유력한 사람이 있으니 그는 아비엘의 아들이요 스롤의 손자요 베고랏의 증손이요 아비아의 현손 이라 베냐민 사람이더라');
INSERT INTO `bible_verses_korean` VALUES ('7394', '9', '9', '2', '기스가 아들이 있으니 그 이름은 사울이요 준수한 소년이라 이스라엘 자손 중에 그보다 더 준수한 자가 없고 키는 모든 백성보다 어깨 위는 더하더라');
INSERT INTO `bible_verses_korean` VALUES ('7395', '9', '9', '3', '사울의 아비 기스가 암나귀들을 잃고 그 아들 사울에게 이르되 `너는 한 사환을 데리고 일어나 가서 암나귀들을 찾으라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('7396', '9', '9', '4', '그가 에브라임 산지와 살리사 땅으로 두루 다니되 찾지 못하고 사알림 땅으로 두루 다니되 없고 베냐민 사람의 땅으로 두루 다니되 찾지 못하니라');
INSERT INTO `bible_verses_korean` VALUES ('7397', '9', '9', '5', '그들이 숩 땅에 이른 때에 사울이 함께 하는 사환에게 이르되 돌아가자 내 부친이 암나귀 생각은 고사하고 우리를 위하여 걱정하실까 두려워하노라');
INSERT INTO `bible_verses_korean` VALUES ('7398', '9', '9', '6', '대답하되 `보소서 이 성에 하나님의 사람이 있는데 존중히 여김을 받는 사람이라 그가 말한 것은 반드시 다 응하나니 그리로 가사이다 그가 혹 우리의 갈 길을 가르칠까 하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7399', '9', '9', '7', '사울이 그 사환에게 이르되 `우리가 가면 그 사람에게 무엇을 드리겠느냐 ? 우리 그릇에 식물이 다하였으니 하나님의 사람에게 드릴 예물이 없도다 무엇이 있느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7400', '9', '9', '8', '사환이 사울에게 다시 대답하여 가로되 `보소서 내 손에 은 한 세겔의 사분 일이 있으니 하나님의 사람에게 드려 우리 길을 가르치게 하겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7401', '9', '9', '9', '(옛적 이스라엘에 사람이 하나님께 가서 물으려 하면 말하기를 선견자에게로 가자 하였으니 지금 선지자라 하는 자를 옛적에는 선견자라 일컬었더라)');
INSERT INTO `bible_verses_korean` VALUES ('7402', '9', '9', '10', '사울이 그 사환에게 이르되 `네 말이 옳다 가자` 하고 그들이 하나님의 사람 있는 성으로 가니라');
INSERT INTO `bible_verses_korean` VALUES ('7403', '9', '9', '11', '그들이 성을 향한 비탈길로 올라가다가 물 길러 나오는 소녀들을 만나 그들에게 묻되 `선견자가 여기 있느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7404', '9', '9', '12', '그들이 대답하여 가로되 `있나이다 보소서 그가 당신보다 앞섰으니 빨리 가소서 백성이 오늘 산당에서 제사를 드리므로 그가 오늘 성에 들어오셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('7405', '9', '9', '13', '당신들이 성으로 들어가면 그가 먹으러 산당에 올라가기 전에 곧 만나리이다 그가 오기 전에는 백성이 먹지 아니하나니 이는 그가 제물을 축사한 후에야 청함을 받은 자가 먹음이라 그러므로 지금올라 가소서 금시로 만나리이다\' 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('7406', '9', '9', '14', '그들이 성읍으로 올라가서 그리로 들어갈 때에 사무엘이 마침 산당으로 올라가려고 마주 나오더라');
INSERT INTO `bible_verses_korean` VALUES ('7407', '9', '9', '15', '사울의 오기 전 날에 여호와께서 사무엘에게 알게 하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('7408', '9', '9', '16', '내일 이맘 때에 내가 베냐민 땅에서 한 사람을 네게 보내리니 너는 그에게 기름을 부어 내 백성 이스라엘의 지도자를 삼으라 그가 내 백성을 블레셋 사람의 손에서 구원하리라 내 백성의 부르짖음이 내게 상달하였으므로 내가 그들을 돌아 보았노라 하시더니');
INSERT INTO `bible_verses_korean` VALUES ('7409', '9', '9', '17', '사무엘이 사울을 볼 때에 여호와께서 그에게 이르시되 보라, 이는 내가 네게 말한 사람이니 이가 내 백성을 통할하리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('7410', '9', '9', '18', '사울이 성문 가운데 사무엘에게 나아가 가로되 `선견자의 집이 어디인지 청컨대 내게 가르치소서\'');
INSERT INTO `bible_verses_korean` VALUES ('7411', '9', '9', '19', '사무엘이 사울에게 대답하여 가로되 `내가 선견자니라 너는 내 앞서 산당으로 올라가라 너희가 오늘날 나와 함께 먹을 것이요 아침에는 내가 너를 보내되 네 마음에 있는 것을 다 네게 말하리라');
INSERT INTO `bible_verses_korean` VALUES ('7412', '9', '9', '20', '사흘 전에 잃은 네 암나귀들을 염려하지 말라 찾았느니라 온 이스라엘의 사모하는 자가 누구냐 ? 너와 네 아비의 온 집이 아니냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7413', '9', '9', '21', '사울이 대답하여 가로되 `나는 이스라엘 지파의 가장 작은 지파 베냐민 사람이 아니오며 나의 가족은 베냐민 지파 모든 가족 중에 가장 미약하지 아니하니이까 당신이 어찌하여 내게 이같이 말씀하시나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7414', '9', '9', '22', '사무엘이 사울과 그 사환을 인도하여 객실로 들어가서 청한 자 중 수석에 앉게 하였는데 객은 삼십명 가량이었더라');
INSERT INTO `bible_verses_korean` VALUES ('7415', '9', '9', '23', '사무엘이 요리인에게 이르되 `내가 네게 주며 네게 두라고 말한 그 부분을 가져오라\'');
INSERT INTO `bible_verses_korean` VALUES ('7416', '9', '9', '24', '요리인이 넓적다리와 그것에 붙은 것을 가져다가 사울 앞에 놓는지라 사무엘이 가로되 `보라, 이는 두었던 것이니 네 앞에 놓고 먹으라 내가 백성을 청할 때부터 너를 위하여 이것을 두어서 이때를 기다리게 하였느니라\' 그 날에 사울이 사무엘과 함께 먹으니라');
INSERT INTO `bible_verses_korean` VALUES ('7417', '9', '9', '25', '그들이 산당에서 내려 성에 들어가서는 사무엘이 사울과 함께 지붕에서 담화하고');
INSERT INTO `bible_verses_korean` VALUES ('7418', '9', '9', '26', '그들이 일찌기 일어날새 동틀 때 즈음이라 사무엘이 지붕에서 사울을 불러 가로되 `일어나라 내가 너를 보내리라\' 하매 사울이 일어나고 그 두 사람 사울과 사무엘이 함께 밖으로 나가서');
INSERT INTO `bible_verses_korean` VALUES ('7419', '9', '9', '27', '성읍 끝에 이르매 사무엘이 사울에게 이르되 `사환으로 우리를 앞서게 하라\' 사환이 앞서매 또 가로되 `너는 이제 잠간 서 있으라 내가 하나님의 말씀을 네게 들리리라\'');
INSERT INTO `bible_verses_korean` VALUES ('7420', '9', '10', '1', '이에 사무엘이 기름병을 취하여 사울의 머리에 붓고 입맞추어 가로되 `여호와께서 네게 기름을 부으사 그 기업의 지도자를 삼지 아니하셨느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('7421', '9', '10', '2', '네가 오늘 나를 떠나가다가 베냐민 경계 셀사에 있는 라헬의 묘실 곁에서 두 사람을 만나리니 그들이 네게 이르기를 네가 찾으러 갔던 암나귀들을 찾은지라 네 아비가 암나귀들의 염려는 놓았으나 너희를 인하여 걱정하여 가로되 내 아들을 위하여 어찌하리요 하더라 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('7422', '9', '10', '3', '네가 거기서 더 나아가서 다볼 상수리나무에 이르면 거기서 하나님께 뵈려고 벧엘로 올라가는 세 사람이 너와 만나리니 하나는 염소 새끼 셋을 이끌었고 하나는 떡 세덩이를 가졌고 하나는 포도주 한 가죽부대를 가진 자라');
INSERT INTO `bible_verses_korean` VALUES ('7423', '9', '10', '4', '그들이 네게 문안하고 떡 두 덩이를 주겠고 너는 그 손에서 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('7424', '9', '10', '5', '그 후에 네가 하나님의 산에 이르리니 그곳에는 블레셋 사람의 영문이 있느니라 네가 그리로 가서 그 성읍으로 들어갈 때에 선지자의 무리가 산당에서부터 비파와 소고와 저와 수금을 앞세우고 예언하며 내려오는 것을 만날 것이요');
INSERT INTO `bible_verses_korean` VALUES ('7425', '9', '10', '6', '네게는 여호와의 신이 크게 임하리니 너도 그들과 함께 예언을 하고 변하여 새 사람이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('7426', '9', '10', '7', '이 징조가 네게 임하거든 너는 기회를 따라 행하라 ! 하나님이 너와 함께 하시느니라 !');
INSERT INTO `bible_verses_korean` VALUES ('7427', '9', '10', '8', '너는 나보다 앞서 길갈로 내려가라 내가 네게로 내려가서 번제와 화목제를 드리리니 내가 네게 가서 너의 행할 것을 가르칠 때까지 칠일을 기다리라\'');
INSERT INTO `bible_verses_korean` VALUES ('7428', '9', '10', '9', '그가 사무엘에게서 떠나려고 몸을 돌이킬 때에 하나님이 새 마음을 주셨고 그 날 그 징조도 다 응하니라');
INSERT INTO `bible_verses_korean` VALUES ('7429', '9', '10', '10', '그들이 산에 이를 때에 선지자의 무리가 그를 영접하고 하나님의 신이 사울에게 크게 임하므로 그가 그들 중에서 예언을 하니');
INSERT INTO `bible_verses_korean` VALUES ('7430', '9', '10', '11', '전에 사울을 알던 모든 사람이 사울의 선지자들과 함께 예언함을 보고 서로 이르되 `기스의 아들의 당한 일이 무엇이뇨 사울도 선지자들 중에 있느냐\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7431', '9', '10', '12', '그곳의 어떤 사람은 말하여 이르되 `그들의 아비가 누구냐 ?\' 한지라 그러므로 속담이 되어 가로되 `사울도 선지자들 중에 있느냐 ?\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('7432', '9', '10', '13', '사울이 예언하기를 마치고 산당으로 가니라');
INSERT INTO `bible_verses_korean` VALUES ('7433', '9', '10', '14', '사울의 숙부가 사울과 그 사환에게 이르되 `너희가 어디로 갔더냐 ?\' 사울이 가로되 `암나귀들을 찾다가 얻지 못하므로 사무엘에게 갔었나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7434', '9', '10', '15', '사울의 숙부가 가로되 `청하노니 사무엘이 너희에게 이른 말을 내게 고하라\'');
INSERT INTO `bible_verses_korean` VALUES ('7435', '9', '10', '16', '사울이 그 숙부에게 말하되 `그가 암나귀들을 찾았다고 우리에게 분명히 말하더이다\' 하고 사무엘의 말하던 나라의 일은 고하지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('7436', '9', '10', '17', '사무엘이 백성을 미스바로 불러 여호와 앞에 모으고');
INSERT INTO `bible_verses_korean` VALUES ('7437', '9', '10', '18', '이스라엘 자손에게 이르되 `이스라엘 하나님 여호와께서 이같이 말씀하시기를 내가 이스라엘을 애굽에서 인도하여 내고 너희를 애굽인의 손과 너희를 압제하는 모든 나라의 손에서 건져내었느니라 하셨거늘');
INSERT INTO `bible_verses_korean` VALUES ('7438', '9', '10', '19', '너희가 너희를 모든 재난과 고통 중에서 친히 구원하여 내신 너희 하나님을 오늘날 버리고 이르기를 우리 위에 왕을 세우라 하도다 그런즉 이제 너희 지파대로 천명씩 여호와 앞에 나아오라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7439', '9', '10', '20', '사무엘이 이에 이스라엘 모든 지파를 가까이 오게 하였더니 베냐민 지파가 뽑혔고');
INSERT INTO `bible_verses_korean` VALUES ('7440', '9', '10', '21', '베냐민 지파를 그 가족대로 가까이 오게 하였더니 마드리의 가족이 뽑혔고 그 중에서 기스의 아들 사울이 뽑혔으나 그를 찾아도 만나지 못한지라');
INSERT INTO `bible_verses_korean` VALUES ('7441', '9', '10', '22', '그러므로 그들이 또 여호와께 묻되 `그 사람이 여기 왔나이까 ?\' 여호와께서 대답하시되 그가 행구 사이에 숨었느니라');
INSERT INTO `bible_verses_korean` VALUES ('7442', '9', '10', '23', '그들이 달려가서 거기서 데려오매 그가 백성 중에 서니 다른 사람보다 어깨 위나 더 크더라');
INSERT INTO `bible_verses_korean` VALUES ('7443', '9', '10', '24', '사무엘이 모든 백성에게 이르되 `너희는 여호와의 택하신 자를 보느냐 ? 모든 백성중에 짝할 이가 없느니라\' 하니 모든 백성이 왕의 만세를 외쳐 부르니라');
INSERT INTO `bible_verses_korean` VALUES ('7444', '9', '10', '25', '사무엘이 나라의 제도를 백성에게 말하고 책에 기록하여 여호와앞에 두고 모든 백성을 각기 집으로 보내매');
INSERT INTO `bible_verses_korean` VALUES ('7445', '9', '10', '26', '사울도 기브아 자기 집으로 갈 때에 마음이 하나님께 감동된 유력한 자들은 그와 함께 갔어도');
INSERT INTO `bible_verses_korean` VALUES ('7446', '9', '10', '27', '어떤 비류는 가로되 `이 사람이 어떻게 우리를 구원하겠느냐 ?\' 하고 멸시하며 예물을 드리지 아니하니라 그러나 그는 잠잠하였더라');
INSERT INTO `bible_verses_korean` VALUES ('7447', '9', '11', '1', '암몬 사람 나하스가 올라와서 길르앗 야베스를 대하여 진 치매 야베스 모든 사람이 나하스에게 이르되 `우리와 언약하자 그리하면 우리가 너를 섬기리라\'');
INSERT INTO `bible_verses_korean` VALUES ('7448', '9', '11', '2', '암몬 사람 나하스가 그들에게 이르되 `내가 너희 오른 눈을 다 빼어야 너희와 언약하리라 내가 온 이스라엘을 이같이 모욕하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('7449', '9', '11', '3', '야베스 장로들이 이르되 `우리에게 이레 유예를 주어 우리로 이스라엘 온 지경에 사자를 보내게 하라 우리를 구원할 자가 없으면 네게 나아가리라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7450', '9', '11', '4', '이에 사자가 사울의 기브아에 이르러 이말을 백성에게 고하매 모든 백성이 소리를 높여 울더니');
INSERT INTO `bible_verses_korean` VALUES ('7451', '9', '11', '5', '마침 사울이 밭에서 소를 몰고 오다가 가로되 `백성이 무슨 일로 우느냐 ?\' 그들이 야베스 사람의 말로 고하니라');
INSERT INTO `bible_verses_korean` VALUES ('7452', '9', '11', '6', '사울이 이 말을 들을 때에 하나님의 신에게 크게 감동되매 그 노가 크게 일어나서');
INSERT INTO `bible_verses_korean` VALUES ('7453', '9', '11', '7', '한 겨리 소를 취하여 각을 뜨고 사자의 손으로 그것을 이스라엘 모든 지경에 두루 보내어 가로되 `누구든지 나와서 사울과 사무엘을 좇지 아니하면 그 소들도 이와 같이 하리라\' 하였더니 여호와의 두려움이 백성에게 임하매 그들이 한 사람같이 나온지라');
INSERT INTO `bible_verses_korean` VALUES ('7454', '9', '11', '8', '사울이 베섹에서 그들을 계수하니 이스라엘 자손이 삼십만이요 유다 사람이 삼만이더라');
INSERT INTO `bible_verses_korean` VALUES ('7455', '9', '11', '9', '무리가 온 사자들에게 이르되 `너희는 길르앗 야베스 사람에게 이같이 이르기를 내일 해가 더울 때에 너희가 구원을 얻으리라 하라\' 사자들이 돌아가서 야베스 사람들에게 고하매 그들이 기뻐하니라');
INSERT INTO `bible_verses_korean` VALUES ('7456', '9', '11', '10', '야베스 사람들이 이에 가로되 `우리가 내일 너희에게 나아가리니 너희 소견에 좋을 대로 우리에게 다 행하라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7457', '9', '11', '11', '이튿날에 사울이 백성을 삼대에 나누고 새벽에 적진 중에 들어가서 날이 더울 때까지 암몬 사람을 치매 남은 자가 다 흩어져서 둘도 함께 한 자가 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('7458', '9', '11', '12', '백성이 사무엘에게 이르되 `사울이 어찌 우리를 다스리겠느냐 ? 한 자가 누구니이까 ? 그들을 끌어내소서 우리가 죽이겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7459', '9', '11', '13', '사울이 가로되 `이 날에는 사람을 죽이지 못하리니 여호와께서 오늘날 이스라엘 중에 구원을 베푸셨음이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('7460', '9', '11', '14', '사무엘이 백성에게 이르되 `오라 ! 우리가 길갈로 가서 나라를 새롭게 하자`');
INSERT INTO `bible_verses_korean` VALUES ('7461', '9', '11', '15', '모든 백성이 길갈로 가서 거기서 여호와 앞에 사울로 왕을 삼고 거기서 여호와 앞에 화목제를 드리고 사울과 이스라엘 모든 사람이 거기서 크게 기뻐하니라');
INSERT INTO `bible_verses_korean` VALUES ('7462', '9', '12', '1', '사무엘이 온 이스라엘에게 이르되 `보라, 너희가 내게 한 말을 내가 다 듣고 너희 위에 왕을 세웠더니');
INSERT INTO `bible_verses_korean` VALUES ('7463', '9', '12', '2', '이제 왕이 너희 앞에 출입하느니라 보라, 나는 늙어 머리가 희었고 내 아들들도 너희와 함께 있느니라 내가 어려서부터 오늘날까지 너희 앞에 출입하였거니와');
INSERT INTO `bible_verses_korean` VALUES ('7464', '9', '12', '3', '내가 여기 있나니 여호와 앞과 그 기름 부음을 받은 자 앞에서 내게 대하여 증거하라 내가 뉘 소를 취하였느냐 ? 뉘 나귀를 취하였느냐 ? 누구를 속였느냐 ? 누구를 압제하였느냐 ? 내 눈을 흐리게 하는 뇌물을 뉘 손에서 취하였느냐 ? 그리하였으면 내가 그것을 너희에게 갚으리라\'');
INSERT INTO `bible_verses_korean` VALUES ('7465', '9', '12', '4', '그들이 가로되 `당신이 우리를 속이지 아니하였고 압제하지 아니하였고 뉘 손에서 아무 것도 취한 것이 없나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7466', '9', '12', '5', '사무엘이 백성에게 이르되 `너희가 내 손에서 아무 것도 찾아낸 것이 없음을 여호와께서 너희에게 대하여 증거하시며 그 기름 부음을 받은 자도 오늘날 증거하느니라\' 그들이 가로되 `그가 증거하시나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7467', '9', '12', '6', '사무엘이 백성에게 이르되 `모세와 아론을 세우시며 너희 열조를 애굽 땅에서 인도하여 내신 이는 여호와시니');
INSERT INTO `bible_verses_korean` VALUES ('7468', '9', '12', '7', '그런즉 가만히 섰으라 ! 여호와께서 너희와 너희 열조에게 행하신 모든 의로운 일에 대하여 내가 여호와 앞에서 너희와 담론하리라');
INSERT INTO `bible_verses_korean` VALUES ('7469', '9', '12', '8', '야곱이 애굽에 들어간 후 너희 열조가 여호와께 부르짖으매 여호와께서 모세와 아론을 보내사 그 두 사람으로 너희 열조를 애굽에서 인도하여 내어 이곳에 거하게 하셨으나');
INSERT INTO `bible_verses_korean` VALUES ('7470', '9', '12', '9', '그들이 그 하나님 여호와를 잊은지라 여호와께서 그들을 하솔 군장 시스라의 손과 블레셋 사람의 손과 모압 왕의 손에 붙이셨더니 그들이 치매');
INSERT INTO `bible_verses_korean` VALUES ('7471', '9', '12', '10', '백성이 여호와께 부르짖어 가로되 우리가 여호와를 버리고 바알들과 아스다롯을 섬기므로 범죄하였나이다 그러하오나 이제 우리를 원수들의 손에서 건져 내소서 그리하시면 우리가 주를 섬기겠나이다 하매');
INSERT INTO `bible_verses_korean` VALUES ('7472', '9', '12', '11', '여호와께서 여룹바알과 베단과 입다와 나 사무엘을 보내사 너희를 너희 사방 원수의 손에서 건져내사 너희로 안전히 거하게 하셨거늘');
INSERT INTO `bible_verses_korean` VALUES ('7473', '9', '12', '12', '너희가 암몬 자손의 왕 나하스의 너희를 치러 옴을 보고 너희 하나님 여호와께서는 너희의 왕이 되실지라도 너희가 내게 이르기를 아니라 우리를 다스릴 왕이 있어야 하겠다 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('7474', '9', '12', '13', '이제 너희의 구한 왕 너희의 택한 왕을 보라 여호와께서 너희 위에 왕을 세우셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('7475', '9', '12', '14', '너희가 만일 여호와를 경외하여 그를 섬기며 그 목소리를 듣고 여호와의 명령을 거역하지 아니하며 또 너희와 너희를 다스리는 왕이 너희 하나님 여호와를 좇으면 좋으니라마는');
INSERT INTO `bible_verses_korean` VALUES ('7476', '9', '12', '15', '너희가 만일 여호와의 목소리를 듣지 아니하고 여호와의 명령을 거역하면 여호와의 손이 너희의 열조를 치신 것 같이 너희를 치실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('7477', '9', '12', '16', '너희는 이제 가만히 서서 여호와께서 너희 목전에 행하시는 이 큰 일을 보라,');
INSERT INTO `bible_verses_korean` VALUES ('7478', '9', '12', '17', '오늘은 밀 베는 때가 아니냐 ? 내가 여호와께 아뢰리니 여호와께서 우뢰와 비를 보내사 너희가 왕을 구한 일 곧 여호와의 목전에 범한 죄악이 큼을 너희로 밝히 알게 하시리라\'');
INSERT INTO `bible_verses_korean` VALUES ('7479', '9', '12', '18', '이에 사무엘이 여호와께 아뢰매 여호와께서 그 날에 우뢰와 비를 보내시니 모든 백성이 여호와와 사무엘을 크게 두려워하니라');
INSERT INTO `bible_verses_korean` VALUES ('7480', '9', '12', '19', '모든 백성이 사무엘에게 이르되 `당신의 종들을 위하여 당신의 하나님 여호와께 기도하여 우리로 죽지 않게 하소서 ! 우리가 우리의 모든 죄에 왕을 구하는 악을 더하였나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7481', '9', '12', '20', '사무엘이 백성에게 이르되 `두려워 말라 ! 너희가 과연 이 모든 악을 행하였으나 여호와를 좇는 데서 돌이키지 말고 오직 너희 마음을 다하여 여호와를 섬기라 !');
INSERT INTO `bible_verses_korean` VALUES ('7482', '9', '12', '21', '돌이켜 유익하게도 못하며 구원하지도 못하는 헛된 것을 좇지 말라 ! 그들은 헛되니라');
INSERT INTO `bible_verses_korean` VALUES ('7483', '9', '12', '22', '여호와께서는 너희로 자기 백성 삼으신 것을 기뻐하신 고로 그 크신 이름을 인하여 자기 백성을 버리지 아니하실 것이요');
INSERT INTO `bible_verses_korean` VALUES ('7484', '9', '12', '23', '나는 너희를 위하여 기도하기를 쉬는 죄를 여호와 앞에 결단코 범치 아니하고 선하고 의로운 도로 너희를 가르칠 것인즉');
INSERT INTO `bible_verses_korean` VALUES ('7485', '9', '12', '24', '너희는 여호와께서 너희를 위하여 행하신 그 큰 일을 생각하여 오직 그를 경외하며 너희의 마음을 다하여 진실히 섬기라 !');
INSERT INTO `bible_verses_korean` VALUES ('7486', '9', '12', '25', '만일 너희가 여전히 악을 행하면 너희와 너희 왕이 다 멸망하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('7487', '9', '13', '1', '사울이 왕이 될 때에 사십세라 그가 이스라엘을 다스린지 이년에');
INSERT INTO `bible_verses_korean` VALUES ('7488', '9', '13', '2', '이스라엘 사람 삼천을 택하여 그 중에서 이천은 자기와 함께 믹마스와 벧엘산에 있게 하고 일천은 요나단과 함께 베냐민 기브아에 있게 하고 남은 백성은 각기 장막으로 보내니라');
INSERT INTO `bible_verses_korean` VALUES ('7489', '9', '13', '3', '요나단이 게바에 있는 블레셋 사람의 수비대를 치매 블레셋 사람이 이를 들은지라 사울이 온 땅에 나팔을 불어 이르되 `히브리 사람들은 들으라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('7490', '9', '13', '4', '온 이스라엘이 사울의 블레셋 사람의 수비대를 친 것과 이스라엘이 블레셋 사람의 가증히 여김이 되었다 함을 듣고 길갈로 모여 사울을 좇으니라');
INSERT INTO `bible_verses_korean` VALUES ('7491', '9', '13', '5', '블레셋 사람이 이스라엘과 싸우려 하여 모였는데 병거가 삼만이요 마병이 육천이요 백성은 해변의 모래 같이 많더라 그들이 올라와서 벧아웬 동편 믹마스에 진 치매');
INSERT INTO `bible_verses_korean` VALUES ('7492', '9', '13', '6', '이스라엘 사람들이 위급함을 보고 절박하여 굴과 수풀과 바위틈과 은밀한 곳과 웅덩이에 숨으며');
INSERT INTO `bible_verses_korean` VALUES ('7493', '9', '13', '7', '어떤 히브리 사람들은 요단을 건너 갓과 길르앗 땅으로 가되 사울은 아직 길갈에 있고 그를 좇은 모든 백성은 떨더라');
INSERT INTO `bible_verses_korean` VALUES ('7494', '9', '13', '8', '사울이 사무엘의 정한 기한대로 이레를 기다리되 사무엘이 길갈로 오지 아니하매 백성이 사울에게서 흩어지는지라');
INSERT INTO `bible_verses_korean` VALUES ('7495', '9', '13', '9', '사울이 가로되 `번제와 화목제물을 이리로 가져오라\' 하여 번제를 드렸더니');
INSERT INTO `bible_verses_korean` VALUES ('7496', '9', '13', '10', '번제 드리기를 필하자 사무엘이 온지라 사울이 나가 맞으며 문안하매');
INSERT INTO `bible_verses_korean` VALUES ('7497', '9', '13', '11', '사무엘이 가로되 왕의 행한 것이 무엇이뇨 ? 사울이 가로되 백성은 나에게서 흩어지고 당신은 정한 날 안에 오지 아니하고 블레셋 사람은 믹마스에 모였음을 내가 보았으므로');
INSERT INTO `bible_verses_korean` VALUES ('7498', '9', '13', '12', '이에 내가 이르기를 블레셋 사람은 나를 치러 길갈로 내려오겠거늘 내가 여호와께 은혜를 간구치 못하였다 하고 부득이하여 번제를 드렸나이다');
INSERT INTO `bible_verses_korean` VALUES ('7499', '9', '13', '13', '사무엘이 사울에게 이르되 `왕이 망령되이 행하였도다 ! 왕이 왕의 하나님 여호와께서 왕에게 명하신 명령을 지키지 아니하였도다 그리하였더면 여호와께서 이스라엘 위에 왕의 나라를 영영히 세우셨을 것이어늘');
INSERT INTO `bible_verses_korean` VALUES ('7500', '9', '13', '14', '지금은 왕의 나라가 길지 못할 것이라 여호와께서 왕에게 명하신 바를 왕이 지키지 아니하였으므로 여호와께서 그 마음에 맞는 사람을 구하여 그 백성의 지도자를 삼으셨느니라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7501', '9', '13', '15', '사무엘이 일어나 길갈에서 떠나 베냐민 기브아로 올라가니라 사울이 자기와 함께 한 백성을 계수하니 육백명 가량이라');
INSERT INTO `bible_verses_korean` VALUES ('7502', '9', '13', '16', '사울과 그 아들 요나단과 그들과 함께한 백성은 베냐민 게바에 있고 블레셋 사람은 믹마스에 진쳤더니');
INSERT INTO `bible_verses_korean` VALUES ('7503', '9', '13', '17', '노략군들이 삼대로 블레셋 사람의 진에서 나와서 한 대는 오브라길로 말미암아 수알 땅에 이르렀고');
INSERT INTO `bible_verses_korean` VALUES ('7504', '9', '13', '18', '한 대는 벧호론 길로 향하였고 한 대는 광야를 향한 스보임 골짜기가 내려다 보이는 지경 길로 향하였더라');
INSERT INTO `bible_verses_korean` VALUES ('7505', '9', '13', '19', '때에 이스라엘 온 땅에 철공이 없어졌으니 이는 블레셋 사람이 말하기를 `히브리 사람이 칼이나 창을 만들까 두렵다\' 하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('7506', '9', '13', '20', '온 이스라엘 사람이 각기 보습이나 삽이나 도끼나 괭이를 벼리려면 블레셋 사람에게로 내려갔었는데');
INSERT INTO `bible_verses_korean` VALUES ('7507', '9', '13', '21', '곧 그들이 괭이나 삽이나 쇠스랑이나 도끼나 쇠채찍이 무딜 때에 그리하였으므로');
INSERT INTO `bible_verses_korean` VALUES ('7508', '9', '13', '22', '싸우는 날에 사울과 요나단과 함께한 백성의 손에는 칼이나 창이 없고 오직 사울과 그 아들 요나단에게만 있으니라');
INSERT INTO `bible_verses_korean` VALUES ('7509', '9', '13', '23', '블레셋 사람의 부대가 나와서 믹마스 어귀에 이르렀더라');
INSERT INTO `bible_verses_korean` VALUES ('7510', '9', '14', '1', '하루는 사울의 아들 요나단이 자기 병기를 든 소년에게 이르되 우리가 건너편 블레셋 사람의 부대에게로 건너가자 하고 그 아비에게는 고하지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('7511', '9', '14', '2', '사울이 기브아 변경 미그론에 있는 석류나무 아래 머물렀고 함께 한 백성은 육백명 가량이며');
INSERT INTO `bible_verses_korean` VALUES ('7512', '9', '14', '3', '아히야는 에봇을 입고 거기 있었으니 그는 이가봇의 형제 아히둡의 아들이요 비느하스의 손자요 실로에서 여호와의 제사장이 되었던 엘리의 증손이었더라 백성은 요나단의 간 줄을 알지 못하니라');
INSERT INTO `bible_verses_korean` VALUES ('7513', '9', '14', '4', '요나단이 블레셋 사람의 부대에게로 건너가려 하는 어귀 사이 이 편에도 험한 바위가 있고 저편에도 험한 바위가 있는데 하나의 이름은 보세스요 하나의 이름은 세네라');
INSERT INTO `bible_verses_korean` VALUES ('7514', '9', '14', '5', '한 바위는 북에서 믹마스 앞에 일어섰고 하나는 남에서 게바 앞에 일어섰더라');
INSERT INTO `bible_verses_korean` VALUES ('7515', '9', '14', '6', '요나단이 자기 병기 든 소년에게 이르되 `우리가 이 할례 없는 자들의 부대에게로 건너가자 여호와께서 우리를 위하여 일하실까 하노라 여호와의 구원은 사람의 많고 적음에 달리지 아니하였느니라 !\'');
INSERT INTO `bible_verses_korean` VALUES ('7516', '9', '14', '7', '병기 든 자가 그에게 이르되 `당신의 마음에 있는 대로 다 행하여 앞서 가소서 내가 당신과 마음을 같이 하여 따르리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7517', '9', '14', '8', '요나단이 가로되 `보라, 우리가 그 사람들에게로 건너가서 그들에게 보이리니');
INSERT INTO `bible_verses_korean` VALUES ('7518', '9', '14', '9', '그들이 만일 이같이 우리에게 이르기를 우리가 너희에게로 가기를 기다리라 하면 우리는 우리 곳에 가만히 서서 그들에게로 올라가지 말 것이요');
INSERT INTO `bible_verses_korean` VALUES ('7519', '9', '14', '10', '그들이 만일 이같이 말하기를 우리에게로 올라오라 하면 우리가 올라갈 것은 여호와께서 그들을 우리 손에 붙이셨음이니 이것이 우리에게 표징이 되리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7520', '9', '14', '11', '둘이 다 블레셋 사람의 부대에게 보이매 블레셋 사람이 가로되 `보라, 히브리 사람이 그 숨었던 구멍에서 나온다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7521', '9', '14', '12', '그 부대 사람들이 요나단과 그 병기 든 자를 대하여 가로되 우리에게로 올라오라 너희에게 한 일을 보이리라 한지라 요나단이 자기 병기든 자에게 이르되 나를 따라 올라오라 여호와께서 그들을 이스라엘의 손에 붙이셨느니라 하고');
INSERT INTO `bible_verses_korean` VALUES ('7522', '9', '14', '13', '요나단이 손발로 붙잡고 올라갔고 그 병기 든 자도 따랐더라 블레셋 사람들이 요나단 앞에서 엎드러지매 병기 든 자가 따라가며 죽였으니');
INSERT INTO `bible_verses_korean` VALUES ('7523', '9', '14', '14', '요나단과 그 병기 든 자가 반일경 지단안에서 처음으로 도륙한 자가 이십인 가량이라');
INSERT INTO `bible_verses_korean` VALUES ('7524', '9', '14', '15', '들에 있는 진과 모든 백성 중에 떨림이 일어났고 부대와 노략군들도 떨었으며 땅도 진동하였으니 이는 큰 떨림이었더라');
INSERT INTO `bible_verses_korean` VALUES ('7525', '9', '14', '16', '베냐민 기브아에 있는 사울의 파숫군이 바라본즉 허다한 블레셋 사람이 무너져 이리저리 흩어지더라');
INSERT INTO `bible_verses_korean` VALUES ('7526', '9', '14', '17', '사울이 자기와 함께 한 백성에게 이르되 `우리에게서 누가 나갔는지 점고하여 보라\' 하고 점고한즉 요나단과 그의 병기 든 자가 없어졌더라');
INSERT INTO `bible_verses_korean` VALUES ('7527', '9', '14', '18', '사울이 아히야에게 이르되 `하나님의 궤를 이리로 가져오라\' 하니 그 때에 하나님의 궤가 이스라엘 자손과 함께 있음이라');
INSERT INTO `bible_verses_korean` VALUES ('7528', '9', '14', '19', '사울이 제사장에게 말할 때에 블레셋 사람의 진에 소동이 점점 더한지라 사울이 제사장에게 이르되 `네 손을 거두라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7529', '9', '14', '20', '사울과 그와 함께한 모든 백성이 모여 전장에 가서 본즉 블레셋 사람이 각각 칼로 그 동무를 치므로 크게 혼란하였더라');
INSERT INTO `bible_verses_korean` VALUES ('7530', '9', '14', '21', '전에 블레셋 사람과 함께 하던 히브리 사람이 사방에서 블레셋 사람과 함께 와서 진에 들어왔더니 그들이 돌이켜 사울과 요나단과 함께한 이스라엘 사람과 합하였고');
INSERT INTO `bible_verses_korean` VALUES ('7531', '9', '14', '22', '에브라임 산지에 숨었던 이스라엘 모든 사람도 블레셋 사람의 도망함을 듣고 싸우러 나와서 그들을 추격하였더라');
INSERT INTO `bible_verses_korean` VALUES ('7532', '9', '14', '23', '여호와께서 그 날에 이스라엘을 구원하시므로 전쟁이 벧아웬을 지나니라');
INSERT INTO `bible_verses_korean` VALUES ('7533', '9', '14', '24', '이 날에 이스라엘 백성이 피곤하였으니 이는 사울이 백성에게 맹세시켜 경계하여 이르기를 `저녁 곧 내가 내 원수에게 보수하는 때까지 아무 식물이든지 먹는 사람은 저주를 받을지어다 !\' 하였음이라 그러므로 백성이 식물을 맛보지 못하고');
INSERT INTO `bible_verses_korean` VALUES ('7534', '9', '14', '25', '그들이 다 수풀에 들어간즉 땅에 꿀이 있더라');
INSERT INTO `bible_verses_korean` VALUES ('7535', '9', '14', '26', '백성이 수풀로 들어갈 때에 꿀이 흐르는 것을 보고도 그들이 맹세를 두려워하여 손을 그 입에 대는 자가 없으나');
INSERT INTO `bible_verses_korean` VALUES ('7536', '9', '14', '27', '요나단은 그 아비가 맹세로 백성에게 명할 때에 듣지 못하였으므로 손에 가진 지팡이 끝을 내밀어 꿀을 찍고 그 손을 돌이켜 입에 대매 눈이 밝아졌더라');
INSERT INTO `bible_verses_korean` VALUES ('7537', '9', '14', '28', '때에 백성 중 하나가 고하여 가로되 `당신의 부친이 맹세로 백성에게 엄히 명하여 말씀하시기를 오늘날 식물을 먹는 사람은 저주를 받을지어다 하셨나이다 그러므로 백성이 피곤하였나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7538', '9', '14', '29', '요나단이 가로되 `내 부친이 이 땅으로 곤란케 하셨도다 보라, 내가 이 꿀 조금을 맛보고도 내 눈이 이렇게 밝았거든');
INSERT INTO `bible_verses_korean` VALUES ('7539', '9', '14', '30', '하물며 백성이 오늘 그 대적에게서 탈취하여 얻은 것을 임의로 먹었더면 블레셋 사람을 살륙함이 더욱 많지 아니하였겠느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7540', '9', '14', '31', '그 날에 백성이 믹마스에서부터 아얄론에 이르기까지 블레셋 사람을 쳤으므로 그들이 심히 피곤한지라');
INSERT INTO `bible_verses_korean` VALUES ('7541', '9', '14', '32', '백성이 이에 탈취한 물건에 달려가서 양과 소와 송아지들을 취하고 그것을 땅에서 잡아 피 있는 채 먹었더니');
INSERT INTO `bible_verses_korean` VALUES ('7542', '9', '14', '33', '무리가 사울에게 고하여 가로되 `보소서 ! 백성이 고기를 피채 먹어 여호와께 범죄하였나이다\' 사울이 가로되 `너희가 무신하게 행하였도다 이제 큰 돌을 내게로 굴려오라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7543', '9', '14', '34', '또 가로되 `너희는 백성 중에 흩어져 다니며 이르기를 사람은 각기 소와 각기 양을 이리로 끌어다가 잡아 먹되 피 있는 채 먹어서 여호와께 범죄하지 말라\' 하매 그 밤에 모든 백성이 각각 자기의 소를 끌어다가 거기서 잡으니라');
INSERT INTO `bible_verses_korean` VALUES ('7544', '9', '14', '35', '사울이 여호와를 위하여 단을 쌓았으니 이는 그가 여호와를 위하여 처음 쌓은 단이었더라');
INSERT INTO `bible_verses_korean` VALUES ('7545', '9', '14', '36', '사울이 가로되 `우리가 밤에 블레셋 사람을 쫓아 내려가서 동틀 때까지 그들 중에서 탈취하고 한 사람도 남기지 말자 무리가 가로되 `왕의 소견에 좋은 대로 하소서\' 할 때에 제사장이 가로되 `이리로 와서 하나님께로 나아가사이다\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('7546', '9', '14', '37', '사울이 하나님께 묻자오되 `내가 블레셋 사람을 쫓아 내려가리이까 주께서 그들을 이스라엘의 손에 붙이시겠나이까 ?\' 하되 그 날에 대답지 아니하시는지라');
INSERT INTO `bible_verses_korean` VALUES ('7547', '9', '14', '38', '사울이 가로되 `너희 백성의 어른들아 ! 다 이리로 오라 오늘 이 죄가 뉘게 있나 알아 보자');
INSERT INTO `bible_verses_korean` VALUES ('7548', '9', '14', '39', '이스라엘을 구원하신 여호와의 사심으로 맹세하노니 내 아들 요나단에게 있다 할지라도 반드시 죽으리라\' 하되 모든 백성 중 한 사람도 대답지 아니하매');
INSERT INTO `bible_verses_korean` VALUES ('7549', '9', '14', '40', '이에 그가 온 이스라엘에게 이르되 `너희는 저편에 있으라 나와 내 아들 요나단은 이편에 있으리라\' 백성이 사울에게 말하되 `왕의 소견에 좋은대로 하소서\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7550', '9', '14', '41', '이에 사울이 이스라엘의 하나님 여호와께 아뢰되 `원컨대 실상을 보이소서\' 하였더니 요나단과 사울이 뽑히고 백성은 면한지라');
INSERT INTO `bible_verses_korean` VALUES ('7551', '9', '14', '42', '사울이 가로되 `나와 내 아들 요나단 사이에 뽑으라\' 하였더니 요나단이 뽑히니라');
INSERT INTO `bible_verses_korean` VALUES ('7552', '9', '14', '43', '사울이 요나단에게 가로되 `너의 행한 것을 내게 고하라\' 요나단이 고하여 가로되 `내가 다만 내 손에 가진 지팡이 끝으로 꿀을 조금 맛보았을 뿐이오나 내가 죽을 수 밖에 없나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7553', '9', '14', '44', '사울이 가로되 `요나단아 ! 네가 반드시 죽으리라 ! 그렇지 않으면 하나님이 내게 벌을 내리시고 또 내리시기를 원하노라\'');
INSERT INTO `bible_verses_korean` VALUES ('7554', '9', '14', '45', '백성이 사울에게 말하되 `이스라엘에 이 큰 구원을 이룬 요나단이 죽겠나이까 결단코 그렇지 아니하니이다 여호와의 사심으로 맹세하옵나니 그의 머리털 하나도 땅에 떨어지지 아니할 것은 그가 오늘 하나님과 동사하였음이니이다\' 하여 요나단을 구원하여 죽지않게 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7555', '9', '14', '46', '이 블레셋 사람 따르기를 그치고 올라가매 블레셋 사람이 자기 곳으로 돌아가니라');
INSERT INTO `bible_verses_korean` VALUES ('7556', '9', '14', '47', '사울이 이스라엘 왕위에 나아간 후에 사방에 있는 모든 대적 곧 모압과 암몬 자손과 에돔과 소바의 왕들과 블레셋 사람을 쳤는데 향하는 곳마다 이기었고');
INSERT INTO `bible_verses_korean` VALUES ('7557', '9', '14', '48', '용맹 있게 아말렉 사람을 치고 이스라엘을 그 약탈하는 자의 손에서 건졌더라');
INSERT INTO `bible_verses_korean` VALUES ('7558', '9', '14', '49', '사울의 아들은 요나단과, 리스위와, 말기수아요, 그 두 딸의 이름은 이러하니 맏딸의 이름은 메랍이요, 작은 딸의 이름은 미갈이며');
INSERT INTO `bible_verses_korean` VALUES ('7559', '9', '14', '50', '사울의 아내의 이름은 아히노암이니 아히마아스의 딸이요, 그 군장의 이름은 아브넬이니 사울의 숙부 넬의 아들이며');
INSERT INTO `bible_verses_korean` VALUES ('7560', '9', '14', '51', '사울의 아비는 기스요 아브넬의 아비는 넬이니 아비엘의 아들이었더라');
INSERT INTO `bible_verses_korean` VALUES ('7561', '9', '14', '52', '사울의 사는 날 동안에 블레셋 사람과 큰 싸움이 있었으므로 사울이 힘 있는 자나 용맹 있는 자를 보면 그들을 불러 모았더라');
INSERT INTO `bible_verses_korean` VALUES ('7562', '9', '15', '1', '사무엘이 사울에게 이르되 `여호와께서 나를 보내어 왕에게 기름을 부어 그 백성 이스라엘 위에 왕을 삼으셨은즉 이제 왕은 여호와의 말씀을 들으소서 !');
INSERT INTO `bible_verses_korean` VALUES ('7563', '9', '15', '2', '만군의 여호와께서 이같이 말씀하시기를 아말렉이 이스라엘에게 행한 일 곧 애굽에서 나올 때에 길에서 대적한 일을 내가 추억하노니');
INSERT INTO `bible_verses_korean` VALUES ('7564', '9', '15', '3', '지금 가서 아말렉을 쳐서 그들의 모든 소유를 남기지 말고 진멸하되 남녀와 소아와 젖먹는 아이와 우양과 약대와 나귀를 죽이라 하셨나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7565', '9', '15', '4', '사울이 백성을 소집하고 그들을 들라임에서 계수하니 보병이 이십만이요 유다 사람이 일만이라');
INSERT INTO `bible_verses_korean` VALUES ('7566', '9', '15', '5', '사울이 아말렉성에 이르러 골짜기에 복병하니라');
INSERT INTO `bible_verses_korean` VALUES ('7567', '9', '15', '6', '사울이 겐 사람에게 이르되 `아말렉 사람 중에서 떠나 내려가라 그들과 함께 너희를 멸하게 될까 하노라 이스라엘 모든 자손이 애굽에서 올라올 때에 너희가 그들을 선대하였느니라\' 이에 겐 사람이 아말렉 사람 중에서 떠나니라');
INSERT INTO `bible_verses_korean` VALUES ('7568', '9', '15', '7', '사울이 하윌라에서부터 애굽앞 술에 이르기까지 아말렉 사람을 치고');
INSERT INTO `bible_verses_korean` VALUES ('7569', '9', '15', '8', '아말렉 사람의 왕 아각을 사로잡고 칼날로 그 모든 백성을 진멸하였으되');
INSERT INTO `bible_verses_korean` VALUES ('7570', '9', '15', '9', '사울과 백성이 아각과 그 양과 소의 가장 좋은 것 또는 기름진 것과 어린 양과 모든 좋은 것을 남기고 진멸키를 즐겨 아니하고 가치 없고 낮은 것은 진멸하니라');
INSERT INTO `bible_verses_korean` VALUES ('7571', '9', '15', '10', '여호와의 말씀이 사무엘에게 임하니라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('7572', '9', '15', '11', '내가 사울을 세워 왕 삼은 것을 후회하노니 그가 돌이켜서 나를 좇지 아니하며 내 명령을 이루지 아니하였음이니라 하신지라 사무엘이 근심하여 온 밤을 여호와께 부르짖으니라');
INSERT INTO `bible_verses_korean` VALUES ('7573', '9', '15', '12', '사무엘이 사울을 만나려고 아침에 일찌기 일어났더니 혹이 사무엘에게 고하여 가로되 `사울이 갈멜에 이르러 자기를 위하여 기념비를 세우고 돌이켜 행하여 길갈로 내려 갔다\' 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('7574', '9', '15', '13', '사무엘이 사울에게 이른즉 사울이 그에게 이르되 `원컨대 당신은 여호와께 복을 받으소서 ! 내가 여호와의 명령을 행하였나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7575', '9', '15', '14', '사무엘이 가로되 `그러면 내 귀에 들어오는 이 양의 소리와 내게 들리는 소의 소리는 어찜이니이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7576', '9', '15', '15', '사울이 가로되 `그것은 무리가 아말렉 사람에게서 끌어 온 것인데 백성이 당신의 하나님 여호와께 제사하려 하여 양과 소의 가장 좋은 것을 남김이요 그 외의 것은 우리가 진멸하였나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7577', '9', '15', '16', '사무엘이 사울에게 이르되 `가만히 계시옵소서 간 밤에 여호와께서 내게 이르신 것을 왕에게 말하리이다\' 가로되 `말씀하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('7578', '9', '15', '17', '사무엘이 가로되 `왕이 스스로 작게 여길 그 때에 이스라엘 지파의 머리가 되지 아니하셨나이까 ? 여호와께서 왕에게 기름을 부어 이스라엘 왕을 삼으시고');
INSERT INTO `bible_verses_korean` VALUES ('7579', '9', '15', '18', '또 왕을 길로 보내시며 이르시기를 가서 죄인 아말렉 사람을 진멸하되 다 없어지기까지 치라 하셨거늘');
INSERT INTO `bible_verses_korean` VALUES ('7580', '9', '15', '19', '어찌하여 왕이 여호와의 목소리를 청종치 아니하고 탈취하기에만 급하여 여호와의 악하게 여기시는 것을 행하였나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7581', '9', '15', '20', '사울이 사무엘에게 이르되 `나는 실로 여호와의 목소리를 청종하여 여호와께서 보내신 길로 가서 아말렉 왕 아각을 끌어 왔고 아말렉 사람을 진멸하였으나');
INSERT INTO `bible_verses_korean` VALUES ('7582', '9', '15', '21', '다만 백성이 그 마땅히 멸할 것 중에서 가장 좋은 것으로 길갈에서 당신의 하나님 여호와께 제사하려고 양과 소를 취하였나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7583', '9', '15', '22', '사무엘이 가로되 `여호와께서 번제와 다른 제사를 그 목소리 순종하는 것을 좋아하심 같이 좋아하시겠나이까 ? 순종이 제사보다 낫고 듣는 것이 수양의 기름보다 나으니');
INSERT INTO `bible_verses_korean` VALUES ('7584', '9', '15', '23', '이는 거역하는 것은 사술의 죄와 같고 완고한 것은 사신 우상에게 절하는 죄와 같음이라 왕이 여호와의 말씀을 버렸으므로 여호와께서도 왕을 버려 왕이 되지 못하게 하셨나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7585', '9', '15', '24', '사울이 사무엘에게 이르되 `내가 범죄하였나이다 내가 여호와의 명령과 당신의 말씀을 어긴 것은 내가 백성을 두려워하여 그 말을 청종하였음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('7586', '9', '15', '25', '청하오니 지금 내 죄를 사하고 나와 함께 돌아가서 나로 여호와께 경배하게 하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('7587', '9', '15', '26', '사무엘이 사울에게 이르되 `나는 왕과 함께 돌아가지 아니하리니 이는 왕이 여호와의 말씀을 버렸으므로 여호와께서 왕을 버려 이스라엘 왕이 되지 못하게 하셨음이니이다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7588', '9', '15', '27', '사무엘이 가려고 돌이킬 때에 사울이 그의 겉옷자락을 붙잡으매 찢어진지라');
INSERT INTO `bible_verses_korean` VALUES ('7589', '9', '15', '28', '사무엘이 그에게 이르되 `여호와께서 오늘 이스라엘 나라를 왕에게서 떼어서 왕보다 나은 왕의 이웃에게 주셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('7590', '9', '15', '29', '이스라엘의 지존자는 거짓이나 변개함이 없으시니 그는 사람이 아니시므로 결코 변개치 않으심이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7591', '9', '15', '30', '사울이 가로되 `내가 범죄하였을지라도 청하옵나니 내 백성의 장로들의 앞과 이스라엘의 앞에서 나를 높이사 나와 함께 돌아가서 나로 당신의 하나님 여호와께 경배하게 하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('7592', '9', '15', '31', '이에 사무엘이 돌이켜 사울을 따라가매 사울이 여호와께 경배하니라');
INSERT INTO `bible_verses_korean` VALUES ('7593', '9', '15', '32', '사무엘이 가로되 `너희는 아말렉 사람의 왕 아각을 내게로 이끌어 오라\' 하였더니 아각이 즐거이 오며 가로되 `진실로 사망의 괴로움이 지났도다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7594', '9', '15', '33', '사무엘이 가로되 `네 칼이 여인들로 무자케 한 것같이 여인 중 네 어미가 무자하리라\' 하고 그가 길갈에서 여호와 앞에서 아각을 찍어 쪼개니라');
INSERT INTO `bible_verses_korean` VALUES ('7595', '9', '15', '34', '이에 사무엘은 라마로 가고 사울은 사울 기브아 본집으로 올라가니라');
INSERT INTO `bible_verses_korean` VALUES ('7596', '9', '15', '35', '사무엘이 죽는 날까지 사울을 다시 가서 보지 아니하였으니 이는 그가 사울을 위하여 슬퍼함이었고 여호와께서는 사울로 이스라엘 왕 삼으신 것을 후회하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('7597', '9', '16', '1', '여호와께서 사무엘에게 이르시되 내가 이미 사울을 버려 이스라엘 왕이 되지 못하게 하였거늘 네가 그를 위하여 언제까지 슬퍼 하겠느냐 ? 너는 기름을 뿔에 채워 가지고 가라 내가 너를 베들레헴 사람 이새에게로 보내리니 이는 내가 그 아들 중에서 한 왕을 예선하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('7598', '9', '16', '2', '사무엘이 가로되 `내가 어찌 갈수 있으리이까 ? 사울이 들으면 나를 죽이리이다\' 여호와께서 가라사대 너는 암송아지를 끌고 가서 말하기를 내가 여호와께 제사를 드리러 왔다 하고');
INSERT INTO `bible_verses_korean` VALUES ('7599', '9', '16', '3', '이새를 제사에 청하라 내가 너의 행할 일을 가르치리니 내가 네게 하는 자에게 나를 위하여 기름을 부을지니라');
INSERT INTO `bible_verses_korean` VALUES ('7600', '9', '16', '4', '사무엘이 여호와의 말씀대로 행하여 베들레헴에 이르매 성읍 장로들이 떨며 그를 영접하여 가로되 `평강을 위하여 오시나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7601', '9', '16', '5', '가로되 `평강을 위함이니라 내가 여호와께 제사하러 왔으니 스스로 성결케 하고 와서 나와 함께 제사하자\' 하고 이새와 그 아들들을 성결케 하고 제사에 청하니라');
INSERT INTO `bible_verses_korean` VALUES ('7602', '9', '16', '6', '그들이 오매 사무엘이 엘리압을 보고 마음에 이르기를 `여호와의 기름 부으실 자가 과연 그 앞에 있도다\' 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('7603', '9', '16', '7', '여호와께서 사무엘에게 이르시되 그 용모와 신장을 보지 말라 내가 이미 그를 버렸노라 나의 보는 것은 사람과 같지 아니하니 사람은 외모를 보거니와 나 여호와는 중심을 보느니라 !');
INSERT INTO `bible_verses_korean` VALUES ('7604', '9', '16', '8', '이새가 아비나답을 불러 사무엘의 앞을 지나게 하매 사무엘이 가로되 `이도 여호와께서 택하지 아니하셨느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('7605', '9', '16', '9', '이새가 삼마로 지나게 하매 사무엘이 가로되 `이도 여호와께서 택하지 아니하셨느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('7606', '9', '16', '10', '이새가 그 아들 일곱으로 다 사무엘 앞을 지나게 하나 사무엘이 이새에게 이르되 `여호와께서 이들을 택하지 아니하셨느니라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7607', '9', '16', '11', '또 이새에게 이르되 네 아들들이 다 여기 있느냐 이새가 가로되 아직 말째가 남았는데 그가 양을 지키나이다 사무엘이 이새에게 이르되 보내어 그를 데려오라 그가 여기 오기까지는 우리가 식사자리에 앉지 아니하겠노라');
INSERT INTO `bible_verses_korean` VALUES ('7608', '9', '16', '12', '이에 보내어 그를 데려오매 그의 빛이 붉고 눈이 빼어나고 얼굴이 아름답더라 여호와께서 가라사대 이가 그니 일어나 기름을 부으라 !');
INSERT INTO `bible_verses_korean` VALUES ('7609', '9', '16', '13', '사무엘이 기름 뿔을 취하여 그 형제 중에서 그에게 부었더니 이날 이후로 다윗이 여호와의 신에게 크게 감동되니라 사무엘이 떠나서 라마로 가니라');
INSERT INTO `bible_verses_korean` VALUES ('7610', '9', '16', '14', '여호와의 신이 사울에게서 떠나고 여호와의 부리신 악신이 그를 번뇌케 한지라');
INSERT INTO `bible_verses_korean` VALUES ('7611', '9', '16', '15', '사울의 신하들이 그에게 이르되 `보소서 ! 하나님의 부리신 악신이 왕을 번뇌케 하온즉');
INSERT INTO `bible_verses_korean` VALUES ('7612', '9', '16', '16', '원컨대 우리 주는 주의 앞에 모시는 신하에게 명하여 수금 잘 탈줄 아는 사람을 구하게 하소서 하나님의 부리신 악신이 왕에게 이를 때에 그가 손으로 타면 왕이 나으시리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7613', '9', '16', '17', '사울이 신하에게 이르되 `나를 위하여 잘 타는 사람을 구하여 내게로 데려오라\'');
INSERT INTO `bible_verses_korean` VALUES ('7614', '9', '16', '18', '소년 중 한사람이 대답하여 가로되 `내가 베들레헴 사람 이새의 아들을 본즉 탈줄을 알고 호기와 무용과 구변이 있는 준수한 자라 여호와께서 그와 함께 계시더이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7615', '9', '16', '19', '사울이 이에 사자를 이새에게 보내어 이르되 `양 치는 네 아들 다윗을 내게로 보내라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('7616', '9', '16', '20', '이새가 떡과 한 가죽부대의 포도주와 염소 새끼를 나귀에 실리고 그 아들 다윗의 손으로 사울에게 보내니');
INSERT INTO `bible_verses_korean` VALUES ('7617', '9', '16', '21', '다윗이 사울에게 이르러 그 앞에 모셔 서매 사울이 그를 크게 사랑하여 자기의 병기 든 자를 삼고');
INSERT INTO `bible_verses_korean` VALUES ('7618', '9', '16', '22', '이새에게 사람을 보내어 이르되 `청컨대 다윗으로 내 앞에 모셔 서게 하라 그가 내게 은총을 얻었느니라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7619', '9', '16', '23', '하나님의 부리신 악신이 사울에게 이를 때에 다윗이 수금을 취하여 손으로 탄즉 사울이 상쾌하여 낫고 악신은 그에게서 떠나더라');
INSERT INTO `bible_verses_korean` VALUES ('7620', '9', '17', '1', '블레셋 사람들이 그 군대를 모으고 싸우고자 하여 유다에 속한 소고에 모여 소고와 아세가 사이의 에베스담밈에 진치매');
INSERT INTO `bible_verses_korean` VALUES ('7621', '9', '17', '2', '사울과 이스라엘 사람들이 모여서 엘라 골짜기에 진치고 블레셋 사람을 대하여 항오를 벌였으니');
INSERT INTO `bible_verses_korean` VALUES ('7622', '9', '17', '3', '블레셋 사람은 이편 산에 섰고 이스라엘은 저편 산에 섰고 사이에는 골짜기가 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('7623', '9', '17', '4', '블레셋 사람의 진에서 싸움을 돋우는 자가 왔는데 그 이름은 골리앗이요 가드 사람이라 그 신장은 여섯 규빗 한 뼘이요');
INSERT INTO `bible_verses_korean` VALUES ('7624', '9', '17', '5', '머리에는 놋투구를 썼고 몸에는 어린갑을 입었으니 그 갑옷의 중수가 놋 오천 세겔이며');
INSERT INTO `bible_verses_korean` VALUES ('7625', '9', '17', '6', '그 다리에는 놋경갑을 쳤고 어깨 사이에는 놋단창을 메었으니');
INSERT INTO `bible_verses_korean` VALUES ('7626', '9', '17', '7', '그 창자루는 베틀 채 같고 창날은 철 육백 세겔이며 방패 든 자는 앞서 행하더라');
INSERT INTO `bible_verses_korean` VALUES ('7627', '9', '17', '8', '그가 서서 이스라엘 군대를 향하여 외쳐 가로되 `너희가 어찌하여 나와서 항오를 벌였느냐 ? 나는 블레셋 사람이 아니며 너희는 사울의 신복이 아니냐 ? 너희는 한 사람을 택하여 내게로 내려보내라');
INSERT INTO `bible_verses_korean` VALUES ('7628', '9', '17', '9', '그가 능히 싸워서 나를 죽이면 우리가 너희의 종이 되겠고 만일 내가 이기어 그를 죽이면 너희가 우리의 종이 되어 우리를 섬길 것이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('7629', '9', '17', '10', '그 블레셋 사람이 또 가로되 `내가 오늘날 이스라엘의 군대를 모욕하였으니 사람을 보내어 나로 더불어 싸우게 하라\' 한지라');
INSERT INTO `bible_verses_korean` VALUES ('7630', '9', '17', '11', '사울과 온 이스라엘이 블레셋 사람의 이 말을 듣고 놀라 크게 두려워하니라');
INSERT INTO `bible_verses_korean` VALUES ('7631', '9', '17', '12', '다윗은 유다 베들레헴 에브랏 사람 이새라 하는 자의 아들이었는데 이새는 사울 당시 사람 중에 나이 많아 늙은 자로서 여덟 아들이 있는 중');
INSERT INTO `bible_verses_korean` VALUES ('7632', '9', '17', '13', '그 장성한 세 아들은 사울을 따라 싸움에 나갔으니 싸움에 나간 세 아들의 이름은 장자 엘리압이요, 그 다음은 아비나답이요, 제 삼은 삼마며');
INSERT INTO `bible_verses_korean` VALUES ('7633', '9', '17', '14', '다윗은 말째라 장성한 삼인은 사울을 좇았고');
INSERT INTO `bible_verses_korean` VALUES ('7634', '9', '17', '15', '다윗은 사울에게로 왕래하며 베들레헴에서 그 아비의 양을 칠때에');
INSERT INTO `bible_verses_korean` VALUES ('7635', '9', '17', '16', '그 블레셋 사람이 사십일을 조석으로 나와서 몸을 나타내었더라');
INSERT INTO `bible_verses_korean` VALUES ('7636', '9', '17', '17', '이 치스 열 덩이를 가져다가 그들의 천부장에게 주고 네 형들의 안부를 살피고 증표를 가져오라\'');
INSERT INTO `bible_verses_korean` VALUES ('7637', '9', '17', '18', '때에 사울과 그들과 이스라엘 모든 사람이 엘라 골짜기에서 블레셋 사람과 싸우는 중이더라');
INSERT INTO `bible_verses_korean` VALUES ('7638', '9', '17', '19', '다윗이 아침에 일찌기 일어나서 양을 양 지키는 자에게 맡기고 이새의 명한 대로 가지고 가서 진영에 이른즉 싸우려고 고함하며');
INSERT INTO `bible_verses_korean` VALUES ('7639', '9', '17', '20', '이스라엘과 블레셋 사람이 항오를 벌이고 양군이 서로 대하였더라');
INSERT INTO `bible_verses_korean` VALUES ('7640', '9', '17', '21', '다윗이 그 짐을 짐 지키는 자의 손에 맡기고 군대로 달려가서 형들에게 문안하고');
INSERT INTO `bible_verses_korean` VALUES ('7641', '9', '17', '22', '그들과 함께 말할 때에 마침 블레셋 사람의 싸움 돋우는 가드 사람 골리앗이라 하는 자가 그 항오에서 나와서 전과 같은 말을 하매 다윗이 들으니라');
INSERT INTO `bible_verses_korean` VALUES ('7642', '9', '17', '23', '이스라엘 모든 사람이 그 사람을 보고 심히 두려워하여 그 앞에서 도망하며');
INSERT INTO `bible_verses_korean` VALUES ('7643', '9', '17', '24', '더러는 가로되 `너희가 이 올라온 사람을 보았느냐 ? 참으로 이스라엘을 모욕하러 왔도다 그를 죽이는 사람은 왕이 많은 재물로 부하게 하고 그 딸을 그에게 주고 그 아비의 집은 이스라엘 중에서 자유하게 하시리라\'');
INSERT INTO `bible_verses_korean` VALUES ('7644', '9', '17', '25', '다윗이 곁에 섰는 사람들에게 말하여 가로되 `이 블레셋 사람을 죽여 이스라엘의 치욕을 제하는 사람에게는 어떠한 대우를 하겠느냐 ? 이 할례 없는 블레셋 사람이 누구관대 사시는 하나님의 군대를 모욕하겠느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7645', '9', '17', '26', '백성이 전과 같이 말하여 가로되 `그를 죽이는 사람에게는 여차 여차히 하시리라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7646', '9', '17', '27', '장형 엘리압이 다윗이 사람들에게 하는 말을 들은지라 그가 다윗에게 노를 발하여 가로되 `네가 어찌하여 이리로 내려왔느냐 ? 들에 있는 몇 양을 뉘게 맡겼느냐 ? 나는 네 교만과 네 마음의 완악함을 아노니 네가 전쟁을 구경하러 왔도다\'');
INSERT INTO `bible_verses_korean` VALUES ('7647', '9', '17', '28', '다윗이 가로되 `내가 무엇을 하였나이까 ? 어찌 이유가 없으리이까 ?\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7648', '9', '17', '29', '돌이켜 다른 사람을 향하여 전과 같이 말하매 백성이 전과 같이 대답하니라');
INSERT INTO `bible_verses_korean` VALUES ('7649', '9', '17', '30', '혹이 다윗의 한 말을 듣고 그것을 사울에게 고하였으므로 사울이 다윗을 부른지라');
INSERT INTO `bible_verses_korean` VALUES ('7650', '9', '17', '31', '다윗이 사울에게 고하되 `그를 인하여 사람이 낙담하지 말 것이라 주의 종이 가서 저 블레셋 사람과 싸우리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7651', '9', '17', '32', '사울이 다윗에게 이르되 `네가 가서 저 블레셋 사람과 싸우기에 능치 못하리니 너는 소년이요 그는 어려서부터 용사임이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('7652', '9', '17', '33', '다윗이 사울에게 고하되 `주의 종이 아비의 양을 지킬 때에 사자나 곰이 와서 양떼에서 새끼를 움키면');
INSERT INTO `bible_verses_korean` VALUES ('7653', '9', '17', '34', '내가 따라가서 그것을 치고 그 입에서 새끼를 건져 내었고 그것이 일어나 나를 해하고자 하면 내가 그 수염을 잡고 그것을 쳐 죽였나이다');
INSERT INTO `bible_verses_korean` VALUES ('7654', '9', '17', '35', '주의 종이 사자와 곰도 쳤은즉 사시는 하나님의 군대를 모욕한 이 할례 없는 블레셋 사람이리이까 ? 그가 그 짐승의 하나와 같이 되리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7655', '9', '17', '36', '또 가로되 `여호와께서 나를 사자의 발톱과 곰의 발톱에서 건져 내셨은즉 나를 이 블레셋 사람의 손에서도 건져 내시리이다\' 사울이 다윗에게 이르되 `가라 ! 여호와께서 너와 함께 계시기를 원하노라\'');
INSERT INTO `bible_verses_korean` VALUES ('7656', '9', '17', '37', '이에 사울이 자기 군복을 다윗에게 입히고 놋투구를 그 머리에 씌우고 또 그에게 갑옷을 입히매');
INSERT INTO `bible_verses_korean` VALUES ('7657', '9', '17', '38', '다윗이 칼을 군복 위에 차고는 익숙치 못하므로 시험적으로 걸어 보다가 사울에게 고하되 `익숙치 못하니 이것을 입고 가지 못하겠나이다\' 하고 곧 벗고');
INSERT INTO `bible_verses_korean` VALUES ('7658', '9', '17', '39', '손에 막대기를 가지고 시내에서 매끄러운 돌 다섯을 골라서 자기 목자의 제구 곧 주머니에 넣고 손에 물매를 가지고 블레셋 사람에게로 나아가니라');
INSERT INTO `bible_verses_korean` VALUES ('7659', '9', '17', '40', '블레셋 사람이 점점 행하여 다윗에게로 나아오는데 방패 든 자가 앞섰더라');
INSERT INTO `bible_verses_korean` VALUES ('7660', '9', '17', '41', '그 블레셋 사람이 둘러보다가 다윗을 보고 업신여기니 이는 그가 젊고 붉고 용모가 아름다움이라');
INSERT INTO `bible_verses_korean` VALUES ('7661', '9', '17', '42', '블레셋 사람이 다윗에게 이르되 `네가 나를 개로 여기고 막대기를 가지고 내게 나아왔느냐 ?\' 하고 그 신들의 이름으로 다윗을 저주하고');
INSERT INTO `bible_verses_korean` VALUES ('7662', '9', '17', '43', '또 이르되 `내게로 오라 내가 네 고기를 공중의 새들과 들짐승들에게 주리라\'');
INSERT INTO `bible_verses_korean` VALUES ('7663', '9', '17', '44', '다윗이 블레셋 사람에게 이르되 `너는 칼과 창과 단창으로 내게 오거니와 나는 만군의 여호와의 이름 곧 네가 모욕하는 이스라엘 군대의 하나님의 이름으로 네게 가노라 !');
INSERT INTO `bible_verses_korean` VALUES ('7664', '9', '17', '45', '오늘 여호와께서 너를 내 손에 붙이시리니 내가 너를 쳐서 네 머리를 베고 블레셋 군대의 시체로 오늘날 공중의 새와 땅의 들짐승에게 주어 온 땅으로 이스라엘에 하나님이 계신줄 알게 하겠고');
INSERT INTO `bible_verses_korean` VALUES ('7665', '9', '17', '46', '또 여호와의 구원하심이 칼과 창에 있지 아니함을 이 무리로 알게 하리라 전쟁은 여호와께 속한 것인즉 그가 너희를 우리 손에 붙이시리라\'');
INSERT INTO `bible_verses_korean` VALUES ('7666', '9', '17', '47', '블레셋 사람이 일어나 다윗에게로 마주 가까이 올 때에 다윗이 블레셋 사람에게로 마주 그 항오를 향하여 빨리 달리며');
INSERT INTO `bible_verses_korean` VALUES ('7667', '9', '17', '48', '손을 주머니에 넣어 돌을 취하여 물매로 던져 블레셋 사람의 이마를 치매 돌이 그 이마에 박히니 땅에 엎드러지니라');
INSERT INTO `bible_verses_korean` VALUES ('7668', '9', '17', '49', '다윗이 이같이 물매와 돌로 블레셋 사람을 이기고 그를 쳐 죽였으나 자기 손에는 칼이 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('7669', '9', '17', '50', '다윗이 달려가서 블레셋 사람을 밟고 그의 칼을 그 집에서 빼어 내어 그 칼로 그를 죽이고 그 머리를 베니 블레셋 사람들이 자기 용사의 죽음을 보고 도망하는지라');
INSERT INTO `bible_verses_korean` VALUES ('7670', '9', '17', '51', '이스라엘과 유다 사람들이 일어나서 소리지르며 블레셋 사람을 쫓아 가이와 에그론 성문까지 이르렀고 블레셋 사람의 상한 자들은 사아라임 가는 길에서부터 가드와 에그론까지 엎드러졌더라');
INSERT INTO `bible_verses_korean` VALUES ('7671', '9', '17', '52', '이스라엘 자손이 블레셋 사람을 쫓다가 돌아와서 그들의 진을 노략하였고');
INSERT INTO `bible_verses_korean` VALUES ('7672', '9', '17', '53', '다윗은 블레셋 사람의 머리를 예루살렘으로 가져 가고 갑주는 자기 장막에 두니라');
INSERT INTO `bible_verses_korean` VALUES ('7673', '9', '17', '54', '다윗이 블레셋 사람을 향하여 나감을 사울이 보고 군장 아브넬에게 묻되 `아브넬아 이 소년이 뉘 아들이냐 ?\' 아브넬이 가로되 `왕이여 왕의 사심으로 맹세하옵나니 내가 알지 못하나이다\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('7674', '9', '17', '55', '왕이 가로되 `너는 이 청년이 누구의 아들인가 물어보라\' 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('7675', '9', '17', '56', '다윗이 블레셋 사람을 죽이고 돌아올 때에 블레셋 사람의 머리가 그 손에 있는 채 아브넬이 그를 사울의 앞으로 인도하니');
INSERT INTO `bible_verses_korean` VALUES ('7676', '9', '17', '57', '사울이 그에게 묻되 `소년이여 누구의 아들이뇨 ?\' 다윗이 대답하되 `나는 주의 종 베들레헴 사람 이새의 아들이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7677', '9', '17', '58', '');
INSERT INTO `bible_verses_korean` VALUES ('7678', '9', '18', '1', '다윗이 사울에게 말하기를 마치매 요나단의 마음이 다윗의 마음과 연락되어 요나단이 그를 자기 생명 같이 사랑하니라');
INSERT INTO `bible_verses_korean` VALUES ('7679', '9', '18', '2', '그 날에 사울은 다윗을 머무르게 하고 그 아비의 집으로 다시 돌아가기를 허락지 아니하였고');
INSERT INTO `bible_verses_korean` VALUES ('7680', '9', '18', '3', '요나단은 다윗을 자기 생명 같이 사랑하여 더불어 언약을 맺었으며');
INSERT INTO `bible_verses_korean` VALUES ('7681', '9', '18', '4', '요나단이 자기의 입었던 겉옷을 벗어 다윗에게 주었고 그 군복과 칼과 활과 띠도 그리하였더라');
INSERT INTO `bible_verses_korean` VALUES ('7682', '9', '18', '5', '다윗이 사울의 보내는 곳마다 가서 지혜롭게 행하매 사울이 그로 군대의 장을 삼았더니 온 백성이 합당히 여겼고 사울의 신하들도 합당히 여겼더라');
INSERT INTO `bible_verses_korean` VALUES ('7683', '9', '18', '6', '무리가 돌아올 때 곧 다윗이 블레셋 사람을 죽이고 돌아올 때에 여인들이 이스라엘 모든 성에서 나와서 노래하며 춤추며 소고와 경쇠를 가지고 왕 사울을 환영하는데');
INSERT INTO `bible_verses_korean` VALUES ('7684', '9', '18', '7', '여인들이 뛰놀며 창화하여 가로되 `사울의 죽인 자는 천천이요, 다윗은 만만이로다\' 한지라');
INSERT INTO `bible_verses_korean` VALUES ('7685', '9', '18', '8', '사울이 이 말에 불쾌하여 심히 노하여 가로되 `다윗에게는 만만을 돌리고 내게는 천천만 돌리니 그의 더 얻을 것이 나라 밖에 무엇이냐 ?\'하고');
INSERT INTO `bible_verses_korean` VALUES ('7686', '9', '18', '9', '그 날 후로 사울이 다윗을 주목하였더라');
INSERT INTO `bible_verses_korean` VALUES ('7687', '9', '18', '10', '그 이튿날 하나님의 부리신 악신이 사울에게 힘있게 내리매 그가 집 가운데서 야료하는고로 다윗이 평일과 같이 손으로 수금을 타는데 때에 사울의 손에 창이 있는지라');
INSERT INTO `bible_verses_korean` VALUES ('7688', '9', '18', '11', '그가 스스로 이르기를 `내가 다윗을 벽에 박으리라\' 하고 그 창을 던졌으나 다윗이 그 앞에서 두 번 피하였더라');
INSERT INTO `bible_verses_korean` VALUES ('7689', '9', '18', '12', '여호와께서 사울을 떠나 다윗과 함께 계시므로 사울이 그를 두려워한지라');
INSERT INTO `bible_verses_korean` VALUES ('7690', '9', '18', '13', '그러므로 사울이 그로 자기를 떠나게 하고 천부장을 삼으매 그가 백성 앞에 출입하며');
INSERT INTO `bible_verses_korean` VALUES ('7691', '9', '18', '14', '그 모든 일을 지혜롭게 행하니라 여호와께서 그와 함께 계시니라');
INSERT INTO `bible_verses_korean` VALUES ('7692', '9', '18', '15', '사울이 다윗의 크게 지혜롭게 행함을 보고 그를 두려워하였으나');
INSERT INTO `bible_verses_korean` VALUES ('7693', '9', '18', '16', '온 이스라엘과 유다는 다윗을 사랑하였으니 그가 자기들 앞에 출입함을 인함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('7694', '9', '18', '17', '사울이 다윗에게 이르되 `내 맏딸 메랍을 네게 아내로 주리니 오직 너는 나를 위하여 용맹을 내어 여호와의 싸움을 싸우라\' 하니 이는 그가 생각하기를 `내 손을 그에게 대지 말고 블레셋 사람의 손으로 그에게 대게 하리라\' 함이라');
INSERT INTO `bible_verses_korean` VALUES ('7695', '9', '18', '18', '다윗이 사울에게 이르되 `내가 누구며 이스라엘 중에 내 친속이나 내 아비의 집이 무엇이관대 내가 왕의 사위가 되리이까 ?\' 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('7696', '9', '18', '19', '사울의 딸 메랍을 다윗에게 줄 시기에 므훌랏 사람 아드리엘에게 아내로 준 바 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('7697', '9', '18', '20', '사울의 딸 미갈이 다윗을 사랑하매 혹이 사울에게 고한지라 사울이 그 일을 좋게 여겨');
INSERT INTO `bible_verses_korean` VALUES ('7698', '9', '18', '21', '스스로 이르되 `내가 딸을 그에게 주어서 그에게 올무가 되게 하고 블레셋 사람의 손으로 그를 치게 하리라\' 하고 이에 다윗에게 이르되 `네가 오늘 다시 내 사위가 되리라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7699', '9', '18', '22', '사울이 그 신하들에게 명하되 `너희는 다윗에게 비밀히 말하여 이르기를 보라 왕이 너를 기뻐하시고 모든 신하도 너를 사랑하나니 그런즉 네가 왕의 사위가 되는 것이 가하니라\' 하라');
INSERT INTO `bible_verses_korean` VALUES ('7700', '9', '18', '23', '사울의 신하들이 이 말로 다윗의 귀에 고하매 다윗이 가로되 `왕의 사위 되는 것을 너희는 경한 일로 보느냐 ? 나는 가난하고 천한 사람이로라\' 한지라');
INSERT INTO `bible_verses_korean` VALUES ('7701', '9', '18', '24', '사울의 신하들이 사울에게 고하여 가로되 `다윗이 여차여차히 말하더이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7702', '9', '18', '25', '사울이 가로되 `너희는 다윗에게 이같이 말하기를 왕이 아무 폐백도 원치 아니하고 다만 왕의 원수의 보복으로 블레셋 사람의 양피 일백을 원하신다 하라\' 하였으니 이는 사울의 생각에 `다윗을 블레셋 사람의 손에 죽게 하리라\' 함이라');
INSERT INTO `bible_verses_korean` VALUES ('7703', '9', '18', '26', '사울의 신하들이 이 말로 다윗에게 고하매 다윗이 왕의 사위 되는 것을 좋게 여기므로 만기가 되지 못하여서');
INSERT INTO `bible_verses_korean` VALUES ('7704', '9', '18', '27', '다윗이 일어나서 그 종자와 함께 가서 블레셋 사람 이백명을 죽이고 그 양피를 가져다가 수대로 왕께 드려 왕의 사위가 되고자 하니 사울이 그 딸 미갈을 다윗에게 아내로 주었더라');
INSERT INTO `bible_verses_korean` VALUES ('7705', '9', '18', '28', '여호와께서 다윗과 함께 계심을 사울이 보고 알았고 사울의 딸 미갈도 그를 사랑하므로');
INSERT INTO `bible_verses_korean` VALUES ('7706', '9', '18', '29', '사울이 다윗을 더욱 더욱 두려워하여 평생에 다윗의 대적이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('7707', '9', '18', '30', '블레셋 사람의 방백들이 나오면 그들의 나올 때마다 다윗이 사울의 모든 신하보다 더 지혜롭게 행하매 이에 그 이름이 심히 귀중히 되니라');
INSERT INTO `bible_verses_korean` VALUES ('7708', '9', '19', '1', '사울이 그아들 요나단과 그 모든 신하에게 다윗을 죽이라 말하였더니 사울의 아들 요나단이 다윗을 심히 기뻐하므로');
INSERT INTO `bible_verses_korean` VALUES ('7709', '9', '19', '2', '그가 다윗에게 고하여 가로되 `내 부친 사울이 너를 죽이기를 꾀하시느니라 그러므로 이제 청하노니 아침에 조심하여 은밀한 곳에 숨어 있으라');
INSERT INTO `bible_verses_korean` VALUES ('7710', '9', '19', '3', '내가 나가서 너 있는 들에서 내 부친 곁에 서서 네 일을 내 부친과 말하다가 무엇을 보거든 네게 알게 하리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7711', '9', '19', '4', '요나단이 그 아비 사울에게 다윗을 포장하여 가로되 `원컨대 왕은 신하 다윗에게 범죄치 마옵소서 그는 왕께 득죄하지 아니하였고 그가 왕께 행한 일은 심히 선함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('7712', '9', '19', '5', '그가 자기 생명을 아끼지 아니하고 블레셋 사람을 죽였고 여호와께서는 온 이스라엘을 위하여 큰 구원을 이루셨으므로 왕이 이를 보고 기뻐하셨거늘 어찌 무고히 다윗을 죽여 무죄한 피를 흘려 범죄하려 하시나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7713', '9', '19', '6', '사울이 요나단의 말을 듣고 맹세하되 `여호와께서 사시거니와 그가 죽임을 당치 아니하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('7714', '9', '19', '7', '요나단이 다윗을 불러 그 모든 일을 알게 하고 그를 사울에게로 인도하니 그가 사울 앞에 여전히 있으니라');
INSERT INTO `bible_verses_korean` VALUES ('7715', '9', '19', '8', '전쟁이 다시 있으므로 다윗이 나가서 블레셋 사람들과 싸워 그들을 크게 도륙하매 그들이 그 앞에서 도망하니라');
INSERT INTO `bible_verses_korean` VALUES ('7716', '9', '19', '9', '사울이 손에 단창을 가지고 그 집에 앉았을 때에 여호와의 부리신 악신이 사울에게 접하였으므로 다윗이 손으로 수금을 탈 때에');
INSERT INTO `bible_verses_korean` VALUES ('7717', '9', '19', '10', '사울이 단창으로 다윗을 벽에 박으려 하였으나 그는 사울의 앞을 피하고 사울의 창은 벽에 박힌지라 다윗이 그 밤에 도피하매');
INSERT INTO `bible_verses_korean` VALUES ('7718', '9', '19', '11', '사울이 사자들을 다윗의 집에 보내어 그를 지키다가 아침에 그를 죽이게 하려 한지라 다윗의 아내 미갈이 다윗에게 일러 가로되 `당신이 이 밤에 당신의 생명을 구하지 아니하면 내일에는 죽임을 당하리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7719', '9', '19', '12', '미갈이 다윗을 창에서 달아 내리우매 그가 도망하여 피하니라');
INSERT INTO `bible_verses_korean` VALUES ('7720', '9', '19', '13', '미갈이 우상을 취하여 침상에 뉘고 염소털로 엮은 것을 그 머리에 씌우고 의복으로 그것을 덮었더니');
INSERT INTO `bible_verses_korean` VALUES ('7721', '9', '19', '14', '사울이 사자들을 보내어 다윗을 잡으려 하매 미갈이 가로되 `그가 병들었느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('7722', '9', '19', '15', '사울이 또 사자들을 보내어 다윗을 보라 하며 이르되 `그를 침상채 내게로 가져오라 내가 그를 죽이리라\'');
INSERT INTO `bible_verses_korean` VALUES ('7723', '9', '19', '16', '사자들이 들어가 본즉 침상에 우상이 있고 염소털로 엮은 것이 그 머리에 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('7724', '9', '19', '17', '사울이 미갈에게 이르되 `너는 어찌하여 이처럼 나를 속여 내 대적을 놓아 피하게 하였느냐 ?\' 미갈이 사울에게 대답하되 `그가 내게 이르기를 나를 놓아 가게 하라 어찌하여 나로 너를 죽이게 하겠느냐 하더이다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7725', '9', '19', '18', '다윗이 도피하여 라마로 가서 사무엘에게로 나아가서 사울이 자기에게 행한 일을 다 고하였고 다윗과 사무엘이 나욧으로 가서 거하였더라');
INSERT INTO `bible_verses_korean` VALUES ('7726', '9', '19', '19', '혹이 사울에게 고하여 가로되 `다윗이 라마 나욧에 있더이다\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('7727', '9', '19', '20', '사울이 다윗을 잡으려 사자들을 보내었더니 그들이 선지자 무리의 예언하는 것과 사무엘이 그들의 수령으로 선 것을 볼 때에 하나님의 신이 사울의 사자들에게 임하매 그들도 예언을 한지라');
INSERT INTO `bible_verses_korean` VALUES ('7728', '9', '19', '21', '혹이 그것을 사울에게 고하매 사울이 다른 사자들을 보내었더니 그들도 예언을 한고로 사울이 세번째 다시 사자들을 보내었더니 그들도 예언을 한지라');
INSERT INTO `bible_verses_korean` VALUES ('7729', '9', '19', '22', '이에 사울도 라마로 가서 세구에 있는 큰 우물에 이르러 물어 가로되 `사무엘과 다윗이 어디 있느냐 ?\' 혹이 가로되 `라마 나욧에 있나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7730', '9', '19', '23', '사울이 라마 나욧으로 가니라 하나님의 신이 그에게도 임하시니 그가 라마 나욧에 이르기까지 행하며 예언을 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('7731', '9', '19', '24', '그가 또 그 옷을 벗고 사무엘 앞에서 예언을 하며 종일 종야에 벌거벗은 몸으로 누웠었더라 그러므로 속담에 이르기를 `사울도 선지자 중에 있느냐 ?\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7732', '9', '20', '1', '다윗이 라마 나욧에서 도망하여 와서 요나단에게 이르되 `내가 무엇을 하였으며 내 죄악이 무엇이며 네 부친 앞에서 나의 죄가 무엇이관대 그가 내 생명을 찾느뇨\'');
INSERT INTO `bible_verses_korean` VALUES ('7733', '9', '20', '2', '요나단이 그에게 이르되 `결단코 아니라 네가 죽지 아니하리라 내 부친이 대소사를 내게 알게 아니하고는 행함이 없나니 내 부친이 어찌하여 이 일은 내게 숨기리요 그렇지 아니하니라\'');
INSERT INTO `bible_verses_korean` VALUES ('7734', '9', '20', '3', '다윗이 또 맹세하여 가로되 `내가 네게 은혜 받은 줄을 네 부친이 밝히 알고 스스로 이르기를 요나단이 슬퍼할까 두려운즉 그로 이를 알게 하지 아니하리라 함이니라 그러나 진실로 여호와의 사심과 네 생명으로 맹세하노니 나와 사망의 사이는 한 걸음 뿐이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('7735', '9', '20', '4', '요나단이 다윗에게 이르되 `네 마음의 소원이 무엇이든지 내가 너를 위하여 그것을 이루리라\'');
INSERT INTO `bible_verses_korean` VALUES ('7736', '9', '20', '5', '다윗이 요나단에게 이르되 `내일은 월삭인즉 내가 마땅히 왕을 모시고 앉아 식사를 하여야 할 것이나 나를 보내어 제 삼일 저녁까지 들에 숨게 하고');
INSERT INTO `bible_verses_korean` VALUES ('7737', '9', '20', '6', '네 부친이 만일 나를 자세히 묻거든 그 때에 너는 말하기를 다윗이 자기 성 베들레헴으로 급히 가기를 내게 허하라 간청하였사오니 이는 온 가족을 위하여 거기서 매년제를 드릴 때가 됨이니이다 하라');
INSERT INTO `bible_verses_korean` VALUES ('7738', '9', '20', '7', '그의 말이 좋다하면 네 종이 평안하려니와 그가 만일 노하면 나를 해하려고 결심한 줄을 알지니');
INSERT INTO `bible_verses_korean` VALUES ('7739', '9', '20', '8', '그런즉 원컨대 네 종에게 인자히 행하라 네가 네 종으로 여호와앞에서 너와 맹약케 하였음이니라 그러나 내게 죄악이 있거든 네가 친히 나를 죽이라 나를 네 부친에게로 데려갈 것이 무엇이뇨\'');
INSERT INTO `bible_verses_korean` VALUES ('7740', '9', '20', '9', '요나단이 가로되 `이 일이 결코 네게 있지 아니하리라 내 부친이 너를 해하려 결심한줄 알면 내가 네게 이르지 아니하겠느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7741', '9', '20', '10', '다윗이 요나단에게 이르되 `네 부친이 혹 엄하게 네게 대답하면 누가 그것을 내게 고하겠느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7742', '9', '20', '11', '요나단이 다윗에게 이르되 `오라 ! 우리가 들로 가자\' 하고 두 사람이 들로 가니라');
INSERT INTO `bible_verses_korean` VALUES ('7743', '9', '20', '12', '요나단이 다윗에게 이르되 `이스라엘의 하나님 여호와께서 증거하시거니와 내가 내일이나 모레 이맘때에 내 부친을 살펴서 너 다윗에게 대한 의향이 선하면 내가 보내어 네게 알게 하지 않겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('7744', '9', '20', '13', '그러나 만일 내 부친이 너를 해하려 하거늘 내가 이 일을 네게 알게 하여 너를 보내어 평안히 가게 하지 아니하면 여호와께서 나 요나단에게 벌을 내리시고 또 내리시기를 원하노라 여호와께서 내 부친과 함께 하신 것 같이 너와 함께 하시기를 원하노니');
INSERT INTO `bible_verses_korean` VALUES ('7745', '9', '20', '14', '너는 나의 사는 날 동안에 여호와의 인자를 내게 베풀어서 나로 죽지 않게 할 뿐 아니라');
INSERT INTO `bible_verses_korean` VALUES ('7746', '9', '20', '15', '여호와께서 너 다윗의 대적들을 지면에서 다 끊어버리신 때에도 너는 네 인자를 내 집에서 영영히 끊어 버리지 말라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7747', '9', '20', '16', '이에 요나단이 다윗의 집과 언약하기를 여호와께서는 다윗의 대적들을 치실지어다 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7748', '9', '20', '17', '요나단이 다윗을 사랑하므로 그로 다시 맹세케 하였으니 이는 자기 생명을 사랑함 같이 그를 사랑함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('7749', '9', '20', '18', '요나단이 다윗에게 이르되 `내일은 월삭인즉 네 자리가 비므로 네가 없음을 자세히 물으실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('7750', '9', '20', '19', '너는 사흘을 있다가 빨리 내려가서 그 일이 있던 날에 숨었던 곳에 이르러 에셀 바위 곁에 있으라');
INSERT INTO `bible_verses_korean` VALUES ('7751', '9', '20', '20', '내가 과녁을 쏘려 함 같이 살 셋을 그 곁에 쏘고');
INSERT INTO `bible_verses_korean` VALUES ('7752', '9', '20', '21', '아이를 보내어 가서 살을 찾으라 하며 내가 짐짓 아이에게 이르기를 보라 살이 네 이편에 있으니 가져오라 하거든 너는 돌아올지니 여호와께서 사시거니와 네가 평안 무사할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('7753', '9', '20', '22', '만일 아이에게 이르기를 보라 살이 네 앞편에 있다 하거든 네 길을 가라 여호와께서 너를 보내셨음이니라');
INSERT INTO `bible_verses_korean` VALUES ('7754', '9', '20', '23', '너와 내가 말한 일에 대하여는 여호와께서 너와 나 사이에 영영토록 계시느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('7755', '9', '20', '24', '다윗이 들에 숨으니라 월삭이 되매 왕이 앉아 음식을 먹을 때에');
INSERT INTO `bible_verses_korean` VALUES ('7756', '9', '20', '25', '왕은 평시와 같이 벽 곁 자기 자리에 앉았고 요나단은 섰고 아브넬은 사울의 곁에 앉았고 다윗의 자리는 비었으나');
INSERT INTO `bible_verses_korean` VALUES ('7757', '9', '20', '26', '그러나 그 날에는 사울이 아무 말도 아니하였으니 이는 생각하기를 그에게 무슨 사고가 있어서 부정한가보다 정녕히 부정한가보다 하였음이더니');
INSERT INTO `bible_verses_korean` VALUES ('7758', '9', '20', '27', '이튿날 곧 달의 제 이일에도 다윗의 자리가 오히려 비었으므로 사울이 그 아들 요나단에게 묻되 `이새의 아들이 어찌하여 어제와 오늘 식사에 나오지 아니하느뇨 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7759', '9', '20', '28', '요나단이 사울에게 대답하되 `다윗이 내게 베들레헴으로 가기를 간청하여');
INSERT INTO `bible_verses_korean` VALUES ('7760', '9', '20', '29', '가로되 청컨대 나로 가게 하라 우리 가족이 그 성에서 제사할 일이 있으므로 나의 형이 내게 오기를 명하였으니 내가 네게 사랑을 받거든 나로 가서 내 형들을 보게 하라 하였으므로 그가 왕의 식사 자리에 오지 아니하였나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7761', '9', '20', '30', '사울이 요나단에게 노를 발하고 그에게 이르되 `패역부도의 계집의 소생아 ! 네가 이새의 아들을 택한 것이 네 수치와 네 어미의 벌거벗은 수치됨을 내가 어찌 알지 못하랴');
INSERT INTO `bible_verses_korean` VALUES ('7762', '9', '20', '31', '이새의 아들이 땅에 사는 동안은 너와 네 나라가 든든히 서지 못하리라 그런즉 이제 보내어 그를 내게로 끌어오라 그는 죽어야 할 자니라\'');
INSERT INTO `bible_verses_korean` VALUES ('7763', '9', '20', '32', '요나단이 그 부친 사울에게 대답하여 가로되 `그가 죽을 일이 무엇이니이까 무엇을 행하였나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7764', '9', '20', '33', '사울이 요나단에게 단창을 던져 치려 한지라 요나단이 그 부친이 다윗을 죽이기로 결심한 줄 알고');
INSERT INTO `bible_verses_korean` VALUES ('7765', '9', '20', '34', '심히 노하여 식사 자리에서 떠나고 달의 제 이일에는 먹지 아니하였으니 이는 그 부친이 다윗을 욕되게 하였으므로 다윗을 위하여 슬퍼함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('7766', '9', '20', '35', '아침에 요나단이 작은 아이를 데리고 다윗과 정한 시간에 들로 나가서');
INSERT INTO `bible_verses_korean` VALUES ('7767', '9', '20', '36', '아이에게 이르되 `달려가서 나의 쏘는 살을 찾으라\' 하고 아이가 달려 갈 때에 요나단이 살을 그의 위로 지나치게 쏘니라');
INSERT INTO `bible_verses_korean` VALUES ('7768', '9', '20', '37', '아이가 요나단의 쏜 살 있는 곳에 이를 즈음에 요나단이 아이 뒤에서 외쳐 가로되 `살이 네 앞편에 있지 아니하냐\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7769', '9', '20', '38', '요나단이 아이 뒤에서 또 외치되 `지체 말고 빨리 달음질하라\' 하매 요나단의 아이가 살을 주워가지고 주인에게로 돌아왔으나');
INSERT INTO `bible_verses_korean` VALUES ('7770', '9', '20', '39', '그 아이는 아무런지 알지 못하고 요나단과 다윗만 그일을 알았더라');
INSERT INTO `bible_verses_korean` VALUES ('7771', '9', '20', '40', '요나단이 그 병기를 아이에게 주며 이르되 `이것을 가지고 성으로 가라\'');
INSERT INTO `bible_verses_korean` VALUES ('7772', '9', '20', '41', '아이가 가매 다윗이 곧 바위 남편에서 일어나서 땅에 엎드려 세번 절한 후에 피차 입맞추고 같이 울되 다윗이 더욱 심하더니');
INSERT INTO `bible_verses_korean` VALUES ('7773', '9', '20', '42', '요나단이 다윗에게 이르되 `평안히 가라 ! 우리 두 사람이 여호와의 이름으로 맹세하여 이르기를 여호와께서 영원히 나와 너 사이에 계시고 내 자손과 네 자손 사이에 계시리라\' 하였느니라 다윗은 일어나 떠나고 요나단은 성으로 들어오니라');
INSERT INTO `bible_verses_korean` VALUES ('7774', '9', '21', '1', '다윗이 놉에 가서 제사장 아히멜렉에게 이르니 아히멜렉이 떨며 다윗을 영접하며 그에게 이르되 `어찌하여 네가 홀로 있고 함께 하는 자가 아무도 없느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7775', '9', '21', '2', '다윗이 제사장 아히멜렉에게 이르되 `왕이 내게 일을 명하고 이르시기를 내가 너를 보내는 바와 네게 명한 바 일의 아무 것이라도 사람에게 알게 하지 말라 하시기로 내가 나의 소년들을 여차여차한 곳으로 약정하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('7776', '9', '21', '3', '이제 당신의 수중에 무엇이 있나이까 ? 떡 다섯 덩이나 무엇이든지 있는대로 내 손에 주소서\'');
INSERT INTO `bible_verses_korean` VALUES ('7777', '9', '21', '4', '제사장이 다윗에게 대답하여 가로되 `항용 떡은 내 수중에 없으나 거룩한 떡은 있나니 그 소년들이 부녀를 가까이만 아니하였으면 주리라\'');
INSERT INTO `bible_verses_korean` VALUES ('7778', '9', '21', '5', '다윗이 제사장에게 대답하여 가로되 `우리가 참으로 삼일 동안이나 부녀를 가까이 하지 아니하였나이다 나의 떠난 길이 보통 여행이라도 소년들의 그릇이 성결하겠거든 하물며 오늘날 그들의 그릇이 성결치 아니하겠나이까 ?\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('7779', '9', '21', '6', '제사장이 그 거룩한 떡을 주었으니 거기는 진설병 곧 여호와 앞에서 물려 낸 떡밖에 없음이라 이 떡은 더운 떡을 드리는 날에 물려낸 것이더라');
INSERT INTO `bible_verses_korean` VALUES ('7780', '9', '21', '7', '그 날에 사울의 신하 한 사람이 여호와 앞에 머물러 있었는데 그는 도엑이라 이름하는 에돔 사람이요 사울의 목자장이었더라');
INSERT INTO `bible_verses_korean` VALUES ('7781', '9', '21', '8', '다윗이 아히멜렉에게 이르되 `여기 당신의 수중에 창이나 칼이 없나이까 ? 왕의 일이 급하므로 내가 내 칼과 병기를 가지지 못하였나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7782', '9', '21', '9', '제사장이 가로되 `네가 엘라 골짜기에서 죽인 블레셋 사람 골리앗의 칼이 보자기에 싸여 에봇 뒤에 있으니 네가 그것을 가지려거든 가지라 여기는 그 밖에 다른 것이 없느니라\' 다윗이 가로되 `그 같은 것이 또 없나니 내게 주소서\'');
INSERT INTO `bible_verses_korean` VALUES ('7783', '9', '21', '10', '그 날에 다윗이 사울을 두려워하여 일어나 도망하여 가드 왕 아기스에게로 가니');
INSERT INTO `bible_verses_korean` VALUES ('7784', '9', '21', '11', '아기스의 신하들이 아기스에게 고하되 `이는 그 땅의 왕 다윗이 아니니이까 ? 무리가 춤추며 이 사람의 일을 창화하여 가로되 사울의 죽인 자는 천천이요, 다윗은 만만이로다 하지 아니하였나이까 ?\' 한지라');
INSERT INTO `bible_verses_korean` VALUES ('7785', '9', '21', '12', '다윗이 이 말을 그 마음에 두고 가드 왕 아기스를 심히 두려워하여');
INSERT INTO `bible_verses_korean` VALUES ('7786', '9', '21', '13', '그들의 앞에서 그 행동을 변하여 미친 체 하고 대문짝에 그적거리며 침을 수염에 흘리매');
INSERT INTO `bible_verses_korean` VALUES ('7787', '9', '21', '14', '아기스가 그 신하에게 이르되 `너희도 보거니와 이 사람이 미치광이로다 어찌하여 그를 내게로 데려왔느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('7788', '9', '21', '15', '내게 미치광이가 부족하여서 너희가 이 자를 데려다가 내 앞에서 미친 짓을 하게 하느냐 ? 이 자가 어찌 내 집에 들어오겠느냐 ?\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7789', '9', '22', '1', '그러므로 다윗이 그곳을 떠나 아둘람 굴로 도망하매 그 형제와 아비의 온 집이 듣고는 그리로 내려가서 그에게 이르렀고');
INSERT INTO `bible_verses_korean` VALUES ('7790', '9', '22', '2', '환난 당한 모든 자와 빚진 자와 마음이 원통한 자가 다 그에게로 모였고 그는 그 장관이 되었는데 그와 함께 한 자가 사백명 가량이었더라');
INSERT INTO `bible_verses_korean` VALUES ('7791', '9', '22', '3', '다윗이 거기서 모압 미스베로 가서 모압 왕에게 이르되 `하나님이 나를 위하여 어떻게 하실 것을 내가 알기까지 나의 부모로 나와서 당신들과 함께 있게 하기를 청하나이다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7792', '9', '22', '4', '부모를 인도하여 모압 왕 앞에 나아갔더니 그들이 다윗의 요새에 있을 동안에 모압 왕과 함께 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('7793', '9', '22', '5', '선지자 갓이 다윗에게 이르되 `이 요새에 있지 말고 떠나 유다땅으로 들어가라\' 다윗이 떠나 헤렛 수풀에 이르니라');
INSERT INTO `bible_verses_korean` VALUES ('7794', '9', '22', '6', '사울이 다윗과 그와 함께 있는 사람들이 나타났다함을 들으니라 때에 사울이 기브아 높은 곳에서 손에 단창을 들고 에셀나무 아래 앉았고 모든 신하들은 그 곁에 섰더니');
INSERT INTO `bible_verses_korean` VALUES ('7795', '9', '22', '7', '사울이 곁에 선 신하들에게 이르되 `너희 베냐민 사람들아, 들으라 ! 이새의 아들이 너희에게 각기 밭과 포도원을 주며 너희로 천부장 백부장을 삼겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('7796', '9', '22', '8', '너희가 다 공모하여 나를 대적하며 내 아들이 이새의 아들과 맹약하였으되 내게 고발하는 자가 하나도 없고 나를 위하여 슬퍼하거나 내 아들이 내 신하를 선동하여 오늘이라도 매복하였다가 나를 치려 하는 것을 내게 고발하는 자가 하나도 없도다\'');
INSERT INTO `bible_verses_korean` VALUES ('7797', '9', '22', '9', '때에 에돔 사람 도엑이 사울의 신하 중에 섰더니 대답하여 가로되 이새의 아들이 놉에 와서 아히둡의 아들 아히멜렉에게 이른 것을 내가 보았었는데');
INSERT INTO `bible_verses_korean` VALUES ('7798', '9', '22', '10', '아히멜렉이 그를 위하여 여호와께 묻고 그에게 식물도 주고 블레셋 사람 골리앗의 칼도 주더이다');
INSERT INTO `bible_verses_korean` VALUES ('7799', '9', '22', '11', '왕이 보내어 아히둡의 아들 제사장 아히멜렉과 그 아비의 온 집 곧 놉에 있는 제사장들을 부르매 그들이 다 왕께 이른지라');
INSERT INTO `bible_verses_korean` VALUES ('7800', '9', '22', '12', '사울이 가로되 `너 아히둡의 아들아 들으라\' 대답하되 `내 주여 내가 여기 있나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7801', '9', '22', '13', '사울이 그에게 이르되 `네가 어찌하여 이새의 아들과 공모하여 나를 대적하여 그에게 떡과 칼을 주고 그를 위하여 하나님께 물어서 그로 오늘이라도 매복하였다가 나를 치게 하려 하였느뇨 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7802', '9', '22', '14', '아히멜렉이 왕에게 대답하여 가로되 `왕의 모든 신하 중에 다윗 같이 충실한 자가 누구인지요 그는 왕의 사위도 되고 왕의 모신도 되고 왕실에서 존귀한 자가 아니니이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('7803', '9', '22', '15', '내가 그를 위하여 하나님께 물은 것이 오늘이 처음이니이까 ? 결단코 아니니이다 원컨대 왕은 종과 종의 아비의 온 집에 아무것도 돌리지 마옵소서 왕의 종은 이 모든 일의 대소간에 아는 것이 없나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7804', '9', '22', '16', '왕이 가로되 `아히멜렉아 네가 반드시 죽을 것이요 네 아비의 온 집도 그러하리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7805', '9', '22', '17', '왕이 좌우의 시위자에게 이르되 `돌이켜 가서 여호와의 제사장들을 죽이라 그들도 다윗과 합력하였고 또 그들이 다윗의 도망한 것을 알고도 내게 고발치 아니하였음이니라\' 하나 왕의 신하들이 손을 들어 여호와의 제사장들 죽이기를 싫어한지라');
INSERT INTO `bible_verses_korean` VALUES ('7806', '9', '22', '18', '왕이 도엑에게 이르되 `너는 돌이켜 제사장들을 죽이라\' 하매 에돔 사람 도엑이 돌이켜 제사장들을 쳐서 그 날에 세마포 에봇 입은 자 팔십 오인을 죽였고');
INSERT INTO `bible_verses_korean` VALUES ('7807', '9', '22', '19', '제사장들의 성읍 놉의 남녀와 아이들과 젖먹는 자들과 소와 나귀와 양을 칼로 쳤더라');
INSERT INTO `bible_verses_korean` VALUES ('7808', '9', '22', '20', '아히둡의 아들 아히멜렉의 아들 중 하나가 피하였으니 그 이름은 아비아달이라 그가 도망하여 다윗에게로 가서');
INSERT INTO `bible_verses_korean` VALUES ('7809', '9', '22', '21', '사울이 여호와의 제사장들 죽인 일을 다윗에게 고하매');
INSERT INTO `bible_verses_korean` VALUES ('7810', '9', '22', '22', '다윗이 아비아달에게 이르되 `그 날에 에돔 사람 도엑이 거기 있기로 그가 반드시 사울에게 고할 줄 내가 알았노라 네 아비 집의 모든 사람 죽은 것이 나의 연고로다');
INSERT INTO `bible_verses_korean` VALUES ('7811', '9', '22', '23', '두려워 말고 내게 있으라 ! 내 생명을 찾는 자가 네 생명도 찾는 자니 네가 나와 함께 있으면 보전하리라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7812', '9', '23', '1', '혹이 다윗에게 고하여 가로되 `보소서 블레셋 사람이 그일라를 쳐서 그 타작 마당을 탈취하더이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7813', '9', '23', '2', '이에 다윗이 여호와께 묻자와 가로되 `내가 가서 이 블레셋 사람을 치리이까 ?\' 여호와께서 다윗에게 이르시되 가서 블레셋 사람을 치고 그일라를 구원하라 하시니');
INSERT INTO `bible_verses_korean` VALUES ('7814', '9', '23', '3', '다윗의 사람들이 그에게 이르되 `보소서 우리가 유다에 있기도 두렵거든 하물며 그일라에 가서 블레셋 사람의 군대를 치는 일이리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7815', '9', '23', '4', '다윗이 여호와께 다시 묻자온대 여호와께서 대답하여 가라사대 일어나 그일라로 내려가라 내가 블레셋 사람을 네 손에 붙이리라 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('7816', '9', '23', '5', '다윗과 그의 사람들이 그일라로 가서 블레셋 사람과 싸워 그들을 크게 도륙하고 그들의 가축을 끌어오니라 다윗이 이와 같이 그일라 거민을 구원하니라');
INSERT INTO `bible_verses_korean` VALUES ('7817', '9', '23', '6', '아히멜렉의 아들 아비아달이 그일라 다윗에게로 도망할 때에 손에 에봇을 가지고 내려왔었더라');
INSERT INTO `bible_verses_korean` VALUES ('7818', '9', '23', '7', '다윗이 그일라에 온 것을 혹이 사울에게 고하매 사울이 가로되 하나님이 그를 내 손에 붙이셨도다 그가 문과 문빗장이 있는 성에 들어갔으니 갇혔도다');
INSERT INTO `bible_verses_korean` VALUES ('7819', '9', '23', '8', '사울이 모든 백성을 군사로 불러 모으고 그일라로 내려가서 다윗과 그의 사람들을 에워싸려 하더니');
INSERT INTO `bible_verses_korean` VALUES ('7820', '9', '23', '9', '다윗이 사울의 자기를 해하려 하는 계교를 알고 제사장 아비아달에게 이르되 `에봇을 이리로 가져 오라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7821', '9', '23', '10', '다윗이 가로되 `이스라엘 하나님 여호와여 ! 사울이 나의 연고로 이성을 멸하려고 그일라로 내려오기를 꾀한다 함을 주의 종이 분명히 들었나이다');
INSERT INTO `bible_verses_korean` VALUES ('7822', '9', '23', '11', '그일라 사람들이 나를 그의 손에 붙이겠나이까 ? 주의 종의 들은대로 사울이 내려 오겠나이까 ? 이스라엘의 하나님 여호와여 ! 원컨대 주의 종에게 일러 주옵소서\' 여호와께서 가라사대 그가 내려 오리라');
INSERT INTO `bible_verses_korean` VALUES ('7823', '9', '23', '12', '다윗이 가로되 `그일라 사람들이 나와 내 사람들을 사울의 손에 붙이겠나이까 ?\' 여호와께서 가라사대 그들이 너를 붙이리라');
INSERT INTO `bible_verses_korean` VALUES ('7824', '9', '23', '13', '다윗과 그의 사람 육백명 가량이 일어나 그일라를 떠나서 갈 수 있는 곳으로 갔더니 다윗이 그일라에서 피한 것을 혹이 사울에게 고하매 사울이 가기를 그치니라');
INSERT INTO `bible_verses_korean` VALUES ('7825', '9', '23', '14', '다윗이 황무지 요새에도 있었고 또 십 황무지 산골에도 유하였으므로 사울이 매일 찾되 하나님이 그를 그의 손에 붙이지 아니하시니라');
INSERT INTO `bible_verses_korean` VALUES ('7826', '9', '23', '15', '다윗이 사울의 자기 생명을 찾으려고 나온 것을 보았으므로 그가 십 황무지 수풀에 있었더니');
INSERT INTO `bible_verses_korean` VALUES ('7827', '9', '23', '16', '사울의 아들 요나단이 일어나 수풀에 들어가서 다윗에게 이르러 그로 하나님을 힘있게 의지하게 하였는데');
INSERT INTO `bible_verses_korean` VALUES ('7828', '9', '23', '17', '곧 요나단이 그에게 이르기를 `두려워 말라 ! 내 부친 사울의 손이 네게 미치지 못할 것이요 너는 이스라엘 왕이 되고 나는 네 다음이 될 것을 내 부친 사울도 안다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7829', '9', '23', '18', '두사람이 여호와 앞에서 언약하고 다윗은 수풀에 거하고 요나단은 자기 집으로 돌아가니라');
INSERT INTO `bible_verses_korean` VALUES ('7830', '9', '23', '19', '때에 십 사람들이 기브아에 이르러 사울에게 나아와 가로되 `다윗이 우리와 함께 광야 남편 하길라산 수풀 요새에 숨지 아니하였나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('7831', '9', '23', '20', '그러하온즉 왕은 내려오시기를 원하시는 대로 내려 오소서 그를 왕의 손에 붙일 것이 우리의 의무니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7832', '9', '23', '21', '사울이 가로되 `너희가 나를 긍휼히 여겼으니 여호와께 복받기를 원하노라\'');
INSERT INTO `bible_verses_korean` VALUES ('7833', '9', '23', '22', '혹이 내게 말하기를 `그가 심히 공교히 행동한다 하나니 너희는 가서 더 자세히 살펴서 그가 어디 은적하였으며 누가 거기서 그를 보았는지 알아보고');
INSERT INTO `bible_verses_korean` VALUES ('7834', '9', '23', '23', '그가 숨어 있는 모든 곳을 탐지하고 실상을 내게 회보하라 내가 너희와 함께 가리니 그가 이 땅에 있으면 유다 천천인 중에서 그를 찾아내리라\'');
INSERT INTO `bible_verses_korean` VALUES ('7835', '9', '23', '24', '그들이 일어나 사울보다 먼저 십으로 가니라 다윗과 그의 사람들이 광야 남편 마온 황무지 아라바에 있더니');
INSERT INTO `bible_verses_korean` VALUES ('7836', '9', '23', '25', '사울과 그의 사람들이 찾으러 온 것을 혹이 다윗에게 고하매 이에 다윗이 바위로 내려 마온 황무지에 있더니 사울이 듣고 마온 황무지로 다윗을 따라가서는');
INSERT INTO `bible_verses_korean` VALUES ('7837', '9', '23', '26', '사울이 산 이편으로 가매 다윗과 그의 사람들은 산 저편으로 가며 다윗이 사울을 두려워하여 급히 피하려 하였으니 이는 사울과 그의 사람들이 다윗과 그의 사람들을 에워싸고 잡으려 함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('7838', '9', '23', '27', '사자가 사울에게 와서 가로되 `급히 오소서 블레셋 사람이 땅을 침노하나이다`');
INSERT INTO `bible_verses_korean` VALUES ('7839', '9', '23', '28', '이에 사울이 다윗 쫓기를 그치고 돌아와서 블레셋 사람을 치러 갔으므로 그 곳을 셀라하마느곳이라 칭하니라');
INSERT INTO `bible_verses_korean` VALUES ('7840', '9', '23', '29', '다윗이 거기서 올라가서 엔게디 요새에 거하니라');
INSERT INTO `bible_verses_korean` VALUES ('7841', '9', '24', '1', '사울이 블레셋 사람을 따르다가 돌아오매 혹이 그에게 고하여 가로되 `보소서 다윗이 엔게디 황무지에 있더이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7842', '9', '24', '2', '사울이 온 이스라엘에서 택한 사람 삼천을 거느리고 다윗과 그의 사람들을 찾으러 들염소 바위로 갈새');
INSERT INTO `bible_verses_korean` VALUES ('7843', '9', '24', '3', '길 가 양의 우리에 이른즉 굴이 있는지라 사울이 그 발을 가리우러 들어가니라 다윗과 그의 사람들이 그 굴 깊은 곳에 있더니');
INSERT INTO `bible_verses_korean` VALUES ('7844', '9', '24', '4', '다윗의 사람들이 가로되 `보소서 ! 여호와께서 당신에게 이르시기를 내가 원수를 네 손에 붙이리니 네 소견에 선한대로 그에게 행하라 하시더니 이것이 그 날이니이다\' 다윗이 일어나서 사울의 겉옷자락을 가만히 베니라');
INSERT INTO `bible_verses_korean` VALUES ('7845', '9', '24', '5', '그리한 후에 사울의 옷자락 벰을 인하여 다윗의 마음이 찔려');
INSERT INTO `bible_verses_korean` VALUES ('7846', '9', '24', '6', '자기 사람들에게 이르되 `내가 손을 들어 여호와의 기름 부음을 받은 내 주를 치는 것은 여호와의 금하시는 것이니 그는 여호와의 기름 부음을 받은 자가 됨이니라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7847', '9', '24', '7', '다윗이 이 말로 자기 사람들을 금하여 사울을 해하지 못하게 하니라 사울이 일어나 굴에서 나가 자기 길을 가니라');
INSERT INTO `bible_verses_korean` VALUES ('7848', '9', '24', '8', '그 후에 다윗도 일어나 굴에서 나가 사울의 뒤에서 외쳐 가로되 `내 주 왕이여 !\' 하매 사울이 돌아보는지라 다윗이 땅에 엎드려 절하고');
INSERT INTO `bible_verses_korean` VALUES ('7849', '9', '24', '9', '사울에게 이르되 `다윗이 왕을 해하려 한다고 하는 사람들의 말을 왕은 어찌하여 들으시나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('7850', '9', '24', '10', '오늘 여호와께서 굴에서 왕을 내 손에 붙이신 것을 왕이 아셨을 것이니이다 혹이 나를 권하여 왕을 죽이라 하였으나 내가 왕을 아껴 말하기를 나는 내 손을 들어 내 주를 해치 아니하리니 그는 여호와의 기름 부음을 받은 자가 됨이니라 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('7851', '9', '24', '11', '나의 아버지여 ! 보소서 내 손에 있는 왕의 옷자락을 보소서 내가 왕을 죽이지 아니하고 겉옷자락만 베었은즉 나의 손에 악이나 죄과가 없는 줄을 아실지니이다 왕은 내 생명을 찾아 해하려 하시나 나는 왕에게 범죄한 일이 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('7852', '9', '24', '12', '여호와께서는 나와 왕 사이를 판단하사 나를 위하여 왕에게 보복하시려니와 내 손으로는 왕을 해하지 않겠나이다');
INSERT INTO `bible_verses_korean` VALUES ('7853', '9', '24', '13', '옛 속담에 말하기를 악은 악인에게서 난다 하였으니 내 손이 왕을 해하지 아니하리이다');
INSERT INTO `bible_verses_korean` VALUES ('7854', '9', '24', '14', '이스라엘 왕이 누구를 따라 나왔으며 누구를 쫓나이까 ? 죽은 개나 벼룩을 쫓음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('7855', '9', '24', '15', '그런즉 여호와께서 재판장이 되어 나와 왕 사이에 판결하사 나의 사정을 살펴 신원하시고 나를 왕의 손에서 건지시기를 원하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7856', '9', '24', '16', '다윗이 사울에게 이같이 말하기를 마치매 사울이 가로되 `내 아들 다윗아 이것이 네 목소리냐 ?\' 하고 소리를 높여 울며');
INSERT INTO `bible_verses_korean` VALUES ('7857', '9', '24', '17', '다윗에게 이르되 `나는 너를 학대하되 너는 나를 선대하니 너는 나보다 의롭도다');
INSERT INTO `bible_verses_korean` VALUES ('7858', '9', '24', '18', '네가 나 선대한 것을 오늘 나타내었나니 여호와께서 나를 네 손에 붙이셨으나 네가 나를 죽이지 아니하였도다');
INSERT INTO `bible_verses_korean` VALUES ('7859', '9', '24', '19', '사람이 그 원수를 만나면 그를 평안히 가게 하겠느냐 네가 오늘날 내게 행한 일을 인하여 여호와께서 네게 선으로 갚으시기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('7860', '9', '24', '20', '보라 나는 네가 반드시 왕이 될 것을 알고 이스라엘 나라가 네 손에 견고히 설 것을 아노니');
INSERT INTO `bible_verses_korean` VALUES ('7861', '9', '24', '21', '그런즉 너는 내 후손을 끊지 아니하며 내 아비의 집에서 내 이름을 멸하지 아니할 것을 이제 여호와로 내게 맹세하라\'');
INSERT INTO `bible_verses_korean` VALUES ('7862', '9', '24', '22', '다윗이 사울에게 맹세하매 사울은 집으로 돌아가고 다윗과 그의 사람들은 요새로 올라가니라');
INSERT INTO `bible_verses_korean` VALUES ('7863', '9', '25', '1', '사무엘이 죽으매 온 이스라엘 무리가 모여 그를 애곡하며 라마 그의 집에서 그를 장사한지라 다윗이 일어나 바란 광야로 내려가니라');
INSERT INTO `bible_verses_korean` VALUES ('7864', '9', '25', '2', '마온에 한 사람이 있는데 그 업이 갈멜에 있고 심히 부하여 양이 삼천이요 염소가 일천이므로 그가 갈멜에서 그 양털을 깎고 있었으니');
INSERT INTO `bible_verses_korean` VALUES ('7865', '9', '25', '3', '그 사람의 이름은 나발이요 그 아내의 이름은 아비가일이라 그 여자는 총명하고 용모가 아름다우나 남자는 완고하고 행사가 악하며 그는 갈멜 족속이었더라');
INSERT INTO `bible_verses_korean` VALUES ('7866', '9', '25', '4', '다윗이 광야에 있어서 나발이 자기 양털을 깎는다 함을 들은지라');
INSERT INTO `bible_verses_korean` VALUES ('7867', '9', '25', '5', '다윗이 이에 열 소년을 보내며 그 소년들에게 이르되 `너희는 갈멜로 올라가 나발에게 이르러 내 이름으로 그에게 문안하고');
INSERT INTO `bible_verses_korean` VALUES ('7868', '9', '25', '6', '이같이 그 부하게 사는 자에게 이르기를 너는 평강하라, 네 집도 평강하라, 네 소유의 모든 것도 평강하라,');
INSERT INTO `bible_verses_korean` VALUES ('7869', '9', '25', '7', '네게 양털 깎는 자들이 있다 함을 이제 내가 들었노라 네 목자들이 우리와 함께 있었으나 우리가 그들을 상치 아니하였고 그들이 갈멜에 있는 동안에 그들의 것을 하나도 잃지 아니하였나니');
INSERT INTO `bible_verses_korean` VALUES ('7870', '9', '25', '8', '네 소년들에게 물으면 그들이 네게 고하리라 그런즉 내 소년들로 네게 은혜를 얻게 하라 우리가 좋은 날에 왔은즉 네 손에 있는 대로 네 종들과 네 아들 다윗에게 주기를 원하노라 하더라\' 하라');
INSERT INTO `bible_verses_korean` VALUES ('7871', '9', '25', '9', '다윗의 소년들이 가서 다윗의 이름으로 이 모든 말을 나발에게 고하기를 마치매');
INSERT INTO `bible_verses_korean` VALUES ('7872', '9', '25', '10', '나발이 다윗의 사환들에게 대답하여 가로되 `다윗은 누구며 이새의 아들은 누구뇨 근일에 각기 주인에게서 억지로 떠나는 종이 많도다');
INSERT INTO `bible_verses_korean` VALUES ('7873', '9', '25', '11', '내가 어찌 내 떡과 물과 내 양털 깎는 자를 위하여 잡은 고기를 가져 어디로서인지 알지도 못하는 자들에게 주겠느냐 ?\' 한지라');
INSERT INTO `bible_verses_korean` VALUES ('7874', '9', '25', '12', '이에 다윗의 소년들이 돌이켜 자기 길로 행하여 돌아와서 이 모든 말로 그에게 고하매');
INSERT INTO `bible_verses_korean` VALUES ('7875', '9', '25', '13', '다윗이 자기 사람들에게 이르되 `너희는 각기 칼을 차라\' 각기 칼을 차매 다윗도 자기 칼을 차고 사백명 가량은 데리고 올라가고 이백명은 소유물 곁에 있게 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7876', '9', '25', '14', '소년중 하나가 나발의 아내 아비가일에게 고하여 가로되 `다윗이 우리 주인에게 문안하러 광야에서 사자들을 보내었거늘 주인이 그들을 수욕하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('7877', '9', '25', '15', '우리가 들에 있어 그들과 상종할 동안에 그 사람들이 우리를 매우 선대하였으므로 우리가 상하거나 잃은 것이 없었으니');
INSERT INTO `bible_verses_korean` VALUES ('7878', '9', '25', '16', '우리가 양을 지키는 동안에 그들이 우리와 함께 있어 밤낮 우리에게 담이 되었음이라');
INSERT INTO `bible_verses_korean` VALUES ('7879', '9', '25', '17', '그런즉 이제 당신은 어떻게 할 것을 알아 생각하실지니 이는 다윗이 우리 주인과 주인의 온 집을 해하기로 결정하였음이니이다 주인은 불량한 사람이라 더불어 말할 수 없나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7880', '9', '25', '18', '아비가일이 급히 떡 이백 덩이와 포도주 두 가죽 부대와 잡아 준비한 양 다섯과 볶은 곡식 다섯 세아와 건포도 백송이와 무화과뭉치 이백을 취하여 나귀들에게 싣고');
INSERT INTO `bible_verses_korean` VALUES ('7881', '9', '25', '19', '소년들에게 이르되 `내 앞서 가라 나는 너희 뒤에 가리라\' 하고 그 남편 나발에게는 고하지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('7882', '9', '25', '20', '아비가일이 나귀를 타고 산 유벽한 곳으로 좇아 내려가더니 다윗과 그의 사람들이 자기에게로 마주 내려오는 것을 만나니라');
INSERT INTO `bible_verses_korean` VALUES ('7883', '9', '25', '21', '다윗이 이미 말하기를 `내가 이 자의 소유물을 광야에서 지켜 그 모든 것을 하나도 손실이 없게 한 것이 진실로 허사라 그가 악으로 나의 선을 갚는도다');
INSERT INTO `bible_verses_korean` VALUES ('7884', '9', '25', '22', '내가 그에게 속한 모든 것 중 한 남자라도 아침까지 남겨두면 하나님은 다윗에게 벌을 내리시고 또 내리시기를 원하노라\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('7885', '9', '25', '23', '아비가일이 다윗을 보고 급히 나귀에서 내려 다윗의 앞에 엎드려 그 얼굴을 땅에 대니라');
INSERT INTO `bible_verses_korean` VALUES ('7886', '9', '25', '24', '그가 다윗의 발에 엎드려 가로되 `내 주여 ! 청컨대 이 죄악을 나 곧 내게로 돌리시고 여종으로 주의 귀에 말하게 하시고 이 여종의 말을 들으소서');
INSERT INTO `bible_verses_korean` VALUES ('7887', '9', '25', '25', '원하옵나니 내 주는 이 불량한 사람 나발을 개의치 마옵소서 그 이름이 그에게 적당하니 그 이름이 나발이라 그는 미련한 자니이다 여종은 내 주의 보내신 소년들을 보지 못하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('7888', '9', '25', '26', '내 주여 여호와께서 사시고 내 주도 살아계시거니와 내 주의 손으로 피를 흘려 친히 보수하시는 일을 여호와께서 막으셨으니 내 주의 원수들과 내 주를 해하려 하는자들은 나발과 같이 되기를 원하나이다');
INSERT INTO `bible_verses_korean` VALUES ('7889', '9', '25', '27', '여종이 내 주에게 가져온 이 예물로 내 주를 좇는 이 소년들에게 주게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('7890', '9', '25', '28', '주의 여종의 허물을 사하여 주옵소서 ! 여호와께서 반드시 내 주를 위하여 든든한 집을 세우시리니 이는 내 주께서 여호와의 싸움을 싸우심이요 내 주의 일생에 내 주에게서 악한 일을 찾을 수 없음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('7891', '9', '25', '29', '사람이 일어나서 내 주를 쫓아 내 주의 생명을 찾을지라도 내 주의 생명은 내 주의 하나님 여호와와 함께 생명싸개 속에 싸였을 것이요 내 주의 원수들의 생명은 물매로 던지듯 여호와께서 그것을 던지시리이다');
INSERT INTO `bible_verses_korean` VALUES ('7892', '9', '25', '30', '여호와께서 내 주에 대하여 하신 말씀대로 모든 선을 내 주에게 행하사 내 주를 이스라엘의 지도자로 세우신 때에');
INSERT INTO `bible_verses_korean` VALUES ('7893', '9', '25', '31', '내 주께서 무죄한 피를 흘리셨다든지 내 주께서 친히 보수하셨다든지 함을 인하여 슬퍼하실 것도 없고 내 주의 마음에 걸리는 것도 없으시리니 다만 여호와께서 내 주를 후대하신 때에 원컨대 내 주의 여종을 생각하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('7894', '9', '25', '32', '다윗이 아비가일에게 이르되 `오늘날 너를 보내어 나를 영접케 하신 이스라엘의 하나님 여호와를 찬송할지로다 !');
INSERT INTO `bible_verses_korean` VALUES ('7895', '9', '25', '33', '또 네 지혜를 칭찬할지며 또 네게 복이 있을지로다 ! 오늘날 내가 피를 흘릴 것과 친히 보수하는 것을 네가 막았느니라');
INSERT INTO `bible_verses_korean` VALUES ('7896', '9', '25', '34', '나를 막아 너를 해하지 않게 하신 이스라엘의 하나님 여호와의 사심으로 맹세하노니 네가 급히 와서 나를 영접지 아니하였더면 밝는 아침에는 과연 나발에게 한 남자도 남겨두지 아니하였으리라\'');
INSERT INTO `bible_verses_korean` VALUES ('7897', '9', '25', '35', '다윗이 그가 가져온 것을 그의 손에서 받고 그에게 이르되 `네 집으로 평안히 올라가라 내가 네 말을 듣고 네 청을 허락하노라\'');
INSERT INTO `bible_verses_korean` VALUES ('7898', '9', '25', '36', '아비가일이 나발에게로 돌아오니 그가 왕의 잔치 같은 잔치를 그집에 배설하고 대취하여 마음에 기뻐하므로 아비가일이 밝는 아침까지는 다소간 말하지 아니하다가');
INSERT INTO `bible_verses_korean` VALUES ('7899', '9', '25', '37', '아침에 나발이 포도주가 깬 후에 그 아내가 그에게 이 일을 고하매 그가 낙담하여 몸이 돌과 같이 되었더니');
INSERT INTO `bible_verses_korean` VALUES ('7900', '9', '25', '38', '한 열흘 후에 여호와께서 나발을 치시매 그가 죽으니라');
INSERT INTO `bible_verses_korean` VALUES ('7901', '9', '25', '39', '다윗이 나발의 죽었다 함을 듣고 가로되 `나발에게 당한 나의 욕을 신설하사 종으로 악한 일을 하지 않게 하신 여호와를 찬송할지로다 ! 여호와께서 나발의 악행을 그 머리에 돌리셨도다\' 하니라 다윗이 아비가일로 자기 아내를 삼으려고 보내어 그에게 말하게 하매');
INSERT INTO `bible_verses_korean` VALUES ('7902', '9', '25', '40', '다윗의 사환들이 갈멜에 가서 아비가일에게 이르러 그에게 일러 가로되 `다윗이 당신을 아내로 삼고자 하여 우리를 당신께 보내더이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7903', '9', '25', '41', '그가 일어나 몸을 굽혀 얼굴을 땅에 대고 가로되 `내 주의 여종은 내 주의 사환들의 발 씻길 종이니이다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7904', '9', '25', '42', '급히 일어나서 나귀를 타고 따르는 처녀 다섯과 함께 다윗의 사자들을 따라가서 다윗의 아내가 되니라');
INSERT INTO `bible_verses_korean` VALUES ('7905', '9', '25', '43', '다윗이 또 이스르엘 아히노암을 취하였더니 그들 두 사람이 자기 아내가 되니라');
INSERT INTO `bible_verses_korean` VALUES ('7906', '9', '25', '44', '사울이 그 딸 다윗의 아내 미갈을 갈림에 사는 라이스의 아들 발디에게 주었더라');
INSERT INTO `bible_verses_korean` VALUES ('7907', '9', '26', '1', '십 사람이 기브아에 와서 사울에게 이르러 가로되 `다윗이 광야 앞 하길라 산에 숨지 아니하였나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7908', '9', '26', '2', '사울이 일어나 십 황무지에서 다윗을 찾으려고 이스라엘에서 택한 사람 삼천과 함께 십 황무지로 내려가서');
INSERT INTO `bible_verses_korean` VALUES ('7909', '9', '26', '3', '광야 앞 하길라산 길 가에 진치니라 다윗이 황무지에 있더니 사울이 자기를 따라 황무지로 들어옴을 깨닫고');
INSERT INTO `bible_verses_korean` VALUES ('7910', '9', '26', '4', '이에 탐정을 보내어 사울이 과연 이른줄 알고');
INSERT INTO `bible_verses_korean` VALUES ('7911', '9', '26', '5', '일어나 사울의 진 친 곳에 이르러 사울과 넬의 아들 군대장관 아브넬의 유하는 곳을 본즉 사울이 진 가운데 누웠고 백성은 그를 둘러 진쳤더라');
INSERT INTO `bible_verses_korean` VALUES ('7912', '9', '26', '6', '이에 다윗이 헷 사람 아히멜렉과 스루야의 아들 요압의 아우 아비새에게 물어 가로되 `누가 나로 더불어 진에 내려가서 사울에게 이르겠느냐 ?\' 아비새가 가로되 `내가 함께 가겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7913', '9', '26', '7', '다윗과 아비새가 밤에 그 백성에게 나아가 본즉 사울이 진 가운데 누워 자고 창은 머리 곁 땅에 꽂혔고 아브넬과 백성들은 그를 둘러 누웠는지라');
INSERT INTO `bible_verses_korean` VALUES ('7914', '9', '26', '8', '아비새가 다윗에게 이르되 `하나님이 오늘날 당신의 원수를 당신의 손에 붙이셨나이다 그러므로 청하오니 나로 창으로 그를 찔러서 단번에 땅에 꽂게 하소서 내가 그를 두번 찌를 것이 없으리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7915', '9', '26', '9', '다윗이 아비새에게 이르되 `죽이지 말라 누구든지 손을 들어 여호와의 기름 부음을 받은 자를 치면 죄가 없겠느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7916', '9', '26', '10', '또 가로되 `여호와께서 사시거니와 여호와께서 그를 치시리니 혹 죽을 날이 이르거나, 혹 전장에 들어가서 망하리라');
INSERT INTO `bible_verses_korean` VALUES ('7917', '9', '26', '11', '내가 손을 들어 여호와의 기름 부음을 받은 자를 치는 것을 여호와께서 금하시나니 너는 그의 머리 곁에 있는 창과 물병만 가지고 가자\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('7918', '9', '26', '12', '다윗이 사울의 머리 곁에서 창과 물병을 가지고 떠나가되 깨든지 이를 보든지 알든지 하는 사람이 없었으니 이는 여호와께서 그들로 깊이 잠들게 하셨으므로 그들이 다 잠이었더라');
INSERT INTO `bible_verses_korean` VALUES ('7919', '9', '26', '13', '이에 다윗이 건너편으로 가서 멀리 산꼭대기에 서니 상거가 멀더라');
INSERT INTO `bible_verses_korean` VALUES ('7920', '9', '26', '14', '다윗이 백성과 넬의 아들 아브넬을 대하여 외쳐 가로되 `아브넬아, 너는 대답지 아니하느냐 ?\' 아브넬이 대답하여 가로되 `왕을 부르는 너는 누구냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7921', '9', '26', '15', '다윗이 아브넬에게 이르되 `네가 용사가 아니냐 ? 이스라엘 중에 너 같은 자가 누구냐 ? 그러한데 네가 어찌하여 네 주 왕을 보호하지 아니하느냐 ? 백성 중 한 사람이 네 주 왕을 죽이려고 들어갔었느니라');
INSERT INTO `bible_verses_korean` VALUES ('7922', '9', '26', '16', '네 행한 이 일이 선치 못하도다 여호와께서 사시거니와 여호와의 기름 부음 받은 너희 주를 보호하지 아니하였으니 너희는 마땅히 죽을 자니라 이제 왕의 창과 왕의 머리곁에 있던 물병이 어디있나 보라\'');
INSERT INTO `bible_verses_korean` VALUES ('7923', '9', '26', '17', '사울이 다윗의 음성을 알아 듣고 가로되 `내 아들 다윗아 ! 이것이 네 음성이냐 ?\' 다윗이 가로되 `내 주 왕이여 ! 내 음성이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7924', '9', '26', '18', '또 가로되 `내 주는 어찌하여 주의 종을 쫓으시나이까 ? 내가 무엇을 하였으며 내 손에 무슨 악이 있나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('7925', '9', '26', '19', '청컨대 내 주 왕은 이제 종의 말을 들으소서 만일 왕을 격동시켜 나를 해하려 하는 이가 여호와시면 여호와께서는 제물을 받으시기를 원하나이다마는 만일 인자들이면 그들이 여호와 앞에 저주를 받으리니 이는 그들이 이르기를 너는 가서 다른 신들을 섬기라하고 오늘날 나를 쫓아내어 여호와의 기업에 붙지 못하게 함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('7926', '9', '26', '20', '그런즉 청컨대 여호와 앞에서 먼 이곳에서 이제 나의 피로 땅에 흐르지 말게 하옵소서 이는 산에서 메추라기를 사냥하는 자와 같이 이스라엘 왕이 한 벼룩을 수색하러 나오셨음이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7927', '9', '26', '21', '사울이 가로되 `내가 범죄하였도다 내 아들 다윗아 ! 돌아오라 네가 오늘 내 생명을 귀중히 여겼은즉 내가 다시는 너를 해하려 하지 아니하리라 내가 어리석은 일을 하였으니 대단히 잘못되었도다\'');
INSERT INTO `bible_verses_korean` VALUES ('7928', '9', '26', '22', '다윗이 대답하여 가로되 `왕은 창을 보소서 한 소년을 보내어 가져가게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('7929', '9', '26', '23', '여호와께서 각 사람에게 그 의와 신실을 갚으시리니 이는 여호와께서 오늘날 왕을 내 손에 붙이셨으되 나는 손을 들어 여호와의 기름 부음을 받은 자 치기를 원치 아니하였음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('7930', '9', '26', '24', '오늘날 왕의 생명을 내가 중히 여긴 것 같이 내 생명을 여호와께서 중히 여기셔서 모든 환난에서 나를 구하여 내시기를 바라나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7931', '9', '26', '25', '사울이 다윗에게 이르되 `내 아들 다윗아 ! 네게 복이 있을지로다 ! 네가 큰 일을 행하겠고 반드시 승리를 얻으리라\' 하니라 다윗은 자기 길로 가고 사울은 자기 곳으로 돌아가니라');
INSERT INTO `bible_verses_korean` VALUES ('7932', '9', '27', '1', '다윗이 그 마음에 생각하기를 `내가 후일에는 사울의 손에 망하리니 블레셋 사람의 땅으로 피하여 들어가는 것이 상책이로다 사울이 이스라엘 온 경내에서 나를 수색하다가 절망하리니 내가 그 손에서 벗어나리라` 하고');
INSERT INTO `bible_verses_korean` VALUES ('7933', '9', '27', '2', '일어나 함께 있는 육백인으로 더불어 가드 왕 마옥의 아들 아기스에게로 건너가니라');
INSERT INTO `bible_verses_korean` VALUES ('7934', '9', '27', '3', '다윗과 그의 사람들이 각기 가족을 거느리고 가드에서 아기스와 동거하였는데 다윗이 그 두 아내 이스르엘 여자 아히노암과 나발의 아내 되었던 갈멜 여자 아비가일과 함께 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('7935', '9', '27', '4', '다윗이 가드에 도망한 것을 혹이 사울에게 고하매 사울이 다시는 그를 수색하지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('7936', '9', '27', '5', '다윗이 아기스에게 이르되 `내가 당신께 은혜를 받았거든 지방 성읍 중 한 곳을 주어 나로 거하게 하소서 당신의 종이 어찌 당신과 함께 왕도에 거하리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7937', '9', '27', '6', '아기스가 그 날에 시글락을 그에게 주었으므로 시글락이 오늘까지 유다 왕에게 속하니라');
INSERT INTO `bible_verses_korean` VALUES ('7938', '9', '27', '7', '다윗이 블레셋 사람의 지방에 거한 날 수는 일년 넉달이었더라');
INSERT INTO `bible_verses_korean` VALUES ('7939', '9', '27', '8', '다윗과 그의 사람들이 올라가서 그술 사람과, 기르스 사람과, 아말렉 사람을 침노하였으니 그들은 옛적부터 술과 애굽 땅으로 지나가는 지방의 거민이라');
INSERT INTO `bible_verses_korean` VALUES ('7940', '9', '27', '9', '다윗이 그 땅을 쳐서 남녀를 살려 두지 아니하고 양과 소와 나귀와 약대와 의복을 취하고 돌아와서 아기스에게 이르매');
INSERT INTO `bible_verses_korean` VALUES ('7941', '9', '27', '10', '아기스가 가로되 `너희가 오늘은 누구를 침노하였느냐 ?\' 다윗이 가로되 `유다 남방과 여라무엘 사람의 남방과 겐 사람의 남방이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7942', '9', '27', '11', '다윗이 그 남녀를 살려 가드로 데려가지 아니한 것은 그의 생각에 그들이 우리에게 대하여 이르기를 다윗의 행사가 이러하여 블레셋 사람의 지방에 거하는 동안에 이같이 행하는 습관이 있다 할까 두려워함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('7943', '9', '27', '12', '아기스가 다윗을 믿고 말하기를 `다윗이 자기 백성 이스라엘에게 심히 미움을 받게 하였으니 그는 영영히 내 사역자가 되리라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7944', '9', '28', '1', '그 때에 블레셋 사람이 이스라엘을 쳐서 싸우려고 군대를 모집한지라 아기스가 다윗에게 이르되 `너는 밝히 알라 너와 네 사람들이 나와 한 가지로 나가서 군대에 참가할 것이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('7945', '9', '28', '2', '다윗이 아기스에게 이르되 `그러면 당신이 종의 행할 바를 아시리이다\' 아기스가 다윗에게 이르되 `그러면 내가 너로 영영히 내 머리 지키는 자를 삼으리라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('7946', '9', '28', '3', '사무엘이 죽었으므로 온 이스라엘이 그를 애곡하며 그의 본성 라마에 장사하였고 사울은 신접한 자와 박수를 그 땅에서 쫓아 내었었더라');
INSERT INTO `bible_verses_korean` VALUES ('7947', '9', '28', '4', '블레셋 사람이 모여 수넴에 이르러 진치매 사울이 온 이스라엘을 모아 길보아에 진쳤더니');
INSERT INTO `bible_verses_korean` VALUES ('7948', '9', '28', '5', '사울이 블레셋 사람의 군대를 보고 두려워서 그 마음이 크게 떨린지라');
INSERT INTO `bible_verses_korean` VALUES ('7949', '9', '28', '6', '사울이 여호와께 묻자오되 여호와께서 꿈으로도,우림으로도, 선지자로도 그에게 대답지 아니하시므로');
INSERT INTO `bible_verses_korean` VALUES ('7950', '9', '28', '7', '사울이 그 신하들에게 이르되 `나를 위하여 신접한 여인을 찾으라 내가 그리로 가서 그에게 물으리라\' 그 신하들이 그에게 이르되 `보소서 ! 엔돌에 신접한 여인이 있나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7951', '9', '28', '8', '사울이 다른 옷을 입어 변장하고 두 사람과 함께 갈새 그들이 밤에 그 여인에게 이르러는 사울이 가로되 `청하노니 나를 위하여 신접한 술법으로 내가 네게 말하는 사람을 불러올리라\'');
INSERT INTO `bible_verses_korean` VALUES ('7952', '9', '28', '9', '여인이 그에게 이르되 `네가 사울의 행한 일 곧 그가 신접한 자와 박수를 이 땅에서 멸절시켰음을 아나니 네가 어찌하여 내 생명에 올무를 놓아 나를 죽게 하려느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7953', '9', '28', '10', '사울이 여호와로 그에게 맹세하여 가로되 `여호와께서 사시거니와 네가 이 일로는 벌을 당치 아니하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('7954', '9', '28', '11', '여인이 가로되 내가 누구를 네게로 불러 올리랴 사울이 가로되 사무엘을 불러 올리라');
INSERT INTO `bible_verses_korean` VALUES ('7955', '9', '28', '12', '여인이 사무엘을 보고 큰 소리로 외치며 사울에게 말하여 가로되 당신이 어찌하여 나를 속이셨나이까 ? 당신이 사울이시니이다');
INSERT INTO `bible_verses_korean` VALUES ('7956', '9', '28', '13', '왕이 그에게 이르되 `두려워 말라 ! 네가 무엇을 보았느냐 ?\' 여인이 사울에게 이르되 `내가 신이 땅에서 올라오는 것을 보았나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7957', '9', '28', '14', '사울이 그에게 이르되 `그 모양이 어떠하냐 ?\' 그가 가로되 `한 노인이 올라 오는데 그가 겉옷을 입었나이다\' 사울이 그가 사무엘인줄 알고 그 얼굴을 땅에 대고 절하니라');
INSERT INTO `bible_verses_korean` VALUES ('7958', '9', '28', '15', '사무엘이 사울에게 이르되 `네가 어찌하여 나를 불러 올려서 나로 분요케 하느냐 ?\' 사울이 대답하되 `나는 심히 군급하니이다 블레셋 사람은 나를 향하여 군대를 일으켰고 하나님은 나를 떠나서 다시는 선지자로도 꿈으로도 내게 대답지 아니하시기로 나의 행할 일을 배우려고 당신을 불러 올렸나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7959', '9', '28', '16', '사무엘이 가로되 `여호와께서 너를 떠나 네 대적이 되셨거늘 네가 어찌하여 내게 묻느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('7960', '9', '28', '17', '여호와께서 나로 말씀하신대로 네게 행하사 나라를 네 손에서 떼어 네 이웃 다윗에게 주셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('7961', '9', '28', '18', '네가 여호와의 목소리를 순종치 아니하고 그의 진노를 아말렉에게 쏟지 아니하였으므로 여호와께서 오늘날 이 일을 네게 행하셨고');
INSERT INTO `bible_verses_korean` VALUES ('7962', '9', '28', '19', '여호와께서 이스라엘을 너와 함께 블레셋 사람의 손에 붙이시리니 내일 너와 네 아들들이 나와 함께 있으리라 여호와께서 또 이스라엘 군대를 블레셋 사람의 손에 붙이시리라\'');
INSERT INTO `bible_verses_korean` VALUES ('7963', '9', '28', '20', '사울이 갑자기 땅에 온전히 엎드러지니 이는 사무엘의 말을 인하여 심히 두려워함이요 또 그 기력이 진하였으니 이는 그가 종일 종야에 식물을 먹지 못하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('7964', '9', '28', '21', '그 여인이 사울에게 이르러 그 심히 고통함을 보고 그에게 이르되 여종이 왕의 말씀을 듣고 나의 생명을 아끼지 아니하고 왕이 내게 이르신 말씀을 청종하였사오니');
INSERT INTO `bible_verses_korean` VALUES ('7965', '9', '28', '22', '그런즉 청컨대 이제 여종의 말을 들으사 나로 왕의 앞에 한 조각떡을 드리게 하시고 왕은 잡수시고 길 가실 때에 기력을 얻으소서');
INSERT INTO `bible_verses_korean` VALUES ('7966', '9', '28', '23', '사울이 거절하여 가로되 `내가 먹지 아니하겠노라\' 그 신하들과 여인이 강권하매 그 말을 듣고 땅에서 일어나 침상에 앉으니라');
INSERT INTO `bible_verses_korean` VALUES ('7967', '9', '28', '24', '여인의 집에 살진 송아지가 있으므로 그것을 급히 잡고 가루를 취하여 뭉쳐 무교병을 만들고 구워서');
INSERT INTO `bible_verses_korean` VALUES ('7968', '9', '28', '25', '사울의 앞에 와 그 신하들의 앞에 드리니 그들이 먹고 일어나서 그 밤에 가니라');
INSERT INTO `bible_verses_korean` VALUES ('7969', '9', '29', '1', '블레셋 사람들은 그 모든 군대를 아벡에 모았고 이스라엘 사람들은 이스르엘에 있는 샘곁에 진쳤더라');
INSERT INTO `bible_verses_korean` VALUES ('7970', '9', '29', '2', '블레셋 사람의 장관들은 수백씩 수천씩 영솔하여 나아가고 다윗과 그의 사람들은 아기스와 함께 그 뒤에서 나아가더니');
INSERT INTO `bible_verses_korean` VALUES ('7971', '9', '29', '3', '블레셋 사람의 방백들이 가로되 이 히브리 사람들이 무엇을 하려느냐 아기스가 블레셋 사람의 방백들에게 이르되 `이는 이스라엘 왕 사울의 신하 다윗이 아니냐 ? 그가 나와 함께 있은지 여러 날 여러 해로되 그가 망명하여 온 날부터 오늘까지 내가 그의 허물을 보지 못하였노라\'');
INSERT INTO `bible_verses_korean` VALUES ('7972', '9', '29', '4', '블레셋 사람의 방백들이 그에게 노한지라 블레셋 방백들이 그에게 이르되 `이 사람을 돌려보내어 왕이 그에게 정하신 그 처소로 가게 하소서 그는 우리와 함께 싸움에 내려가지 못하리니 그가 전장에서 우리의 대적이 될까 하나이다 그가 무엇으로 그 주와 다시 화합하리이까 이 사람들의 머리로 하지 아니하겠나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('7973', '9', '29', '5', '그들이 춤추며 창화하여 가로되 사울의 죽인 자는 천천이요 다윗은 만만이로다 하던 이 다윗이 아니니이까\'');
INSERT INTO `bible_verses_korean` VALUES ('7974', '9', '29', '6', '아기스가 다윗을 불러 그에게 이르되 `여호와께서 사시거니와 네가 정직하여 내게 온 날부터 오늘까지 네게 악이 있음을 보지 못하였으니 나와 함께 군중에 출입하는 것이 나의 소견에는 좋으나 장관들이 너를 좋아하지 아니하니');
INSERT INTO `bible_verses_korean` VALUES ('7975', '9', '29', '7', '너는 돌이켜 평안히 가서 블레셋 사람의 장관들에게 거슬려 보이게 말라\'');
INSERT INTO `bible_verses_korean` VALUES ('7976', '9', '29', '8', '다윗이 아기스에게 이르되 `내가 무엇을 하였나이까 ? 내가 당신의 앞에 오늘까지 있는 동안에 당신이 종에게서 무엇을 보셨기에 나로 가서 내 주 왕의 원수와 싸우지 못하게 하시나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('7977', '9', '29', '9', '아기스가 다윗에게 대답하여 가로되 `네가 내 목전에 하나님의 사자같이 선한 것을 내가 아나 블레셋 사람의 방백들은 말하기를 그가 우리와 함께 전장에 올라가지 못하리라 하니');
INSERT INTO `bible_verses_korean` VALUES ('7978', '9', '29', '10', '그런즉 너는 너와 함께 온 네 주의 신하들로 더불어 새벽에 일어나라 너희는 새벽에 일어나서 밝거든 곧 떠나라\'');
INSERT INTO `bible_verses_korean` VALUES ('7979', '9', '29', '11', '이에 다윗이 자기 사람들로 더불어 일찌기 아침에 일어나서 떠나 블레셋 사람의 땅으로 돌아가고 블레셋 사람은 이스르엘로 올라 가니라');
INSERT INTO `bible_verses_korean` VALUES ('7980', '9', '30', '1', '다윗과 그의 사람들이 제 삼일에 시글락에 이를 때에 아말렉 사람들이 이미 남방과 시글락을 침노하였는데 그들이 시글락을 쳐서 불사르고');
INSERT INTO `bible_verses_korean` VALUES ('7981', '9', '30', '2', '거기 있는 대소 여인들을 하나도 죽이지 아니하고 다 사로잡아 끌고 자기 길을 갔더라');
INSERT INTO `bible_verses_korean` VALUES ('7982', '9', '30', '3', '다윗과 그의 사람들이 성에 이르러 본즉 성이 불탔고 자기들의 아내와 자녀들이 사로 잡혔는지라');
INSERT INTO `bible_verses_korean` VALUES ('7983', '9', '30', '4', '다윗과 그와 함께 한 백성이 울 기력이 없도록 소리를 높여 울었더라');
INSERT INTO `bible_verses_korean` VALUES ('7984', '9', '30', '5', '(다윗의 두 아내 이스르엘 여인 아히노암과 갈멜 사람 나발의 아내 되었던 아비가일도 사로잡혔더라)');
INSERT INTO `bible_verses_korean` VALUES ('7985', '9', '30', '6', '백성이 각기 자녀들을 위하여 마음이 슬퍼서 다윗을 돌로 치자 하니 다윗이 크게 군급하였으나 그 하나님 여호와를 힘입고 용기를 얻었더라');
INSERT INTO `bible_verses_korean` VALUES ('7986', '9', '30', '7', '다윗이 아히멜렉의 아들 제사장 아비아달에게 이르되 `청컨대 에봇을 내게로 가져오라\' 아비아달이 에봇을 다윗에게로 가져 오매');
INSERT INTO `bible_verses_korean` VALUES ('7987', '9', '30', '8', '다윗이 여호와께 묻자와 가로되 `내가 이 군대를 쫓아 가면 미치겠나이까 ?\' 여호와께서 대답하시되 쫓아가라 네가 반드시 미치고 정녕 도로 찾으리라');
INSERT INTO `bible_verses_korean` VALUES ('7988', '9', '30', '9', '이에 다윗과 그와 함께 한 육백명이 가서 브솔 시내에 이르러는 뒤 떨어진 자를 거기 머물렀으되');
INSERT INTO `bible_verses_korean` VALUES ('7989', '9', '30', '10', '곧 피곤하여 브솔 시내를 건너지 못하는 이백인을 머물렀고 다윗은 사백인을 거느리고 쫓아가니라');
INSERT INTO `bible_verses_korean` VALUES ('7990', '9', '30', '11', '무리가 들에서 애굽 사람 하나를 만나 다윗에게로 데려다가 떡을 주어 먹게 하며 물을 마시우고');
INSERT INTO `bible_verses_korean` VALUES ('7991', '9', '30', '12', '무화과 뭉치에서 뗀 덩이 하나와 건포도 두 송이를 주었으니 그가 낮 사흘 밤, 사흘을 떡도 먹지 못하였고 물도 마시지 못하였음이라 그가 먹고 정신을 차리매');
INSERT INTO `bible_verses_korean` VALUES ('7992', '9', '30', '13', '다윗이 그에게 이르되 `너는 뉘게 속하였으며 어디로서냐 ?\' 가로되 `나는 애굽 소년이요 아말렉 사람의 종이더니 사흘 전에 병이 들매 주인이 나를 버렸나이다');
INSERT INTO `bible_verses_korean` VALUES ('7993', '9', '30', '14', '우리가 그렛 사람의 남방과 유다에 속한 지방과 갈멜 남방을 침노하고 시글락을 불살랐나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7994', '9', '30', '15', '다윗이 그에게 이르되 `네가 나를 그 군대에게로 인도하겠느냐 ?\' 그가 가로되 `당신이 나를 죽이지도 아니하고 내 주인의 수중에 붙이지도 아니하겠다고 하나님으로 맹세하소서 그리하면 내가 당신을 이 군대에게로 인도하리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('7995', '9', '30', '16', '그가 인도하여 내려가니 그들이 온 땅에 편만하여 블레셋 사람의 땅과 유다 땅에서 크게 탈취하였음을 인하여 먹고 마시며 춤추는지라');
INSERT INTO `bible_verses_korean` VALUES ('7996', '9', '30', '17', '다윗이 새벽부터 이튿날 저물때까지 그들을 치매 약대 타고 도망한 소년 사백명 외에는 피한 사람이 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('7997', '9', '30', '18', '다윗이 아말렉 사람의 취하였던 모든 것을 도로 찾고 그 두 아내를 구원하였고');
INSERT INTO `bible_verses_korean` VALUES ('7998', '9', '30', '19', '그들의 탈취하였던 것 곧 무리의 자녀들이나 빼앗겼던 것의 대소를 물론하고 아무것도 잃은 것이 없이 다윗이 도로 찾아왔고');
INSERT INTO `bible_verses_korean` VALUES ('7999', '9', '30', '20', '또 양떼와 소떼를 다 탈취하였더니 무리가 그 가축 앞에 몰고 가며 가로되 `이는 다윗의 탈취한 것이라\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8000', '9', '30', '21', '다윗이 이왕에 피곤하여 능히 자기를 따르지 못하므로 브솔 시내에 머물게 한 이백인에게 오매 그들이 다윗과 그와 함께 한 백성을 영접하러 나온지라 다윗이 그 백성에게 이르러 문안하매');
INSERT INTO `bible_verses_korean` VALUES ('8001', '9', '30', '22', '다윗과 함께 갔던 자 중에 악한 자와 비류들이 다 가로되 `그들이 우리와 함께 가지 아니하였은즉 우리가 도로 찾은 물건은 무엇이든지 그들에게 주지 말고 각 사람의 처자만 주어서 데리고 떠나 가게 하라\' 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('8002', '9', '30', '23', '다윗이 가로되 `나의 형제들아 ! 여호와께서 우리를 보호하시고 우리를 치러 온 그 군대를 우리 손에 붙이셨은즉 그가 우리에게 주신 것을 너희가 이같이 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('8003', '9', '30', '24', '이 일에 누가 너희를 듣겠느냐 ? 전장에 내려갔던 자의 분깃이나 소유물 곁에 머물렀던 자의 분깃이 일반일지니 같이 분배할 것이니라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('8004', '9', '30', '25', '그 날부터 다윗이 이것으로 이스라엘의 율례와 규례를 삼았더니 오늘까지 이르니라');
INSERT INTO `bible_verses_korean` VALUES ('8005', '9', '30', '26', '다윗이 시글락에 이르러 탈취물을 그 친구 유다 장로들에게 보내어 가로되 `보라, 여호와의 원수에게서 탈취한 것을 너희에게 선사하노라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('8006', '9', '30', '27', '벧엘에 있는 자와, 남방 라못에 있는 자와, 얏딜에 있는 자와,');
INSERT INTO `bible_verses_korean` VALUES ('8007', '9', '30', '28', '아로엘에 있는 자와, 십못에 있는 자와, 에스드모아에 있는 자와,');
INSERT INTO `bible_verses_korean` VALUES ('8008', '9', '30', '29', '라갈에 있는 자와, 여라므엘 사람의 성읍들에 있는 자와, 겐 사람의 성읍들에 있는 자와,');
INSERT INTO `bible_verses_korean` VALUES ('8009', '9', '30', '30', '홀마에 있는 자와, 고라산에 있는 자와, 아닥에 있는 자와, 헤브론에 있는 자에게와, 다윗과 그의 사람들의 왕래하던 모든 곳에 보내었더라');
INSERT INTO `bible_verses_korean` VALUES ('8010', '9', '30', '31', '');
INSERT INTO `bible_verses_korean` VALUES ('8011', '9', '31', '1', '블레셋 사람이 이스라엘을 치매 이스라엘 사람들이 블레셋 사람앞에서 도망하여 길보아 산에서 엎드러져 죽으니라');
INSERT INTO `bible_verses_korean` VALUES ('8012', '9', '31', '2', '블레셋 사람들이 사울과 그 아들들을 쫓아 미쳐서 사울의 아들 요나단과 아비나답과 말기수아를 죽이니라');
INSERT INTO `bible_verses_korean` VALUES ('8013', '9', '31', '3', '사울이 패전하매 활 쏘는 자가 따라 미치니 사울이 그 활 쏘는 자를 인하여 중상한지라');
INSERT INTO `bible_verses_korean` VALUES ('8014', '9', '31', '4', '그가 병기 든 자에게 이르되 `네 칼을 빼어 나를 찌르라 할례없는 자들이 와서 나를 찌르고 모욕할까 두려워하노라\' 하나 병기 든 자가 심히 두려워하여 즐겨 행치 아니하는지라 이에 사울이 자기 칼을 취하고 그 위에 엎드러지매');
INSERT INTO `bible_verses_korean` VALUES ('8015', '9', '31', '5', '병기 든 자가 사울의 죽음을 보고 자기도 자기 칼 위에 엎드러져 그와 함께 죽으니라');
INSERT INTO `bible_verses_korean` VALUES ('8016', '9', '31', '6', '사울과 그 세 아들과 병기 든 자와 그의 모든 사람이 다 그 날에 함께 죽었더라');
INSERT INTO `bible_verses_korean` VALUES ('8017', '9', '31', '7', '골짜기 저편에 있는 이스라엘 사람과 요단 건너편에 있는 자들이 이스라엘 사람들의 도망한 것과 사울과 그 아들들의 죽었음을 보고 성읍들을 버리고 도망하매 블레셋 사람들이 이르러 거기 거하니라');
INSERT INTO `bible_verses_korean` VALUES ('8018', '9', '31', '8', '그 이튿날 블레셋 사람들이 죽은 자를 벗기러 왔다가 사울과 그 세 아들이 길보아산에서 죽은 것을 보고');
INSERT INTO `bible_verses_korean` VALUES ('8019', '9', '31', '9', '사울의 머리를 베고 그 갑옷을 벗기고 자기들의 신당과 백성에게 전파하기 위하여 그것을 블레셋 사람의 땅 사방에 보내고');
INSERT INTO `bible_verses_korean` VALUES ('8020', '9', '31', '10', '그 갑옷은 아스다롯의 집에 두고 그 시체는 벧산 성벽에 못박으매');
INSERT INTO `bible_verses_korean` VALUES ('8021', '9', '31', '11', '길르앗 야베스 거민들이 블레셋 사람들의 사울에게 행한 일을 듣고');
INSERT INTO `bible_verses_korean` VALUES ('8022', '9', '31', '12', '모든 장사가 일어나 밤새도록 가서 사울과 그 아들들의 시체를 벧산 성벽에서 취하여 가지고 야베스에 돌아와서 거기서 불사르고');
INSERT INTO `bible_verses_korean` VALUES ('8023', '9', '31', '13', '그 뼈를 가져다가 야베스 에셀나무 아래 장사하고 칠일을 금식하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8024', '10', '1', '1', '사울의 죽은 후라 다윗이 아말렉 사람을 도륙하고 돌아와서 시글락에서 이틀을 유하더니');
INSERT INTO `bible_verses_korean` VALUES ('8025', '10', '1', '2', '제 삼일에 한 사람이 사울의 진에서 나왔는데 그 옷은 찢어졌고 머리에는 흙이 있더라 저가 다윗에게 나아와 땅에 엎드려 절하매');
INSERT INTO `bible_verses_korean` VALUES ('8026', '10', '1', '3', '다윗이 저에게 묻되 `너는 어디서 왔느냐 ?\' 대답하되 `이스라엘 진에서 도망하여 왔나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8027', '10', '1', '4', '다윗이 가로되 `일이 어떻게 되었느뇨 너는 내게 고하라\' 저가 대답하되 `군사가 전쟁 중에서 도망하기도 하였고 무리 중에 엎드러져 죽은 자도 많았고 사울과 그 아들 요나단도 죽었나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8028', '10', '1', '5', '다윗이 자기에게 고하는 소년에게 묻되 `사울과 그 아들 요나단의 죽은 줄을 네가 어떻게 아느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('8029', '10', '1', '6', '그에게 고하는 소년이 가로되 `내가 우연히 길보아산에 올라 보니 사울이 자기 창을 의지하였고 병거와 기병은 저를 촉급히 따르는데');
INSERT INTO `bible_verses_korean` VALUES ('8030', '10', '1', '7', '사울이 뒤로 돌이켜 나를 보고 부르시기로 내가 대답하되 내가 여기 있나이다 한즉');
INSERT INTO `bible_verses_korean` VALUES ('8031', '10', '1', '8', '내게 이르되 너는 누구냐 하시기로 내가 대답하되 나는 아말렉 사람이니이다 한즉');
INSERT INTO `bible_verses_korean` VALUES ('8032', '10', '1', '9', '또 내게 이르되 내 목숨이 아직 내게 완전히 있으므로 내가 고통에 들었나니 너는 내 곁에 서서 나를 죽이라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('8033', '10', '1', '10', '저가 엎드러진 후에는 살 수 없는 줄을 내가 알고 그 곁에 서서 죽이고 그 머리에 있는 면류관과 팔에 있는 고리를 벗겨서 내 주께로 가져 왔나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8034', '10', '1', '11', '이에 다윗이 자기 옷을 잡아 찢으매 함께 있는 모든 사람도 그리하고');
INSERT INTO `bible_verses_korean` VALUES ('8035', '10', '1', '12', '사울과 그 아들 요나단과 여호와의 백성과 이스라엘 족속이 칼에 죽음을 인하여 저녁때까지 슬퍼하여 울며 금식하니라');
INSERT INTO `bible_verses_korean` VALUES ('8036', '10', '1', '13', '다윗이 그 고한 소년에게 묻되 너는 어디 사람이냐 ? 대답하되 나는 아말렉 사람 곧 외국인의 아들이니이다');
INSERT INTO `bible_verses_korean` VALUES ('8037', '10', '1', '14', '다윗이 저에게 이르되 `네가 어찌하여 손을 들어 여호와의 기름부음 받은 자 죽이기를 두려워하지 아니하였느냐 ?\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('8038', '10', '1', '15', '소년 중 하나를 불러 이르되 `가까이 가서 저를 죽이라\' 하매 그가 치매 곧 죽으니라');
INSERT INTO `bible_verses_korean` VALUES ('8039', '10', '1', '16', '다윗이 저에게 이르기를 `네 피가 네 머리로 돌아갈지어다 네 입이 네게 대하여 증거하기를 내가 여호와의 기름 부음 받은 자를 죽였노라 함이니라\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8040', '10', '1', '17', '다윗이 이 슬픈 노래로 사울과 그 아들 요나단을 조상하고');
INSERT INTO `bible_verses_korean` VALUES ('8041', '10', '1', '18', '명하여 그것을 유다 족속에게 가르치라 하였으니 곧 활 노래라 야살의 책에 기록되었으되');
INSERT INTO `bible_verses_korean` VALUES ('8042', '10', '1', '19', '이스라엘아 ! 너의 영광이 산 위에서 죽임을 당하였도다 오호라 ! 두용사가 엎드러졌도다');
INSERT INTO `bible_verses_korean` VALUES ('8043', '10', '1', '20', '이 일을 가드에도 고하지 말며 아스글론 거리에도 전파하지 말지어다 블레셋 사람의 딸들이 즐거워할까, 할례받지 못한 자의 딸들이 개가를 부를까 염려로다');
INSERT INTO `bible_verses_korean` VALUES ('8044', '10', '1', '21', '길보아산들아 너희 위에 우로가 내리지 아니하며 제물 낼 밭도 없을지어다 거기서 두 용사의 방패가 버린 바 됨이라 곧 사울의 방패가 기름 부음을 받지 않음 같이 됨이로다');
INSERT INTO `bible_verses_korean` VALUES ('8045', '10', '1', '22', '죽은 자의 피에서, 용사의 기름에서 요나단의 활이 물러가지 아니하였으며 사울의 칼이 헛되이 돌아오지 아니하였도다');
INSERT INTO `bible_verses_korean` VALUES ('8046', '10', '1', '23', '사울과 요나단이 생전에 사랑스럽고 아름다운 자러니 죽을 때에도 서로 떠나지 아니하였도다 저희는 독수리보다 빠르고 사자보다 강하였도다');
INSERT INTO `bible_verses_korean` VALUES ('8047', '10', '1', '24', '이스라엘 딸들아 ! 사울을 슬퍼하여 울지어다 ! 저가 붉은 옷으로 너희에게 화려하게 입혔고 금 노리개를 너희 옷에 채웠도다');
INSERT INTO `bible_verses_korean` VALUES ('8048', '10', '1', '25', '오호라 ! 두 용사가 전쟁 중에 엎드러졌도다 요나단이 너의 산위에서 죽임을 당하였도다');
INSERT INTO `bible_verses_korean` VALUES ('8049', '10', '1', '26', '내 형 요나단이여 ! 내가 그대를 애통함은 그대는 내게 심히 아름다움이라 그대가 나를 사랑함이 기이하여 여인의 사랑보다 승하였도다');
INSERT INTO `bible_verses_korean` VALUES ('8050', '10', '1', '27', '오호라 ! 두 용사가 엎드러졌으며 싸우는 병기가 망하였도다 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8051', '10', '2', '1', '그 후에 다윗이 여호와께 물어 가로되 `내가 유다 한 성으로 올라가리이까 ?\' 여호와께서 가라사대 올라가라 다윗이 가로되 `어디로 가리이까\' 가라사대 헤브론으로 갈지니라');
INSERT INTO `bible_verses_korean` VALUES ('8052', '10', '2', '2', '다윗이 그 두 아내 이스르엘 여인 아히노암과 갈멜 사람 나발의 아내 되었던 아비가일을 데리고 그리로 올라갈 때에');
INSERT INTO `bible_verses_korean` VALUES ('8053', '10', '2', '3', '또 자기와 함께한 종자들과 그들의 권속들을 다 데리고 올라가서 헤브론 각 성에 거하게 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8054', '10', '2', '4', '유다 사람들이 와서 거기서 다윗에게 기름을 부어 유다 족속의 왕을 삼았더라 혹이 다윗에게 고하여 가로되 `사울을 장사한 사람은 길르앗 야베스 사람들이니이다\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('8055', '10', '2', '5', '다윗이 길르앗 야베스 사람들에게 사자들을 보내어 가로되 `너희가 너희 주 사울에게 이처럼 은혜를 베풀어 장사하였으니 여호와께 복을 받을지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('8056', '10', '2', '6', '너희가 이 일을 하였으니 이제 여호와께서 은혜와 진리로 너희에게 베푸시기를 원하고 나도 이 선한 일을 너희에게 갚으리니');
INSERT INTO `bible_verses_korean` VALUES ('8057', '10', '2', '7', '이제 너희는 손을 강하게 하고 담대히 할지어다 ! 너희 주 사울이 죽었고 또 유다 족속이 내게 기름을 부어 저희의 왕을 삼았음이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('8058', '10', '2', '8', '사울의 군장 넬의 아들 아브넬이 이미 사울의 아들 이스보셋을 데리고 마하나임으로 건너가서');
INSERT INTO `bible_verses_korean` VALUES ('8059', '10', '2', '9', '길르앗과 아술과 이스르엘과 에브라임과 베냐민과 온 이스라엘의 왕을 삼았더라');
INSERT INTO `bible_verses_korean` VALUES ('8060', '10', '2', '10', '사울의 아들 이스보셋이 비로소 이스라엘 왕이 될 때에 나이 사십세며 두 해 동안 위에 있으니라 유다 족속은 다윗을 따르니');
INSERT INTO `bible_verses_korean` VALUES ('8061', '10', '2', '11', '다윗이 헤브론에서 유다 족속의 왕이 된 날 수는 일곱해 여섯달이더라');
INSERT INTO `bible_verses_korean` VALUES ('8062', '10', '2', '12', '넬의 아들 아브넬과 사울의 아들 이스보셋의 신복들은 마하나임에서 나와서 기브온에 이르고');
INSERT INTO `bible_verses_korean` VALUES ('8063', '10', '2', '13', '스루야의 아들 요압과 다윗의 신복들도 나와서 기브온 못가에서 저희를 만나 앉으니 이는 못 이편이요, 저는 못 저편이라');
INSERT INTO `bible_verses_korean` VALUES ('8064', '10', '2', '14', '아브넬이 요압에게 이르되 `청컨대 소년들로 일어나서 우리 앞에서 장난하게 하자\' 요압이 가로되 `일어나게 하자\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('8065', '10', '2', '15', '저희가 일어나 그 수효대로 나아가니 베냐민과 사울의 아들 이스보셋의 편에 열 둘이요 다윗의 신복 중에 열 둘이라');
INSERT INTO `bible_verses_korean` VALUES ('8066', '10', '2', '16', '각기 적수의 머리를 잡고 칼로 적수의 옆구리를 찌르매 일제히 쓰러진지라 그러므로 그 곳을 헬갓핫수림이라 일컬었으며 기브온에 있더라');
INSERT INTO `bible_verses_korean` VALUES ('8067', '10', '2', '17', '그 날에 싸움이 심히 맹렬하더니 아브넬과 이스라엘 사람들이 다윗의 신복들 앞에서 패하니라');
INSERT INTO `bible_verses_korean` VALUES ('8068', '10', '2', '18', '그 곳에 스루야의 세 아들 요압과 아비새와 아사헬이 있었는데 아사헬의 발은 들노루같이 빠르더라');
INSERT INTO `bible_verses_korean` VALUES ('8069', '10', '2', '19', '아사헬이 아브넬을 쫓아 달려가되 좌우로 치우치지 않고 아브넬의 뒤를 쫓으니');
INSERT INTO `bible_verses_korean` VALUES ('8070', '10', '2', '20', '아브넬이 뒤를 돌아 보며 가로되 `아사헬아 너냐\' 대답하되 `내로라\'');
INSERT INTO `bible_verses_korean` VALUES ('8071', '10', '2', '21', '아브넬이 저에게 이르되 `너는 좌편으로나 우편으로나 치우쳐서 소년 하나를 잡아 그 군복을 빼앗으라\' 하되 아사헬이 치우치기를 원치 않고 그 뒤를 쫓으매');
INSERT INTO `bible_verses_korean` VALUES ('8072', '10', '2', '22', '아브넬이 다시 아사헬에게 이르되 `너는 나 쫓기를 그치라 내가 너를 쳐서 땅에 엎드러지게 할 까닭이 무엇이냐 그렇게 하면 내가 어떻게 네 형 요압을 대면하겠느냐\' 하되');
INSERT INTO `bible_verses_korean` VALUES ('8073', '10', '2', '23', '저가 치우치기를 싫어하매 아브넬이 창 뒤끝으로 그 배를 찌르니 창이 그 등을 꿰뚫고 나간지라 곧 그 곳에 엎드러져 죽으매 아사헬의 엎드러져 이르는 자마다 머물러 섰더라');
INSERT INTO `bible_verses_korean` VALUES ('8074', '10', '2', '24', '요압과 아비새가 아브넬의 뒤를 쫓아 기브온 거친 땅의 길 가 기아 맞은편 암마산에 이를 때에 해가 졌고');
INSERT INTO `bible_verses_korean` VALUES ('8075', '10', '2', '25', '베냐민 족속은 함께 모여 아브넬을 따라 한 떼를 이루고 작은 산꼭대기에 섰더라');
INSERT INTO `bible_verses_korean` VALUES ('8076', '10', '2', '26', '아브넬이 요압에게 외쳐 가로되 `칼이 영영히 사람을 상하겠느냐 ? 마침내 참혹한 일이 생길 줄을 알지 못하느냐 ? 네가 언제나 무리에게 그 형제 쫓기를 그치라 명하겠느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('8077', '10', '2', '27', '요압이 가로되 `하나님이 사시거니와 네가 혼단의 말을 내지 아니하였더면 무리가 아침에 다 돌아갔을 것이요 그 형제를 쫓지 아니하였으리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('8078', '10', '2', '28', '나팔을 불매 온 무리가 머물러서고 다시는 이스라엘을 쫓아가지 아니하고 다시는 싸우지도 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('8079', '10', '2', '29', '아브넬과 그 종자들이 밤새도록 행하여 아라바를 지나 요단을 건너 비드론 온 땅을 지나 마하나임에 이르니라');
INSERT INTO `bible_verses_korean` VALUES ('8080', '10', '2', '30', '요압이 아브넬 쫓기를 그치고 돌아와서 무리를 다 모으니 다윗의 신복 중에 십 구인과 아사헬이 궐이 났으나');
INSERT INTO `bible_verses_korean` VALUES ('8081', '10', '2', '31', '다윗의 신복들이 베냐민과 아브넬에게 속한 자들을 쳐서 삼백 육십명을 죽였더라');
INSERT INTO `bible_verses_korean` VALUES ('8082', '10', '2', '32', '무리가 아사헬을 베들레헴에 있는 그 아비 묘에 장사하고 요압과 그 종자들이 밤새도록 행하여 헤브론에 이를 때에 날이 밝았더라');
INSERT INTO `bible_verses_korean` VALUES ('8083', '10', '3', '1', '사울의 집과 다윗의 집 사이에 전쟁이 오래매 다윗은 점점 강하여 가고 사울의 집은 점점 약하여 가니라');
INSERT INTO `bible_verses_korean` VALUES ('8084', '10', '3', '2', '다윗이 헤브론에서 아들들을 낳았으되 맏아들은 암논이라 이스르엘여인 아히노암의 소생이요');
INSERT INTO `bible_verses_korean` VALUES ('8085', '10', '3', '3', '둘째는 길르압이라 갈멜 사람 나발의 아내 되었던 아비가일의 소생이요 세째는 압살롬이라 그술 왕 달매의 딸 마아가의 아들이요');
INSERT INTO `bible_verses_korean` VALUES ('8086', '10', '3', '4', '네째는 아도니야라 학깃의 아들이요 다섯째는 스바댜라 아비달의 아들이요');
INSERT INTO `bible_verses_korean` VALUES ('8087', '10', '3', '5', '여섯째는 이드르암이라 다윗의 아내 에글라의 소생이니 이는 다윗이 헤브론에서 낳은 자들이더라');
INSERT INTO `bible_verses_korean` VALUES ('8088', '10', '3', '6', '사울의 집과 다윗의 집 사이에 전쟁이 있는 동안에 아브넬이 사울의 집에서 점점 권세를 잡으니라');
INSERT INTO `bible_verses_korean` VALUES ('8089', '10', '3', '7', '사울에게 첩이 있었으니 이름은 리스바요 아야의 딸이더라 이스보셋이 아브넬에게 이르되 `네가 어찌하여 내 아버지의 첩을 통간하였느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('8090', '10', '3', '8', '아브넬이 이스보셋의 말을 매우 분히 여겨 가로되 `내가 유다의 개 대강이뇨 내가 오늘날 당신의 아버지 사울의 집과 그 형제와 그 친구에게 은혜를 베풀어서 당신을 다윗의 손에 내어주지 아니하였거늘 당신이 오늘날 이 여인에게 관한 허물을 내게 돌리는도다');
INSERT INTO `bible_verses_korean` VALUES ('8091', '10', '3', '9', '여호와께서 다윗에게 맹세하신 대로 내가 이루게 아니하면 하나님이 아브넬에게 벌 위에 벌을 내리심이 마땅하니라');
INSERT INTO `bible_verses_korean` VALUES ('8092', '10', '3', '10', '그 맹세는 곧 이 나라를 사울의 집에서 다윗에게 옮겨서 그 위를 단에서 브엘세바까지 이스라엘과 유다에 세우리라 하신 것이니라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('8093', '10', '3', '11', '이스보셋이 아브넬을 두려워하여 감히 한 말도 대답지 못하니라');
INSERT INTO `bible_verses_korean` VALUES ('8094', '10', '3', '12', '아브넬이 자기를 대신하여 사자들을 다윗에게 보내어 가로되 `이 땅이 뉘 것이니이까\' 또 가로되 `당신은 나로 더불어 언약하사이다 내 손이 당신을 도와 온 이스라엘로 당신에게 돌아가게 하리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8095', '10', '3', '13', '다윗이 가로되 `좋다 내가 너와 언약하려니와 내가 네게 한가지 일을 요구하노니 나를 보러 올 때에 위선 사울의 딸 미갈을 데리고 오라 그렇지 않으면 내 얼굴을 보지 못하리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('8096', '10', '3', '14', '사울의 아들 이스보셋에게 사자들을 보내어 이르되 `내 처 미갈을 내게로 돌리라 저는 내가 전에 블레셋 사람의 양피 일백으로 정혼한 자니라\'');
INSERT INTO `bible_verses_korean` VALUES ('8097', '10', '3', '15', '이스보셋이 보내어 그 남편 라이스의 아들 발디엘에게서 취하매');
INSERT INTO `bible_verses_korean` VALUES ('8098', '10', '3', '16', '그 남편이 저와 함께 오되 울며 바후림까지 따라 왔더니 아브넬이 저에게 돌아가라 하매 돌아가니라');
INSERT INTO `bible_verses_korean` VALUES ('8099', '10', '3', '17', '아브넬이 이스라엘 장로들에게 말하여 가로되 `너희가 여러번 다윗으로 너희 임금 삼기를 구하였으니');
INSERT INTO `bible_verses_korean` VALUES ('8100', '10', '3', '18', '이제 그대로 하라 여호와께서 이미 다윗에 대하여 말씀하시기를 내가 내 종 다윗의 손으로 내 백성 이스라엘을 구원하여 블레셋 사람의 손과 모든 대적의 손에서 벗어나게 하리라 하셨음이니라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('8101', '10', '3', '19', '아브넬이 또 베냐민 사람의 귀에 말하고 이스라엘과 베냐민의 온 집이 선히 여기는 모든 것을 다윗의 귀에 고하려고 헤브론으로 가니라');
INSERT INTO `bible_verses_korean` VALUES ('8102', '10', '3', '20', '아브넬이 종자 이십인으로 더불어 헤브론에 이르러 다윗에게 나아가니 다윗이 아브넬과 그 함께 한 사람을 위하여 잔치를 배설하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8103', '10', '3', '21', '아브넬이 다윗에게 고하되 `내가 일어나 가서 온 이스라엘 무리를 내 주 왕의 앞에 모아 더불어 언약하게 하고 마음의 원하시는 대로 모든 것을 다스리시게 하리이다\' 이에 다윗이 아브넬을 보내매 저가 평안히 가니라');
INSERT INTO `bible_verses_korean` VALUES ('8104', '10', '3', '22', '다윗의 신복들과 요압이 적군을 치고 크게 노략한 물건을 가지고 돌아오니 아브넬은 이미 보냄을 받아 평안히 갔고 다윗과 함께 헤브론에 있지 아니한 때라');
INSERT INTO `bible_verses_korean` VALUES ('8105', '10', '3', '23', '요압과 그 함께 한 모든 군사가 돌아오매 혹이 요압에게 고하여 가로되 `넬의 아들 아브넬이 왕에게 왔더니 왕이 보내매 저가 평안히 갔나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8106', '10', '3', '24', '요압이 왕에게 나아가 가로되 `어찌 하심이니이까 ? 아브넬이 왕에게 나아왔거늘 어찌하여 저를 보내어 잘 가게 하셨나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('8107', '10', '3', '25', '왕도 아시려니와 넬의 아들 아브넬의 온 것은 왕을 속임이라 왕의 출입하는 것을 알고 모든 하시는 것을 알려 함이니이다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('8108', '10', '3', '26', '이에 다윗에게서 나와서 사자들을 보내어 아브넬을 쫓아가게 하였더니 시라 우물가에서 저를 데리고 돌아왔으나 다윗은 알지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8109', '10', '3', '27', '아브넬이 헤브론으로 돌아오매 요압이 더불어 종용히 말하려는 듯이 저를 데리고 성문으로 들어가서 거기서 배를 찔러 죽이니 이는 자기의 동생 아사헬의 피를 인함이더라');
INSERT INTO `bible_verses_korean` VALUES ('8110', '10', '3', '28', '그 후에 다윗이 듣고 이르되 `넬의 아들 아브넬의 피에 대하여 나와 내 나라는 여호와 앞에 영원히 무죄하니');
INSERT INTO `bible_verses_korean` VALUES ('8111', '10', '3', '29', '그 죄가 요압의 머리와 그 아비의 온 집으로 돌아갈지어다 또 요압의 집에서 백탁병자나 문둥병자나 지팡이를 의지하는 자나 칼에 죽는 자나 양식이 핍절한 자가 끊어지지 아니할지로다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8112', '10', '3', '30', '요압과 그 동생 아비새가 아브넬을 죽인 것은 저가 기브온 전쟁에서 자기 동생 아사헬을 죽인 까닭이었더라');
INSERT INTO `bible_verses_korean` VALUES ('8113', '10', '3', '31', '다윗이 요압과 및 자기와 함께 있는 모든 백성에게 이르되 `너희는 옷을 찢고 굵은 베를 띠고 아브넬 앞에서 애통하라\' 하니라 다윗 왕이 상여를 따라 가서');
INSERT INTO `bible_verses_korean` VALUES ('8114', '10', '3', '32', '아브넬을 헤브론에 장사하고 아브넬의 무덤에서 소리를 높여 울고 백성도 다 우니라');
INSERT INTO `bible_verses_korean` VALUES ('8115', '10', '3', '33', '왕이 아브넬을 위하여 애가를 지어 가로되 `아브넬의 죽음이 어찌하여 미련한 자의 죽음 같은고');
INSERT INTO `bible_verses_korean` VALUES ('8116', '10', '3', '34', '네 손이 결박되지 아니하였고 네 발이 착고에 채이지 아니하였거늘 불의한 자식의 앞에 엎드러짐 같이 네가 엎드러졌도다\' 하매 온 백성이 다시 그를 슬퍼하여 우니라');
INSERT INTO `bible_verses_korean` VALUES ('8117', '10', '3', '35', '석양에 뭇 백성이 나아와 다윗에게 음식을 권하니 다윗이 맹세하여 가로되 `내가 해지기 전에 떡이나 다른 것을 맛보면 하나님이 내게 벌 위에 벌을 내리심이 마땅하니라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('8118', '10', '3', '36', '온 백성이 보고 기뻐하며 왕이 무슨 일을 하든지 무리가 다 기뻐하므로');
INSERT INTO `bible_verses_korean` VALUES ('8119', '10', '3', '37', '이 날에야 온 백성과 온 이스라엘이 넬의 아들 아브넬을 죽인 것이 왕의 한 바가 아닌 줄을 아니라');
INSERT INTO `bible_verses_korean` VALUES ('8120', '10', '3', '38', '왕이 그 신복에게 이르되 `오늘 이스라엘의 방백이요 또는 대인이 죽은 것을 알지 못하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('8121', '10', '3', '39', '내가 기름 부음을 받은 왕이 되었으나 오늘날 약하여서 스루야의 아들인 이 사람들을 제어하기가 너무 어려우니 여호와는 악행한 자에게 그 악한대로 갚으실지로다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8122', '10', '4', '1', '사울의 아들 이스보셋이 아브넬의 헤브론에서 죽었다 함을 듣고 손 맥이 풀렸고 온 이스라엘이 놀라니라');
INSERT INTO `bible_verses_korean` VALUES ('8123', '10', '4', '2', '사울의 아들 이스보셋에게 군장 두 사람이 있으니 하나의 이름은 바아나요, 하나의 이름은 레갑이라 베냐민 족속 브에롯 사람 림몬의 아들들이더라 브에롯도 베냐민 지파에 속하였으니');
INSERT INTO `bible_verses_korean` VALUES ('8124', '10', '4', '3', '일찍 브에롯 사람들이 깃다임으로 도망하여 오늘까지 거기 우거함이더라');
INSERT INTO `bible_verses_korean` VALUES ('8125', '10', '4', '4', '사울의 아들 요나단에게 절뚝발이 아들 하나가 있으니 이름은 므비보셋이라 전에 사울과 요나단의 죽은 소식이 이스르엘에서 올 때에 그 나이 다섯살이었는데 그 유모가 안고 도망하더니 급히 도망하므로 아이가 떨어져 절게 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('8126', '10', '4', '5', '브에롯 사람 림몬의 아들 레갑과 바아나가 행하여 볕이 쬘 때 즈음에 이스보셋의 집에 이르니 마침 저가 낮잠을 자는지라');
INSERT INTO `bible_verses_korean` VALUES ('8127', '10', '4', '6', '레갑과 그 형제 바아나가 밀을 가지러 온 체하고 집 가운데로 들어가서 그 배를 찌르고 도망하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8128', '10', '4', '7', '저희가 집에 들어가니 이스보셋이 침실에서 상 위에 누웠는지라 저를 쳐 죽이고 목을 베어 그 머리를 가지고 밤새도록 아라바 길로 행하여');
INSERT INTO `bible_verses_korean` VALUES ('8129', '10', '4', '8', '헤브론에 이르러 다윗 왕에게 이스보셋의 머리를 드리며 고하되 왕의 생명을 해하려 하던 원수 사울의 아들 이스보셋의 머리가 여기 있나이다 여호와께서 오늘 우리 주 되신 왕의 원수를 사울과 그 자손에게 갚으셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('8130', '10', '4', '9', '다윗이 브에롯 사람 림몬의 아들 레갑과 그 형제 바아나에게 대답하여 가로되 `내 생명을 여러 환난 가운데서 건지신 여호와의 사심을 가리켜 맹세하노니');
INSERT INTO `bible_verses_korean` VALUES ('8131', '10', '4', '10', '전에 사람이 내게 고하기를 사울이 죽었다 하며 좋은 소식을 전하는 줄로 생각하였어도 내가 저를 잡아 시글락에서 죽여서 그것으로 그 기별의 갚음을 삼았거든');
INSERT INTO `bible_verses_korean` VALUES ('8132', '10', '4', '11', '하물며 악인이 의인을 그 집 침상 위에서 죽인 것이겠느냐 ? 그런즉 내가 저의 피흘린 죄를 너희에게 갚아서 너희를 이 땅에서 없이 하지 아니하겠느냐 ?\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('8133', '10', '4', '12', '소년들을 명하매 곧 저희를 죽이고 수족을 베어 헤브론 못가에 매어 달고 이스보셋의 머리를 가져다가 헤브론에서 아브넬의 무덤에 장사하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8134', '10', '5', '1', '이스라엘 모든 지파가 헤브론에 이르러 다윗에게 나아와 말하여 가로되 `보소서 ! 우리는 왕의 골육이니이다');
INSERT INTO `bible_verses_korean` VALUES ('8135', '10', '5', '2', '전일 곧 사울이 우리의 왕이 되었을 때에도 이스라엘을 거느려 출입하게 한 자는 왕이시었고 여호와께서도 왕에게 말씀하시기를 네가 내 백성 이스라엘의 목자가 되며 이스라엘의 주권자가 되리라 하셨나이다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8136', '10', '5', '3', '이에 이스라엘 모든 장로가 헤브론에 이르러 왕에게 나아오매 다윗 왕이 헤브론에서 여호와 앞에서 저희와 언약을 세우매 저희가 다윗에게 기름을 부어 이스라엘 왕을 삼으니라');
INSERT INTO `bible_verses_korean` VALUES ('8137', '10', '5', '4', '다윗이 삼십세에 위에 나아가서 사십년을 다스렸으되');
INSERT INTO `bible_verses_korean` VALUES ('8138', '10', '5', '5', '헤브론에서 칠년 육개월 동안 유다를 다스렸고 예루살렘에서 삼십 삼년 동안 온 이스라엘과 유다를 다스렸더라');
INSERT INTO `bible_verses_korean` VALUES ('8139', '10', '5', '6', '왕과 그 종자들이 예루살렘으로 가서 그 땅 거민 여부스 사람을 치려 하매 그 사람들이 다윗에게 말하여 가로되 `네가 이리로 들어 오지 못하리라 소경과 절뚝발이라도 너를 물리치리라\' 하니 저희 생각에는 다윗이 이리로 들어오지 못하리라 함이나');
INSERT INTO `bible_verses_korean` VALUES ('8140', '10', '5', '7', '다윗이 시온 산성을 빼앗았으니 이는 다윗성이더라');
INSERT INTO `bible_verses_korean` VALUES ('8141', '10', '5', '8', '그 날에 다윗이 이르기를 `누구든지 여부스 사람을 치거든 수구로 올라가서 다윗의 마음에 미워하는 절뚝발이와 소경을 치라\' 하였으므로 속담이 되어 이르기를 `소경과 절뚝발이는 집에 들어오지 못하리라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('8142', '10', '5', '9', '다윗이 그 산성에 거하여 다윗 성이라 이름하고 밀로에서부터 안으로 성을 둘러 쌓으니라');
INSERT INTO `bible_verses_korean` VALUES ('8143', '10', '5', '10', '만군의 하나님 여호와께서 함께 계시니 다윗이 점점 강성하여 가니라');
INSERT INTO `bible_verses_korean` VALUES ('8144', '10', '5', '11', '두로 왕 히람이 다윗에게 사자들과 백향목과 목수와 석수를 보내매 저희가 다윗을 위하여 집을 지으니');
INSERT INTO `bible_verses_korean` VALUES ('8145', '10', '5', '12', '다윗이 여호와께서 자기를 세우사 이스라엘 왕을 삼으신 것과 그 백성 이스라엘을 위하여 그 나라를 높이신 것을 아니라');
INSERT INTO `bible_verses_korean` VALUES ('8146', '10', '5', '13', '다윗이 헤브론에서 올라온 후에 예루살렘에서 처첩들을 더 취하였으므로 아들과 딸들이 또 다윗에게서 나니');
INSERT INTO `bible_verses_korean` VALUES ('8147', '10', '5', '14', '예루살렘에서 그에게서 난 자의 이름은 삼무아와, 소밥과, 나단과, 솔로몬과,');
INSERT INTO `bible_verses_korean` VALUES ('8148', '10', '5', '15', '입할과, 엘리수아와, 네벡과, 야비아와,');
INSERT INTO `bible_verses_korean` VALUES ('8149', '10', '5', '16', '엘리사마와, 엘랴다와, 엘리벨렛이었더라');
INSERT INTO `bible_verses_korean` VALUES ('8150', '10', '5', '17', '이스라엘이 다윗에게 기름을 부어 이스라엘 왕을 삼았다 함을 블레셋 사람이 듣고 다윗을 찾으러 다 올라오매 다윗이 듣고 요해처로 나가니라');
INSERT INTO `bible_verses_korean` VALUES ('8151', '10', '5', '18', '블레셋 사람이 이미 이르러 르바임 골짜기에 편만한지라');
INSERT INTO `bible_verses_korean` VALUES ('8152', '10', '5', '19', '다윗이 여호와께 물어 가로되 `내가 블레셋 사람에게로 올라가리이까 ? 여호와께서 저희를 내 손에 붙이시겠나이까 ?\' 여호와께서 다윗에게 말씀하시되 올라가라 내가 단정코 블레셋 사람을 네 손에 붙이리라 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('8153', '10', '5', '20', '다윗이 바알브라심에 이르러 거기서 저희를 치고 가로되 여호와께서 물을 흩음같이 내 앞에서 내 대적을 흩으셨다하므로 그 곳 이름을 바알브라심이라 칭하니라');
INSERT INTO `bible_verses_korean` VALUES ('8154', '10', '5', '21', '거기서 블레셋 사람들이 그 우상을 버렸으므로 다윗과 그 종자들이 치우니라');
INSERT INTO `bible_verses_korean` VALUES ('8155', '10', '5', '22', '블레셋 사람이 다시 올라와서 르바임 골짜기에 편만한지라');
INSERT INTO `bible_verses_korean` VALUES ('8156', '10', '5', '23', '다윗이 여호와께 묻자온대 가라사대 올라가지 말고 저희 뒤로 돌아서 뽕나무 수풀 맞은편에서 저희를 엄습하되');
INSERT INTO `bible_verses_korean` VALUES ('8157', '10', '5', '24', '뽕나무 꼭대기에서 걸음 걷는 소리가 들리거든 곧 동작하라 그 때에 여호와가 네 앞서 나아가서 블레셋 군대를 치리라 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('8158', '10', '5', '25', '이에 다윗이 여호와의 명대로 행하여 블레셋 사람을 쳐서 게바에서 게셀까지 이르니라');
INSERT INTO `bible_verses_korean` VALUES ('8159', '10', '6', '1', '다윗이 이스라엘에서 뺀 무리 삼만을 다시 모으고');
INSERT INTO `bible_verses_korean` VALUES ('8160', '10', '6', '2', '일어나서 그 함께 있는 모든 사람으로 더불어 바알레유다로 가서 거기서 하나님의 궤를 메어 오려 하니 그 궤는 그룹들 사이에 좌정하신 만군의 여호와의 이름으로 이름하는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('8161', '10', '6', '3', '저희가 하나님의 궤를 새 수레에 싣고 산에 있는 아비나답의 집에서 나오는데 아비나답의 아들 웃사와 아효가 그 새 수레를 모니라');
INSERT INTO `bible_verses_korean` VALUES ('8162', '10', '6', '4', '저희가 산에 있는 아비나답의 집에서 하나님의 궤를 싣고 나올때에 아효는 궤 앞에서 행하고');
INSERT INTO `bible_verses_korean` VALUES ('8163', '10', '6', '5', '다윗과 이스라엘 온 족속이 잣나무로 만든 여러 가지 악기와, 수금과, 비파와, 소고와, 양금과, 제금으로 여호와 앞에서 주악하더라');
INSERT INTO `bible_verses_korean` VALUES ('8164', '10', '6', '6', '저희가 나곤의 타작 마당에 이르러서는 소들이 뛰므로 웃사가 손을 들어 하나님의 궤를 붙들었더니');
INSERT INTO `bible_verses_korean` VALUES ('8165', '10', '6', '7', '여호와 하나님이 웃사의 잘못함을 인하여 진노하사 저를 그곳에서 치시니 저가 거기 하나님의 궤 곁에서 죽으니라');
INSERT INTO `bible_verses_korean` VALUES ('8166', '10', '6', '8', '여호와께서 웃사를 충돌하시므로 다윗이 분하여 그곳을 베레스웃사라 칭하니 그 이름이 오늘까지 이르니라');
INSERT INTO `bible_verses_korean` VALUES ('8167', '10', '6', '9', '다윗이 그 날에 여호와를 두려워하여 가로되 `여호와의 궤가 어찌 내게로 오리요\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('8168', '10', '6', '10', '여호와의 궤를 옮겨 다윗성 자기에게로 메어 가기를 즐겨하지 아니하고 치우쳐 가드 사람 오벧에돔의 집으로 메어 간지라');
INSERT INTO `bible_verses_korean` VALUES ('8169', '10', '6', '11', '여호와의 궤가 가드 사람 오벧에돔의 집에 석달을 있었는데 그 온 집에 복을 주시니라');
INSERT INTO `bible_verses_korean` VALUES ('8170', '10', '6', '12', '혹이 다윗 왕에게 고하여 가로되 `여호와께서 하나님의 궤를 인하여 오벧에돔의 집과 그 모든 소유에 복을 주셨다\' 한지라 다윗이 가서 하나님의 궤를 기쁨으로 메고 오벧에돔의 집에서 다윗 성으로 올라갈새');
INSERT INTO `bible_verses_korean` VALUES ('8171', '10', '6', '13', '여호와의 궤를 멘 사람들이 여섯 걸음을 행하매 다윗이 소와 살진 것으로 제사를 드리고');
INSERT INTO `bible_verses_korean` VALUES ('8172', '10', '6', '14', '여호와 앞에서 힘을 다하여 춤을 추는데 때에 베 에봇을 입었더라');
INSERT INTO `bible_verses_korean` VALUES ('8173', '10', '6', '15', '다윗과 온 이스라엘 족속이 즐거이 부르며 나팔을 불고 여호와의 궤를 메어 오니라');
INSERT INTO `bible_verses_korean` VALUES ('8174', '10', '6', '16', '여호와의 궤가 다윗성으로 들어올 때에 사울의 딸 미갈이 창으로 내다보다가 다윗왕이 여호와 앞에서 뛰놀며 춤추는 것을 보고 심중에 저를 업신여기니라');
INSERT INTO `bible_verses_korean` VALUES ('8175', '10', '6', '17', '여호와의 궤를 메고 들어가서 다윗이 위하여 친 장막 가운데 그 예비한 자리에 두매 다윗이 번제와 화목제를 여호와 앞에 드리니라');
INSERT INTO `bible_verses_korean` VALUES ('8176', '10', '6', '18', '다윗이 번제와 화목제 드리기를 마치고 만군의 여호와의 이름으로 백성에게 축복하고');
INSERT INTO `bible_verses_korean` VALUES ('8177', '10', '6', '19', '모든 백성 곧 온 이스라엘 무리의 무론 남녀하고 떡 한개와 고기 한 조각과 건포도 떡 한덩이씩 나눠주매 모든 백성이 각기 집으로 돌아가니라');
INSERT INTO `bible_verses_korean` VALUES ('8178', '10', '6', '20', '다윗이 자기의 가족에게 축복하러 돌아오매 사울의 딸 미갈이 나와서 다윗을 맞으며 가로되 `이스라엘 왕이 오늘날 어떻게 영화로우신지 방탕한 자가 염치 없이 자기의 몸을 드러내는 것처럼 오늘날 그 신복의 계집종의 눈 앞에서 몸을 드러내셨도다\'');
INSERT INTO `bible_verses_korean` VALUES ('8179', '10', '6', '21', '다윗이 미갈에게 이르되 `이는 여호와 앞에서 한 것이니라 저가 네 아비와 그 온 집을 버리시고 나를 택하사 나로 여호와의 백성 이스라엘의 주권자를 삼으셨으니 내가 여호와 앞에서 뛰놀리라');
INSERT INTO `bible_verses_korean` VALUES ('8180', '10', '6', '22', '내가 이보다 더 낮아져서 스스로 천하게 보일지라도 네가 말한 바 계집종에게는 내가 높임을 받으리라\'한지라');
INSERT INTO `bible_verses_korean` VALUES ('8181', '10', '6', '23', '그러므로 사울의 딸 미갈이 죽는 날까지 자식이 없으니라');
INSERT INTO `bible_verses_korean` VALUES ('8182', '10', '7', '1', '여호와께서 사방의 모든 대적을 파하사 왕으로 궁에 평안히 거하게 하신 때에');
INSERT INTO `bible_verses_korean` VALUES ('8183', '10', '7', '2', '왕이 선지자 나단에게 이르되 `볼지어다 ! 나는 백향목 궁에 거하거늘 하나님의 궤는 휘장 가운데 있도다\'');
INSERT INTO `bible_verses_korean` VALUES ('8184', '10', '7', '3', '나단이 왕께 고하되 `여호와께서 왕과 함께 계시니 무릇 마음에 있는 바를 행하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('8185', '10', '7', '4', '그 밤에 여호와의 말씀이 나단에게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('8186', '10', '7', '5', '가서 내 종 다윗에게 말하기를 여호와의 말씀이 네가 나를 위하여 나의 거할 집을 건축하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('8187', '10', '7', '6', '내가 이스라엘 자손을 애굽에서 인도하여 내던 날부터 오늘날까지 집에 거하지 아니하고 장막과 회막에 거하며 행하였나니');
INSERT INTO `bible_verses_korean` VALUES ('8188', '10', '7', '7', '무릇 이스라엘 자손으로 더불어 행하는 곳에서 내가 내 백성 이스라엘을 먹이라고 명한 이스라엘 어느 지파에게 내가 말하기를 너희가 어찌하여 나를 위하어 백향목 집을 건축하지 아니하였느냐고 말하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('8189', '10', '7', '8', '그러므로 이제 내 종 다윗에게 이처럼 말하라 만군의 여호와께서 이처럼 말씀하시기를 내가 너를 목장 곧 양을 따르는 데서 취하여 내 백성 이스라엘의 주권자를 삼고');
INSERT INTO `bible_verses_korean` VALUES ('8190', '10', '7', '9', '네가 어디를 가든지 내가 너와 함께 있어 네 모든 대적을 네 앞에서 멸하였은즉 세상에서 존귀한 자의 이름같이 네 이름을 존귀케 만들어 주리라');
INSERT INTO `bible_verses_korean` VALUES ('8191', '10', '7', '10', '내가 또 내 백성 이스라엘을 위하여 한 곳을 정하여 저희를 심고 저희로 자기 곳에 거하여 다시 옮기지 않게 하며 악한 유로 전과 같이 저희를 해하지 못하게 하여');
INSERT INTO `bible_verses_korean` VALUES ('8192', '10', '7', '11', '전에 내가 사사를 명하여 내 백성 이스라엘을 다스리던 때와 같지 않게 하고 너를 모든 대적에게서 벗어나 평안케 하리라 여호와가 또 네게 이르노니 여호와가 너를 위하여 집을 이루고');
INSERT INTO `bible_verses_korean` VALUES ('8193', '10', '7', '12', '네 수한이 차서 네 조상들과 함께 잘 때에 내가 네 몸에서 날 자식을 네 뒤에 세워 그 나라를 견고케 하리라');
INSERT INTO `bible_verses_korean` VALUES ('8194', '10', '7', '13', '저는 내 이름을 위하여 집을 건축할 것이요 나는 그 나라 위를 영원히 견고케 하리라');
INSERT INTO `bible_verses_korean` VALUES ('8195', '10', '7', '14', '나는 그 아비가 되고 그는 내 아들이 되리니 저가 만일 죄를 범하면 내가 사람 막대기와 인생 채찍으로 징계하려니와');
INSERT INTO `bible_verses_korean` VALUES ('8196', '10', '7', '15', '내가 네 앞에서 폐한 사울에게서 내 은총을 빼앗은 것 같이 그에게서는 빼앗지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('8197', '10', '7', '16', '네 집과 네 나라가 네 앞에서 영원히 보전되고 네 위가 영원히 견고하리라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('8198', '10', '7', '17', '나단이 이 모든 말씀과 이 모든 묵시대로 다윗에게 고하니라');
INSERT INTO `bible_verses_korean` VALUES ('8199', '10', '7', '18', '다윗 왕이 여호와 앞에 들어가 앉아서 가로되 `주 여호와여, 나는 누구오며 내 집은 무엇이관대 나로 이에 이르게 하셨나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('8200', '10', '7', '19', '주 여호와여, 주께서 이것을 오히려 적게 여기시고 또 종의 집에 영구히 이를 일을 말씀하실 뿐 아니라 주 여호와여 인간의 규례대로 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('8201', '10', '7', '20', '주 여호와는 종을 아시오니 다윗이 다시 주께 무슨 말씀을 하오리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('8202', '10', '7', '21', '주의 말씀을 인하여 주의 뜻대로 이 모든 큰 일을 행하사 주의 종에게 알게 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('8203', '10', '7', '22', '여호와 하나님이여 이러므로 주는 광대하시니 이는 우리 귀로 들은 대로는 주와 같은 이가 없고 주 외에는 참 신이 없음이니이다 !');
INSERT INTO `bible_verses_korean` VALUES ('8204', '10', '7', '23', '땅의 어느 한 나라가 주의 백성 이스라엘과 같으리이까 하나님이 가서 구속하사 자기 백성을 삼아 주의 명성을 내시며 저희를 위하여 큰 일을 주의 땅을 위하여 두려운 일을 애굽과 열국과 그 신들에게서 구속하신 백성 앞에서 행하셨사오며');
INSERT INTO `bible_verses_korean` VALUES ('8205', '10', '7', '24', '주께서 주의 백성 이스라엘을 세우사 영원히 주의 백성을 삼으셨사오니 여호와여, 주께서 저희 하나님이 되셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('8206', '10', '7', '25', '여호와 하나님이여, 이제 주의 종과 종의 집에 대하여 말씀하신 것을 영원히 확실케 하옵시며 말씀하신 대로 행하사');
INSERT INTO `bible_verses_korean` VALUES ('8207', '10', '7', '26', '사람으로 영원히 주의 이름을 높여 이르기를 만군의 여호와는 이스라엘의 하나님이라 하게 하옵시며 주의 종 다윗의 집으로 주 앞에 견고하게 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('8208', '10', '7', '27', '만군의 여호와 이스라엘의 하나님이여, 주의 종에게 알게 하여 이르시기를 내가 너를 위하여 집을 세우리라 하신고로 주의 종이 이 기도로 구할 마음이 생겼나이다');
INSERT INTO `bible_verses_korean` VALUES ('8209', '10', '7', '28', '주 여호와여, 오직 주는 하나님이시며 말씀이 참되시니이다 ! 주께서 이 좋은 것으로 종에게 허락하셨사오니');
INSERT INTO `bible_verses_korean` VALUES ('8210', '10', '7', '29', '이제 청컨대 종의 집에 복을 주사 주 앞에 영원히 있게 하옵소서 ! 주 여호와께서 말씀하셨사오니 주의 은혜로 종의 집이 영원히 복을 받게 하옵소서 !` 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8211', '10', '8', '1', '이 후에 다윗이 블레셋 사람을 쳐서 항복 받고 블레셋 사람의 손에서 메덱암마를 빼앗으니라');
INSERT INTO `bible_verses_korean` VALUES ('8212', '10', '8', '2', '다윗이 또 모압을 쳐서 저희로 땅에 엎드리게 하고 줄로 재어 그 두줄 길이의 사람은 죽이고 한 줄 길이의 사람은 살리니 모압 사람이 다윗의 종이 되어 조공을 바치니라');
INSERT INTO `bible_verses_korean` VALUES ('8213', '10', '8', '3', '르홉의 아들 소바 왕 하닷에셀이 자기 권세를 회복하려고 유브라데강으로 갈 때에 다윗이 저를 쳐서');
INSERT INTO `bible_verses_korean` VALUES ('8214', '10', '8', '4', '그 마병 일천 칠백과 보병 이만을 사로잡고 병거 일백승의 말만 남기고 그 외의 병거의 말은 다 발의 힘줄을 끊었더니');
INSERT INTO `bible_verses_korean` VALUES ('8215', '10', '8', '5', '다메섹 아람 사람들이 소바 왕 하닷에셀을 도우러 온지라 다윗이 아람 사람 이만 이천을 죽이고');
INSERT INTO `bible_verses_korean` VALUES ('8216', '10', '8', '6', '다메섹 아람에 수비대를 두매 아람 사람이 다윗의 종이 되어 조공을 바치니라 다윗이 어디를 가든지 여호와께서 이기게 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('8217', '10', '8', '7', '다윗이 하닷에셀의 신복들의 가진 금방패를 빼앗아 예루살렘으로 가져오고');
INSERT INTO `bible_verses_korean` VALUES ('8218', '10', '8', '8', '또 하닷에셀의 고을 베다와 베로대에서 매우 많은 놋을 빼앗으니라');
INSERT INTO `bible_verses_korean` VALUES ('8219', '10', '8', '9', '하맛 왕 도이가 다윗이 하닷에셀의 온 군대를 쳐서 파하였다 함을 듣고');
INSERT INTO `bible_verses_korean` VALUES ('8220', '10', '8', '10', '그 아들 요람을 보내어 다윗 왕에게 문안하고 축복하게 하니 이는 하닷에셀이 도이로 더불어 전쟁이 있던 터에 다윗이 하닷에셀을 쳐서 파함이라 요람이 은 그릇과 금 그릇과 놋 그릇을 가지고 온지라');
INSERT INTO `bible_verses_korean` VALUES ('8221', '10', '8', '11', '다윗 왕이 그것도 여호와께 드리되 저가 정복한 모든 나라에서 얻은 은금');
INSERT INTO `bible_verses_korean` VALUES ('8222', '10', '8', '12', '곧 아람과, 모압과, 암몬 자손과, 블레셋 사람과, 아말렉에게서 얻은 것들과 소바 왕 르홉의 아들 하닷에셀에게서 노략한 것과 같이 드리니라');
INSERT INTO `bible_verses_korean` VALUES ('8223', '10', '8', '13', '다윗이 염곡(鹽谷)에서 에돔 사람 일만 팔천을 쳐 죽이고 돌아와서 명예를 얻으니라');
INSERT INTO `bible_verses_korean` VALUES ('8224', '10', '8', '14', '다윗이 에돔에 수비대를 두되 온 에돔에 수비대를 두니 에돔 사람이 다 다윗의 종이 되니라 다윗이 어디를 가든지 여호와께서 이기게 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('8225', '10', '8', '15', '다윗이 온 이스라엘을 다스려 모든 백성에게 공과 의를 행할새');
INSERT INTO `bible_verses_korean` VALUES ('8226', '10', '8', '16', '스루야의 아들 요압은 군대장관이 되고 아힐룻의 아들 여호사밧은 사관이 되고');
INSERT INTO `bible_verses_korean` VALUES ('8227', '10', '8', '17', '아히둡의 아들 사독과 아비아달의 아들 아히멜렉은 제사장이 되고 스라야는 서기관이 되고');
INSERT INTO `bible_verses_korean` VALUES ('8228', '10', '8', '18', '여호야다의 아들 브나야는 그렛 사람과 블렛 사람을 관할하고 다윗의 아들들은 대신이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('8229', '10', '9', '1', '다윗이 가로되 `사울의 집에 오히려 남은 사람이 있느냐 ? 내가 요나단을 인하여 그 사람에게 은총을 베풀리라 !\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8230', '10', '9', '2', '사울의 종 하나가 있으니 그 이름은 시바라 저를 다윗의 앞으로 부르매 왕이 저에게 묻되 `네가 시바냐 ?\' 가로되 `종이 그로소이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8231', '10', '9', '3', '왕이 가로되 `사울의 집에 남은 사람이 없느냐 ? 내가 그 사람에게 하나님의 은총을 베풀고자 하노라\' 시바가 왕께 고하되 `요나단의 아들 하나가 있는데 절뚝발이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8232', '10', '9', '4', '왕이 저에게 묻되 그가 어디 있느냐 ? 시바가 왕에게 고하되 로드발 암미엘의 아들 마길의 집에 있나이다');
INSERT INTO `bible_verses_korean` VALUES ('8233', '10', '9', '5', '다윗 왕이 사람을 보내어 로드발 암미엘의 아들 마길의 집에서 저를 데려오니');
INSERT INTO `bible_verses_korean` VALUES ('8234', '10', '9', '6', '사울의 손자 요나단의 아들 므비보셋이 다윗에게 나아와서 엎드려 절하매 다윗이 가로되 `므비보셋이여 !\' 하니 대답하되 `주의 종이 여기 있나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8235', '10', '9', '7', '다윗이 가로되 `무서워 말라 ! 내가 반드시 네 아비 요나단을 인하여 네게 은총을 베풀리라 내가 네 조부 사울의 밭을 다 네게 도로 주겠고 또 너는 항상 내 상에서 먹을지니라\'');
INSERT INTO `bible_verses_korean` VALUES ('8236', '10', '9', '8', '저가 절하여 가로되 `이 종이 무엇이관대 왕께서 죽은 개 같은 나를 돌아보시나이까 ?`');
INSERT INTO `bible_verses_korean` VALUES ('8237', '10', '9', '9', '왕이 사울의 사환 시바를 불러서 이르되 `사울과 그 온 집에 속한 것은 내가 다 네 주인의 아들에게 주었노니');
INSERT INTO `bible_verses_korean` VALUES ('8238', '10', '9', '10', '너와 네 아들들과 네 종들은 저를 위하여 밭을 갈고 거두어 네 주인의 아들을 공궤하라 그러나 네 주인의 아들 므비보셋은 항상 내 상에서 먹으리라\' 하니라 시바는 아들이 열 다섯이요 종이 스물이라');
INSERT INTO `bible_verses_korean` VALUES ('8239', '10', '9', '11', '시바가 왕께 고하되 `내 주 왕께서 온갖 일을 종에게 명하신 대로 종이 준행하겠나이다\' 하니라 므비보셋은 왕자 중 하나처럼 왕의 상에서 먹으니라');
INSERT INTO `bible_verses_korean` VALUES ('8240', '10', '9', '12', '므비보셋에게 젊은 아들 하나가 있으니 이름은 미가더라 무릇 시바의 집에 거하는 자들은 므비보셋의 종이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('8241', '10', '9', '13', '므비보셋이 항상 왕의 상에서 먹으므로 예루살렘에 거하니라 그는 두 발이 다 절뚝이더라');
INSERT INTO `bible_verses_korean` VALUES ('8242', '10', '10', '1', '그 후에 암몬 자손의 왕이 죽고 그 아들 하눈이 대신하여 왕이 되니');
INSERT INTO `bible_verses_korean` VALUES ('8243', '10', '10', '2', '다윗이 가로되 `내가 나하스의 아들 하눈에게 은총을 베풀되 그 아비가 내게 은총을 베푼 것같이 하리라\' 하고 그 신복들을 명하여 `그 아비 죽은 것을 조상하라\' 하니라 다윗의 신복들이 암몬 자손의 땅에 이르매');
INSERT INTO `bible_verses_korean` VALUES ('8244', '10', '10', '3', '암몬 자손의 방백들이 그 주 하눈에게 고하되 `왕은 다윗이 조객을 보낸 것이 왕의 부친을 공경함인 줄로 여기시나이까 다윗이 그 신복을 보내어 이 성을 엿보고 탐지하여 함락시키고자 함이 아니니이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('8245', '10', '10', '4', '이에 하눈이 다윗의 신복들을 잡아 그 수염 절반을 깎고 그 의복의 중동 볼기까지 자르고 돌려보내매');
INSERT INTO `bible_verses_korean` VALUES ('8246', '10', '10', '5', '혹이 이 일을 다윗에게 고하니라 그 사람들이 크게 부끄러워하므로 왕이 저희를 맞으러 보내어 이르기를 `너희는 수염이 자라기까지 여리고에서 머물다가 돌아오라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8247', '10', '10', '6', '암몬 자손이 자기가 다윗에게 미움이 된 줄 알고 사람을 보내어 벧르홉 아람 사람과 소바아람 사람의 보병 이만과 마아가 왕과 그 사람 일천과 돕 사람 일만 이천을 고용한지라');
INSERT INTO `bible_verses_korean` VALUES ('8248', '10', '10', '7', '다윗이 듣고 요압과 용사의 온 무리를 보내매');
INSERT INTO `bible_verses_korean` VALUES ('8249', '10', '10', '8', '암몬 자손은 나와서 성문 어귀에 진을 쳤고 소바와 르홉 아람 사람과 돕과 마아가 사람들은 따로 들에 있더라');
INSERT INTO `bible_verses_korean` VALUES ('8250', '10', '10', '9', '요압이 앞뒤에 친 적진을 보고 이스라엘의 뺀 자 중에서 또 빼서 아람 사람을 대하여 진치고');
INSERT INTO `bible_verses_korean` VALUES ('8251', '10', '10', '10', '그 남은 무리는 그 아우 아비새의 수하에 붙여 암몬 자손을 대하여 진치게 하고');
INSERT INTO `bible_verses_korean` VALUES ('8252', '10', '10', '11', '가로되 `만일 아람 사람이 나보다 강하면 네가 나를 돕고 만일 암몬 자손이 너보다 강하면 내가 가서 너를 도우리라');
INSERT INTO `bible_verses_korean` VALUES ('8253', '10', '10', '12', '너는 담대하라 ! 우리가 우리 백성과 우리 하나님의 성읍들을 위하여 담대히 하자 ! 여호와께서 선히 여기시는 대로 행하시기를 원하노라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('8254', '10', '10', '13', '요압과 그 종자가 아람 사람을 향하여 싸우려고 나아가니 저희가 그 앞에서 도망하고');
INSERT INTO `bible_verses_korean` VALUES ('8255', '10', '10', '14', '암몬 자손은 아람 사람의 도망함을 보고 저희도 아비새 앞에서 도망하여 성으로 들어간지라 요압이 암몬 자손을 떠나 예루살렘으로 돌아오니라');
INSERT INTO `bible_verses_korean` VALUES ('8256', '10', '10', '15', '아람 사람이 자기가 이스라엘 앞에서 패하였음을 보고 다 모이매');
INSERT INTO `bible_verses_korean` VALUES ('8257', '10', '10', '16', '하닷에셀이 사람을 보내어 강 건너편에 있는 아람 사람을 불러 내매 저희가 헬람에 이르니 하닷에셀의 군대 장관 소박이 저희를 거느린지라');
INSERT INTO `bible_verses_korean` VALUES ('8258', '10', '10', '17', '혹이 다윗에게 고하매 저가 온 이스라엘을 모으고 요단을 건너 헬람에 이르매 아람 사람들이 다윗을 향하여 진을 치고 더불어 싸우더니');
INSERT INTO `bible_verses_korean` VALUES ('8259', '10', '10', '18', '아람 사람이 이스라엘 앞에서 도망한지라 다윗이 아람 병거 칠백승의 사람과 마병 사만을 죽이고 또 그 군대 장관 소박을 치매 거기서 죽으니라');
INSERT INTO `bible_verses_korean` VALUES ('8260', '10', '10', '19', '하닷에셀에게 속한 왕들이 자기가 이스라엘 앞에서 패함을 보고 이스라엘과 화친하고 섬기니 이러므로 아람 사람들이 두려워하여 다시는 암몬 자손을 돕지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('8261', '10', '11', '1', '해가 돌아와서 왕들의 출전할 때가 되매 다윗이 요압과 그 신복과 온 이스라엘 군대를 보내니 저희가 암몬 자손을 멸하고 랍바를 에워쌌고 다윗은 예루살렘에 그대로 있으니라');
INSERT INTO `bible_verses_korean` VALUES ('8262', '10', '11', '2', '저녁때에 다윗이 그 침상에서 일어나 왕궁 지붕 위에서 거닐다가 그 곳에서 보니 한 여인이 목욕을 하는데 심히 아름다와 보이는지라');
INSERT INTO `bible_verses_korean` VALUES ('8263', '10', '11', '3', '다윗이 보내어 그 여인을 알아보게 하였더니 고하되 `그는 엘리암의 딸이요 헷 사람 우리아의 아내 밧세바가 아니니이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('8264', '10', '11', '4', '다윗이 사자를 보내어 저를 자기에게로 데려 오게 하고 저가 그 부정함을 깨끗케 하였으므로 더불어 동침하매 저가 자기 집으로 돌아가니라');
INSERT INTO `bible_verses_korean` VALUES ('8265', '10', '11', '5', '여인이 잉태하매 보내어 다윗에게 고하여 가로되 `내가 잉태하였나이다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8266', '10', '11', '6', '다윗이 요압에게 기별하여 `헷 사람 우리아를 내게 보내라\' 하매 요압이 우리아를 다윗에게로 보내니');
INSERT INTO `bible_verses_korean` VALUES ('8267', '10', '11', '7', '우리아가 다윗에게 이르매 다윗이 요압의 안부와 군사의 안부와 싸움의 어떠한 것을 묻고');
INSERT INTO `bible_verses_korean` VALUES ('8268', '10', '11', '8', '저가 또 우리아에게 이르되 `네 집으로 내려가서 발을 씻으라\' 하니 우리아가 왕궁에서 나가매 왕의 식물이 뒤따라 가니라');
INSERT INTO `bible_verses_korean` VALUES ('8269', '10', '11', '9', '그러나 우리아는 집으로 내려가지 아니하고 왕궁 문에서 그 주의 신복들로 더불어 잔지라');
INSERT INTO `bible_verses_korean` VALUES ('8270', '10', '11', '10', '혹이 다윗에게 고하여 가로되 `우리아가 그 집으로 내려가지 아니하였나이다\' 다윗이 우리아에게 이르되 `네가 길 갔다가 돌아온 것이 아니냐 ? 어찌하여 네 집으로 내려가지 아니하였느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('8271', '10', '11', '11', '우리아가 다윗에게 고하되 `언약궤와 이스라엘과 유다가 영채 가운데 유하고 내 주 요압과 내 왕의 신복들이 바깥 들에 유진하였거늘 내가 어찌 내 집으로 가서 먹고 마시고 내 처와 같이 자리이까 ? 내가 이 일을 행치 아니하기로 왕의 사심과 왕의 혼의 사심을 가리켜 맹세하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8272', '10', '11', '12', '다윗이 우리아에게 이르되 `오늘도 여기 있으라 내일은 내가 너를 보내리라\' 우리아가 그 날에 예루살렘에 유하니라 이튿날');
INSERT INTO `bible_verses_korean` VALUES ('8273', '10', '11', '13', '다윗이 저를 불러서 저로 그 앞에서 먹고 마시고 취하게 하니 저녁 때에 저가 나가서 그 주의 신복으로 더불어 침상에 눕고 그 집으로 내려가지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('8274', '10', '11', '14', '아침이 되매 다윗이 편지를 써서 우리아의 손에 부쳐 요압에게 보내니');
INSERT INTO `bible_verses_korean` VALUES ('8275', '10', '11', '15', '그 편지에 써서 이르기를 `너희가 우리아를 맹렬한 싸움에 앞세워 두고 너희는 뒤로 물러가서 저로 맞아 죽게 하라\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8276', '10', '11', '16', '요압이 그 성을 살펴 용사들의 있는 줄을 아는 그 곳에 우리아를 두니');
INSERT INTO `bible_verses_korean` VALUES ('8277', '10', '11', '17', '성 사람들이 나와서 요압으로 더불어 싸울 때에 다윗의 신복 중 몇 사람이 엎드러지고 헷 사람 우리아도 죽으니라');
INSERT INTO `bible_verses_korean` VALUES ('8278', '10', '11', '18', '요압이 보내어 전쟁의 모든 일을 다윗에게 고할새');
INSERT INTO `bible_verses_korean` VALUES ('8279', '10', '11', '19', '그 사자에게 명하여 가로되 `전쟁의 모든 일을 네가 왕께 고하기를 마친 후에');
INSERT INTO `bible_verses_korean` VALUES ('8280', '10', '11', '20', '혹시 왕이 노하여 네게 말씀하기를 너희가 어찌하여 성에 그처럼 가까이 가서 싸웠느냐 ? 저희가 성 위에서 쏠 줄을 알지 못하였느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('8281', '10', '11', '21', '여룹베셋의 아들 아비멜렉을 쳐 죽인 자가 누구냐 ? 여인 하나가 성에서 맷돌 윗짝을 그 위에 던지매 저가 데벳스에서 죽지 아니하였느냐 ? 어찌하여 성에 가까이 갔더냐 ? 하시거든 네가 말하기를 왕의 종 헷 사람 우리아도 죽었나이다 하라\'');
INSERT INTO `bible_verses_korean` VALUES ('8282', '10', '11', '22', '사자가 가서 다윗에게 이르러 요압의 모든 보낸 일을 고하여');
INSERT INTO `bible_verses_korean` VALUES ('8283', '10', '11', '23', '가로되 `그 사람들이 우리보다 승하여 우리를 향하여 들로 나온고로 우리가 저희를 쳐서 성문 어귀까지 미쳤더니');
INSERT INTO `bible_verses_korean` VALUES ('8284', '10', '11', '24', '활 쏘는 자들이 성 위에서 왕의 신복들을 향하여 쏘매 왕의 신복 중 몇사람이 죽고 왕의 종 헷 사람 우리아도 죽었나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8285', '10', '11', '25', '다윗이 사자에게 이르되 `너는 요압에게 이같이 말하기를 이 일로 걱정하지 말라 칼은 이 사람이나 저 사람이나 죽이느니라 그 성을 향하여 더욱 힘써 싸워 함락시키라 하여 너는 저를 담대케 하라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8286', '10', '11', '26', '우리아의 처가 그 남편 우리아의 죽었음을 듣고 호곡하니라');
INSERT INTO `bible_verses_korean` VALUES ('8287', '10', '11', '27', '그 장사를 마치매 다윗이 보내어 저를 궁으로 데려 오니 저가 그처가 되어 아들을 낳으니라 다윗의 소위가 여호와 보시기에 악하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8288', '10', '12', '1', '여호와께서 나단을 다윗에게 보내시니 와서 저에게 이르되 `한 성에 두 사람이 있는데 하나는 부하고 하나는 가난하니');
INSERT INTO `bible_verses_korean` VALUES ('8289', '10', '12', '2', '그 부한 자는 양과 소가 심히 많으나');
INSERT INTO `bible_verses_korean` VALUES ('8290', '10', '12', '3', '가난한 자는 아무것도 없고 자기가 사서 기르는 작은 암양 새끼 하나뿐이라 그 암양 새끼는 저와 저의 자식과 함께 있어 자라며 저의 먹는 것을 먹으며 저의 잔에서 마시며 저의 품에 누우므로 저에게는 딸처럼 되었거늘');
INSERT INTO `bible_verses_korean` VALUES ('8291', '10', '12', '4', '어떤 행인이 그 부자에게 오매 부자가 자기의 양과 소를 아껴 자기에게 온 행인을 위하여 잡지 아니하고 가난한 사람의 양 새끼를 빼앗아다가 자기에게 온 사람을 위하여 잡았나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8292', '10', '12', '5', '다윗이 그 사람을 크게 노하여 나단에게 이르되 `여호와의 사심을 가리켜 맹세하노니 이 일을 행한 사람은 마땅히 죽을 자라');
INSERT INTO `bible_verses_korean` VALUES ('8293', '10', '12', '6', '저가 불쌍히 여기지 않고 이 일을 행하였으니 그 양 새끼를 사배나 갚아 주어야 하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('8294', '10', '12', '7', '나단이 다윗에게 이르되 `당신이 그 사람이라 ! 이스라엘의 하나님 여호와께서 이처럼 이르시기를 내가 너로 이스라엘 왕을 삼기 위하여 네게 기름을 붓고 너를 사울의 손에서 구원하고');
INSERT INTO `bible_verses_korean` VALUES ('8295', '10', '12', '8', '네 주인의 집을 네게 주고 네 주인의 처들을 네 품에 두고 이스라엘과 유다 족속을 네게 맡겼느니라 만일 그것이 부족하였을 것같으면 내가 네게 이것 저것을 더 주었으리라');
INSERT INTO `bible_verses_korean` VALUES ('8296', '10', '12', '9', '그러한데 어찌하여 네가 여호와의 말씀을 업신여기고 나 보기에 악을 행하였느뇨 네가 칼로 헷 사람 우리아를 죽이되 암몬 자손의 칼로 죽이고 그 처를 빼앗아 네 처를 삼았도다');
INSERT INTO `bible_verses_korean` VALUES ('8297', '10', '12', '10', '이제 네가 나를 업신여기고 헷 사람 우리아의 처를 빼앗아 네 처를 삼았은즉 칼이 네 집에 영영히 떠나지 아니하리라 하셨고');
INSERT INTO `bible_verses_korean` VALUES ('8298', '10', '12', '11', '여호와께서 또 이처럼 이르시기를 내가 네 집에 재화를 일으키고 내가 네 처들을 가져 네 눈 앞에서 다른 사람에게 주리니 그 사람이 네 처들로 더불어 백주에 동침하리라');
INSERT INTO `bible_verses_korean` VALUES ('8299', '10', '12', '12', '너는 은밀히 행하였으나 나는 이스라엘 무리 앞 백주에 이 일을 행하리라 하셨나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8300', '10', '12', '13', '다윗이 나단에게 이르되 `내가 여호와께 죄를 범하였노라 !\' 하매 나단이 다윗에게 대답하되 `여호와께서도 당신의 죄를 사하셨나니 당신이 죽지 아니하려니와');
INSERT INTO `bible_verses_korean` VALUES ('8301', '10', '12', '14', '이 일로 인하여 여호와의 원수로 크게 훼방할 거리를 얻게 하였으니 당신의 낳은 아이가 정녕 죽으리이다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('8302', '10', '12', '15', '나단이 자기 집으로 돌아가니라 우리아의 처가 다윗에게 낳은 아이를 여호와께서 치시매 심히 앓는 지라');
INSERT INTO `bible_verses_korean` VALUES ('8303', '10', '12', '16', '다윗이 그 아이를 위하여 하나님께 간구하되 금식하고 안에 들어가서 밤새도록 땅에 엎드렸으니');
INSERT INTO `bible_verses_korean` VALUES ('8304', '10', '12', '17', '그 집의 늙은 자들이 곁에 이르러 다윗을 일으키려 하되 왕이 듣지 아니하고 저희로 더불어 먹지도 아니하더라');
INSERT INTO `bible_verses_korean` VALUES ('8305', '10', '12', '18', '이레만에 그 아이가 죽으니라 그러나 다윗의 신복들이 아이의 죽은 것을 왕에게 고하기를 두려워하니 이는 저희가 말하기를 `아이가 살았을 때에 우리가 말하여도 왕이 그 말을 듣지 아니하셨나니 어떻게 그 아이의 죽은 것을 고할 수 있으랴 왕이 훼상하시리로다\'함이라');
INSERT INTO `bible_verses_korean` VALUES ('8306', '10', '12', '19', '다윗이 그 신복들의 서로 수군거리는 것을 보고 그 아이가 죽은 줄을 깨닫고 그 신복들에게 묻되 `아이가 죽었느냐 ?\' 대답하되 `죽었나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8307', '10', '12', '20', '다윗이 땅에서 일어나 몸을 씻고 기름을 바르고 의복을 갈아입고 여호와의 전에 들어가서 경배하고 궁으로 돌아와서 명하여 음식을 그 앞에 베풀게 하고 먹은지라');
INSERT INTO `bible_verses_korean` VALUES ('8308', '10', '12', '21', '신복들이 왕께 묻되 `아이가 살았을 때에는 위하여 금식하고 우시니 죽은 후에는 일어나서 잡수시니 어찜이니이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('8309', '10', '12', '22', '가로되 `아이가 살았을 때에 내가 금식하고 운 것은 혹시 여호와께서 나를 불쌍히 여기사 아이를 살려 주실는지 누가 알까 생각함이어니와');
INSERT INTO `bible_verses_korean` VALUES ('8310', '10', '12', '23', '시방은 죽었으니 어찌 금식하랴 내가 다시 돌아오게 할 수 있느냐 ? 나는 저에게로 가려니와 저는 내게로 돌아오지 아니하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('8311', '10', '12', '24', '다윗이 그 처 밧세바를 위로하고 저에게 들어가 동침하였더니 저가 아들을 낳으매 그 이름을 솔로몬이라 하니라 여호와께서 그를 사랑하사');
INSERT INTO `bible_verses_korean` VALUES ('8312', '10', '12', '25', '선지자 나단을 보내사 그 이름을 여디디야라 하시니 이는 여호와께서 사랑하심을 인함이더라');
INSERT INTO `bible_verses_korean` VALUES ('8313', '10', '12', '26', '요압이 암몬 자손의 왕성(王城) 랍바를 쳐서 취하게 되매');
INSERT INTO `bible_verses_korean` VALUES ('8314', '10', '12', '27', '사자를 다윗에게 보내어 가로되 `내가 랍바 곧 물들의 성을 쳐서 취하게 되었으니');
INSERT INTO `bible_verses_korean` VALUES ('8315', '10', '12', '28', '이제 왕은 남은 군사를 모아 진치고 이 성을 쳐서 취하소서 ! 내가 이 성을 취하면 이 성이 내 이름으로 일컬음을 받을까 두려워하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8316', '10', '12', '29', '다윗이 모든 군사를 모아 랍바로 가서 쳐서 취하고');
INSERT INTO `bible_verses_korean` VALUES ('8317', '10', '12', '30', '그 왕의 머리에서 보석 있는 면류관을 취하니 그 중량이 한 금 달란트라 다윗이 머리에 쓰니라 다윗이 또 그 성에서 노략한 물건을 무수히 내어오고');
INSERT INTO `bible_verses_korean` VALUES ('8318', '10', '12', '31', '그 가운데 백성들을 끌어 내어 톱질과, 써레질과, 도끼질과, 벽돌구이를 하게 하니라 암몬 자손의 모든 성을 이같이 하고 다윗과 모든 백성이 예루살렘으로 돌아오니라');
INSERT INTO `bible_verses_korean` VALUES ('8319', '10', '13', '1', '그 후에 이일이 있으니라 다윗의 아들 압살롬에게 아름다운 누이가 있으니 이름은 다말이라 다윗의 아들 암논이 저를 연애하나');
INSERT INTO `bible_verses_korean` VALUES ('8320', '10', '13', '2', '저는 처녀이므로 어찌할 수 없는 줄을 알고 암논이 그 누이 다말을 인하여 심화로 병이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('8321', '10', '13', '3', '암논에게 요나답이라 하는 친구가 있으니 저는 다윗의 형 시므아의 아들이요 심히 간교한자라');
INSERT INTO `bible_verses_korean` VALUES ('8322', '10', '13', '4', '저가 암논에게 이르되 `왕자여 어찌하여 나날이 이렇게 파리하여 가느뇨 내게 고하지 아니하겠느뇨 ?\' 암논이 말하되 `내가 아우 압살롬의 누이 다말을 연애함이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('8323', '10', '13', '5', '요나답이 저에게 이르되 `침상에 누워 병든 체하다가 네 부친이 너를 보러 오거든 너는 말하기를 청컨대 내 누이 다말로 와서 내게 식물을 먹이되 나 보는데서 식물을 차려 그 손으로 먹여 주게 하옵소서 하라\'');
INSERT INTO `bible_verses_korean` VALUES ('8324', '10', '13', '6', '암논이 곧 누워 병든 체하다가 왕이 와서 저를 볼 때에 왕께 고하되 `청컨대 내 누이 다말로 와서 내가 보는데서 과자 두어개를 만들어 그 손으로 내게 먹여 주게 하옵소서\'');
INSERT INTO `bible_verses_korean` VALUES ('8325', '10', '13', '7', '다윗이 사람을 그 집으로 보내어 다말에게 이르되 `네 오라비 암논의 집으로 가서 저를 위하여 음식을 차리라\' 한지라');
INSERT INTO `bible_verses_korean` VALUES ('8326', '10', '13', '8', '다말이 그 오라비 암논의 집에 이르매 암논이 누었더라 다말이 밀가루를 가지고 반죽하여 그 보는 데서 과자를 만들고 그 과자를 굽고');
INSERT INTO `bible_verses_korean` VALUES ('8327', '10', '13', '9', '그 남비를 가져다가 그 앞에 쏟아 놓아도 암논이 먹기를 싫어하고 가로되 `모든 사람을 나가게 하라\' 하니 다 저를 떠나 나가니라');
INSERT INTO `bible_verses_korean` VALUES ('8328', '10', '13', '10', '암논이 다말에게 이르되 `식물을 가지고 침실로 들어오라 내가 네 손에서 먹으리라\' 다말이 자기의 만든 과자를 가지고 침실에 들어가 그 오라비 암논에게 이르러');
INSERT INTO `bible_verses_korean` VALUES ('8329', '10', '13', '11', '저에게 먹이려고 가까이 가지고 갈 때에 암논이 그를 붙잡고 이르되 `누이야 와서 나와 동침하자\'');
INSERT INTO `bible_verses_korean` VALUES ('8330', '10', '13', '12', '저가 대답하되 `아니라 내 오라비여 나를 욕되게 말라 이런 일은 이스라엘에서 마땅히 행치 못할 것이니 이 괴악한 일을 행치 말라');
INSERT INTO `bible_verses_korean` VALUES ('8331', '10', '13', '13', '내가 이 수치를 무릅쓰고 어디로 가겠느냐 ? 너도 이스라엘에서 괴악한 자 중 하나가 되리라 청컨대 왕께 말하라 저가 나를 네게 주기를 거절치 아니하시리라\' 하되');
INSERT INTO `bible_verses_korean` VALUES ('8332', '10', '13', '14', '암논이 그 말을 듣지 아니하고 다말보다 힘이 세므로 억지로 동침하니라');
INSERT INTO `bible_verses_korean` VALUES ('8333', '10', '13', '15', '그리하고 암논이 저를 심히 미워하니 이제 미워하는 미움이 이왕 연애하던 연애보다 더한지라 곧 저에게 이르되 `일어나 가라\'');
INSERT INTO `bible_verses_korean` VALUES ('8334', '10', '13', '16', '다말이 가로되 `가치 아니하다 나를 쫓아 보내는 이 큰 악은 아까 내게 행한 그 악보다 더하다\' 하되 암논이 듣지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('8335', '10', '13', '17', '그 부리는 종을 불러 이르되 `이 계집을 내어보내고 곧 문빗장을 지르라` 하니');
INSERT INTO `bible_verses_korean` VALUES ('8336', '10', '13', '18', '암논의 하인이 저를 끌어내고 곧 문빗장을 지르니라 다말이 채색옷을 입었으니 출가하지 아니한 공주는 이런 옷으로 단장하는 법이라');
INSERT INTO `bible_verses_korean` VALUES ('8337', '10', '13', '19', '다말이 재를 그 머리에 무릅쓰고 그 채색옷을 찢고 손을 머리 위에 얹고 크게 울며 가니라');
INSERT INTO `bible_verses_korean` VALUES ('8338', '10', '13', '20', '그 오라비 압살롬이 저에게 이르되 `네 오라비 암논이 너와 함께 있었느냐 ? 그러나 저는 네 오라비니 누이야 시방은 잠잠히 있고 이것으로 인하여 근심하지 말라\' 이에 다말이 그 오라비 압살롬의 집에 있어 처량하게 지내니라');
INSERT INTO `bible_verses_korean` VALUES ('8339', '10', '13', '21', '다윗 왕이 이 모든 일을 듣고 심히 노하니라');
INSERT INTO `bible_verses_korean` VALUES ('8340', '10', '13', '22', '압살롬이 그 누이 다말을 암논이 욕되게 하였으므로 저를 미워하여 시비간에 말하지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('8341', '10', '13', '23', '이 주년 후에 에브라임 곁 바알하솔에서 압살롬의 양털을 깎는 일이 있으매 압살롬이 왕의 모든 아들을 청하고');
INSERT INTO `bible_verses_korean` VALUES ('8342', '10', '13', '24', '왕께 나아와 말하되 `이제 종에게 양털 깎는 일이 있사오니 청컨대 왕은 신복들을 데리시고 이 종과 함께 가사이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8343', '10', '13', '25', '왕이 압살롬에게 이르되 `아니라 내 아들아 우리가 다 갈 것이 없다 네게 누를 끼칠까 하노라\' 압살롬이 간청하되 저가 가지 아니하고 위하여 복을 비는지라');
INSERT INTO `bible_verses_korean` VALUES ('8344', '10', '13', '26', '압살롬이 가로되 `그렇게 아니하시려거든 청컨대 내 형 암논으로 우리와 함께 가게 하옵소서\' 왕이 저에게 이르되 `그가 너와 함께 갈 것이 무엇이냐 ?\' 하되');
INSERT INTO `bible_verses_korean` VALUES ('8345', '10', '13', '27', '압살롬이 간청하매 왕이 암논과 왕의 모든 아들을 저와 함께 보내니라');
INSERT INTO `bible_verses_korean` VALUES ('8346', '10', '13', '28', '압살롬이 이미 그 사환들에게 분부하여 이르기를 `너희는 암논의 마음이 술로 즐거워할 때를 자세히 보다가 내가 너희에게 암논을 치라 하거든 저를 죽이라 두려워 말라 내가 너희에게 명한 것이 아니냐 ? 너희는 담대히 용맹을 내라\' 한지라');
INSERT INTO `bible_verses_korean` VALUES ('8347', '10', '13', '29', '압살롬의 사환들이 그 분부대로 암논에게 행하매 왕의 모든 아들이 일어나 각기 노새를 타고 도망하니라');
INSERT INTO `bible_verses_korean` VALUES ('8348', '10', '13', '30', '저희가 길에 있을 때에 압살롬이 왕의 모든 아들을 죽이고 하나도 남기지 아니하였다는 소문이 다윗에게 이르매');
INSERT INTO `bible_verses_korean` VALUES ('8349', '10', '13', '31', '왕이 곧 일어나서 그 옷을 찢고 땅에 엎드러지고 그 신복들도 다 옷을 찢고 모셔 선지라');
INSERT INTO `bible_verses_korean` VALUES ('8350', '10', '13', '32', '다윗의 형 시므아의 아들 요나답이 고하여 가로되 `내 주여 소년 왕자들이 다 죽임을 당한 줄로 생각지 마옵소서 오직 암논만 죽었으리이다 저가 압살롬의 누이 다말을 욕되게 한 날부터 압살롬이 결심한 것이니이다');
INSERT INTO `bible_verses_korean` VALUES ('8351', '10', '13', '33', '그러하온즉 내 주 왕이여 ! 왕자들이 다 죽은줄로 생각하여 괘념(掛念)하지 마옵소서 암논만 죽었으리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8352', '10', '13', '34', '이에 압살롬은 도망하니라 파수하는 소년이 눈을 들어 보니 뒷산 언덕길로 여러 사람이 오더라');
INSERT INTO `bible_verses_korean` VALUES ('8353', '10', '13', '35', '요나답이 왕께 고하되 `왕자들이 오나이다 종의 말한대로 되었나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8354', '10', '13', '36', '말을 마치자 왕자들이 이르러 대성통곡하니 왕과 그 모든 신복도 심히 통곡하니라');
INSERT INTO `bible_verses_korean` VALUES ('8355', '10', '13', '37', '압살롬은 도망하여 그술 왕 암미훌의 아들 달매에게로 갔고 다윗은 날마다 그 아들을 인하여 슬퍼하니라');
INSERT INTO `bible_verses_korean` VALUES ('8356', '10', '13', '38', '압살롬이 도망하여 그술로 가서 거한지 삼년이라');
INSERT INTO `bible_verses_korean` VALUES ('8357', '10', '13', '39', '다윗 왕의 마음이 압살롬에게 향하여 간절하니 암논은 이미 죽었으므로 왕이 위로를 받았음이더라');
INSERT INTO `bible_verses_korean` VALUES ('8358', '10', '14', '1', '스루야의 아들 요압이 왕의 마음이 압살롬에게로 향하는 줄 알고');
INSERT INTO `bible_verses_korean` VALUES ('8359', '10', '14', '2', '드고아에 보내어 거기서 슬기있는 여인 하나를 데려다가 이르되 청컨대 너는 상주 된 것처럼 상복을 입고 기름을 바르지 말고 죽은 사람을 위하여 오래 슬퍼하는 여인 같이 하고');
INSERT INTO `bible_verses_korean` VALUES ('8360', '10', '14', '3', '왕께 들어가서 여차여차히 말하라\'고 할 말을 그 입에 넣어주니라');
INSERT INTO `bible_verses_korean` VALUES ('8361', '10', '14', '4', '드고아 여인이 왕께 고할 때에 얼굴을 땅에 대고 엎드려 가로되 왕이여 ! 도우소서');
INSERT INTO `bible_verses_korean` VALUES ('8362', '10', '14', '5', '왕이 저에게 이르되 `무슨 일이냐 ?\' 대답하되 `나는 참 과부니이다 남편은 죽고');
INSERT INTO `bible_verses_korean` VALUES ('8363', '10', '14', '6', '아들 둘이 있더니 저희가 들에서 싸우나 말려 줄 사람이 아무도 없으므로 저가 이를 쳐 죽인지라');
INSERT INTO `bible_verses_korean` VALUES ('8364', '10', '14', '7', '온 족속이 일어나서 왕의 계집종 나를 핍박하여 말하기를 그 동생을 죽인 자를 내어 놓으라 우리가 그 동생 죽인 죄를 갚아 저를 죽여 사자 될것까지 끊겠노라 하오니 그러한즉 저희가 내게 남아 있는 숯불을 꺼서 내 남편의 이름과 씨를 세상에 끼쳐두지 아니하겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8365', '10', '14', '8', '왕이 여인에게 이르되 `네 집으로 가라 내가 너를 위하여 명령을 내리리라\'');
INSERT INTO `bible_verses_korean` VALUES ('8366', '10', '14', '9', '드고아 여인이 왕께 고하되 `내 주 왕이여 ! 그 죄는 나와 내 아비의 집으로 돌릴 것이니 왕과 왕위는 허물이 없으리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8367', '10', '14', '10', '왕이 가로되 `누구든지 네게 말하는 자를 내게로 데려 오라 저가 다시는 너를 건드리지도 못하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('8368', '10', '14', '11', '여인이 가로되 `청컨대 왕은 왕의 하나님 여호와를 생각하사 원수 갚는 자로 더 죽이지 못하게 하옵소서 내 아들을 죽일까 두려워 하나이다\' 왕이 가로되 `여호와의 사심을 가리켜 맹세하노니 네 아들의 머리카락 하나라도 땅에 떨어지지 아니하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('8369', '10', '14', '12', '여인이 가로되 `청컨대 계집종을 용납하여 한 말씀으로 내 주 왕께 여쭙게 하옵소서\' 가로되 `말하라\'');
INSERT INTO `bible_verses_korean` VALUES ('8370', '10', '14', '13', '여인이 가로되 `그러면 어찌하여 왕께서 하나님의 백성에게 대하여 이같은 도모를 하셨나이까 ? 이 말씀을 하셨으니 왕께서 죄 있는 사람 같이 되심은 그 내어 쫓긴 자를 집으로 돌아오게 아니하심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('8371', '10', '14', '14', '우리는 필경 죽으리니 땅에 쏟아진 물을 다시 모으지 못함 같을 것이오나 하나님은 생명을 빼앗지 아니하시고 방책을 베푸사 내어쫓긴 자로 하나님께 버린 자가 되지 않게 하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('8372', '10', '14', '15', '이제 내가 와서 내 주 왕께 이 말씀을 여쭙는 것은 백성들이 나를 두렵게 하므로 계집종이 스스로 말하기를 내가 왕께 여쭈면 혹시 종의 청하는 것을 시행하실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('8373', '10', '14', '16', '왕께서 들으시고 나와 내 아들을 함께 하나님의 산업에서 끊을 자의 손에서 종을 구원하시리라 함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('8374', '10', '14', '17', '계집종이 또 스스로 말하기를 내 주 왕의 말씀이 나의 위로가 되기를 원한다 하였사오니 이는 내 주 왕께서 하나님의 사자같이 선과 악을 분간하심이니이다 원컨대 왕의 하나님 여호와께서 왕과 같이 계시옵소서\'');
INSERT INTO `bible_verses_korean` VALUES ('8375', '10', '14', '18', '왕이 그 여인에게 대답하여 이르되 `내가 네게 묻는 것을 숨기지 말라\' 여인이 가로되 `내 주 왕은 말씀하옵소서\'');
INSERT INTO `bible_verses_korean` VALUES ('8376', '10', '14', '19', '왕이 가로되 `이 모든 일에 요압이 너와 함께 하였느냐 ?\' 여인이 대답하여 가로되 `내 주 왕의 사심을 가리켜 맹세하옵나니 무릇 내 주 왕의 말씀을 좌로나 우로나 옮길 자가 없으리이다 왕의 종 요압이 내게 명하였고 저가 이 모든 말을 왕의 계집종의 입에 넣어주었사오니');
INSERT INTO `bible_verses_korean` VALUES ('8377', '10', '14', '20', '이는 왕의 종 요압이 이 일의 형편을 변하려 하여 이렇게 함이니이다 내 주 왕의 지혜는 하나님의 사자의 지혜와 같아서 땅에 있는 일을 다 아시나이다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8378', '10', '14', '21', '왕이 요압에게 이르되 `내가 이 일을 허락하였으니 가서 소년 압살롬을 데려오라\'');
INSERT INTO `bible_verses_korean` VALUES ('8379', '10', '14', '22', '요압이 땅에 엎드려 절하고 왕을 위하여 복을 빌고 가로되 `내 주 왕이여 ! 종의 구함을 허락하시니 종이 왕 앞에서 은혜 받은줄을 오늘날 아나이다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('8380', '10', '14', '23', '일어나 그술로 가서 압살롬을 데리고 예루살렘으로 오니');
INSERT INTO `bible_verses_korean` VALUES ('8381', '10', '14', '24', '왕이 가로되 `저를 그 집으로 물러가게 하고 내 얼굴을 보지 말게 하라\' 하매 압살롬이 자기 집으로 가고 왕의 얼굴을 보지 못하니라');
INSERT INTO `bible_verses_korean` VALUES ('8382', '10', '14', '25', '온 이스라엘 가운데 압살롬 같이 아름다움으로 크게 칭찬 받는 자가 없었으니 저는 발바닥부터 정수리까지 흠이 없음이라');
INSERT INTO `bible_verses_korean` VALUES ('8383', '10', '14', '26', '그 머리털이 무거우므로 년말마다 깎았으며 그 머리털을 깎을 때에 달아본즉 왕의 저울로 이백 세겔이었더라');
INSERT INTO `bible_verses_korean` VALUES ('8384', '10', '14', '27', '압살롬이 아들 셋과 딸 하나를 낳았는데 딸의 이름은 다말이라 얼굴이 아름다운 여자더라');
INSERT INTO `bible_verses_korean` VALUES ('8385', '10', '14', '28', '압살롬이 이태 동안을 예루살렘에 있으되 왕의 얼굴을 보지 못하였으므로');
INSERT INTO `bible_verses_korean` VALUES ('8386', '10', '14', '29', '요압을 왕께 보내려 하여 사람을 보내어 부르되 오지 아니하고 또 다시 보내되 오지 아니하는지라');
INSERT INTO `bible_verses_korean` VALUES ('8387', '10', '14', '30', '압살롬이 그 종에게 이르되 `보라 ! 요압의 밭이 내 밭 근처에 있고 거기 보리가 있으니 가서 불을 놓으라\' 압살롬의 종들이 그 밭에 불을 놓았더니');
INSERT INTO `bible_verses_korean` VALUES ('8388', '10', '14', '31', '요압이 일어나 압살롬의 집으로 와서 압살롬에게 이르되 `어찌하여 네 종들이 내 밭에 불을 놓았느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('8389', '10', '14', '32', '압살롬이 요압에게 대답하되 `내가 일찍 사람을 보내어 너를 이리로 청한 것은 내가 너를 왕께 보내어 고하게 하기를 어찌하여 내가 그술에서 돌아오게 되었나이까 ? 이때까지 거기 있는 것이 내게 나았으리이다 하려함이로다 이제는 네가 나로 왕의 얼굴을 보게 하라 내가 만일 죄가 있으면 왕이 나를 죽이시는 것이 가하니라\'');
INSERT INTO `bible_verses_korean` VALUES ('8390', '10', '14', '33', '요압이 왕께 나아가서 그 말을 고하매 왕이 압살롬을 부르니 저가 왕께 나아가 그 앞에서 얼굴을 땅에 대어 절하매 왕이 압살롬과 입을 맞추니라');
INSERT INTO `bible_verses_korean` VALUES ('8391', '10', '15', '1', '이 후에 압살롬이 자기를 위하여 병거와 말들을 준비하고 전배(前倍) 오십명을 세우니라');
INSERT INTO `bible_verses_korean` VALUES ('8392', '10', '15', '2', '압살롬이 일찌기 일어나 성문길 곁에 서서 어떤 사람이든지 송사가 있어 왕에게 재판을 청하러 올 때에 그 사람을 불러서 이르되 `너는 어느 성 사람이냐\' 그 사람의 대답이 `종은 이스라엘 아무 지파에 속하였나이다\' 하면');
INSERT INTO `bible_verses_korean` VALUES ('8393', '10', '15', '3', '압살롬이 저에게 이르기를 `네 일이 옳고 바르다마는 네 송사 들을 사람을 왕께서 세우지 아니하셨다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('8394', '10', '15', '4', '또 이르기를 `내가 이 땅에서 재판관이 되고 누구든지 송사나 재판 할 일이 있어 내게로 오는 자에게 내가 공의 베풀기를 원하노라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('8395', '10', '15', '5', '사람이 가까이 와서 절하려 하면 압살롬이 손을 펴서 그 사람을 붙들고 입을 맞추니');
INSERT INTO `bible_verses_korean` VALUES ('8396', '10', '15', '6', '무릇 이스라엘 무리 중에 왕께 재판을 청하러 오는 자들에게 압살롬의 행함이 이 같아서 이스라엘 사람의 마음을 도적하니라');
INSERT INTO `bible_verses_korean` VALUES ('8397', '10', '15', '7', '사년만에 압살롬이 왕께 고하되 `내가 여호와께 서원한 것이 있사오니 청컨대 나로 헤브론에 가서 그 서원을 이루게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('8398', '10', '15', '8', '종이 아람 그술에 있을 때에 서원하기를 만일 여호와께서 나를 예루살렘으로 돌아가게 하시면 내가 여호와를 섬기리이다\' 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('8399', '10', '15', '9', '왕이 저에게 이르되 `평안히 가라\' 하니 저가 일어나 헤브론으로 가니라');
INSERT INTO `bible_verses_korean` VALUES ('8400', '10', '15', '10', '이에 압살롬이 정탐을 이스라엘 모든 지파 가운데 두루 보내어 이르기를 `너희는 나팔소리를 듣거든 곧 부르기를 압살롬이 헤브론에서 왕이 되었다 하라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8401', '10', '15', '11', '그 때에 압살롬에게 청함을 받은 이백명이 그 사기를 알지 못하고 아무 뜻 없이 예루살렘에서 저와 함께 갔으며');
INSERT INTO `bible_verses_korean` VALUES ('8402', '10', '15', '12', '제사 드릴 때에 압살롬이 사람을 보내어 다윗의 모사 길로 사람 아히도벨을 그 성읍 길로에서 청하여 온지라 반역하는 일이 커 가매 압살롬에게로 돌아오는 백성이 많아지니라');
INSERT INTO `bible_verses_korean` VALUES ('8403', '10', '15', '13', '사자가 다윗에게 와서 고하되 `이스라엘의 인심이 다 압살롬에게로 돌아갔나이다\' 한지라');
INSERT INTO `bible_verses_korean` VALUES ('8404', '10', '15', '14', '다윗이 예루살렘에 함께 있는 모든 신복에게 이르되 `일어나 도망하자 그렇지 아니하면 우리 한사람도 압살롬에게서 피하지 못하리라 빨리 가자 두렵건대 저가 우리를 급히 따라와서 해하고 칼로 성을 칠까 하노라\'');
INSERT INTO `bible_verses_korean` VALUES ('8405', '10', '15', '15', '왕의 신복들이 왕께 고하되 `우리 주 왕의 하고자 하시는 대로 우리가 행하리이다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('8406', '10', '15', '16', '왕이 나갈 때에 권속을 다 따르게 하고 후궁 열명을 남겨 두어 궁을 지키게 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8407', '10', '15', '17', '왕이 나가매 모든 백성이 다 따라서 벧메르학에 이르러 머무니');
INSERT INTO `bible_verses_korean` VALUES ('8408', '10', '15', '18', '모든 신복이 그 곁으로 지나가고 모든 그렛 사람과 모든 블렛 사람과 및 왕을 따라 가드에서 온 육백인이 왕의 앞으로 진행하니라');
INSERT INTO `bible_verses_korean` VALUES ('8409', '10', '15', '19', '그 때에 왕이 가드 사람 잇대에게 이르되 `어찌하여 너도 우리와 함께 가느냐 ? 너는 쫓겨난 나그네니 돌아가서 왕과 함께 네 곳에 있으라');
INSERT INTO `bible_verses_korean` VALUES ('8410', '10', '15', '20', '너는 어제 왔고 나는 정처 없이 가니 오늘날 어찌 너로 우리와 함께 유리하게 하리요 너도 돌아가고 네 동포들도 데려가라 은혜와 진리가 너와 함께 있기를 원하노라 !\'');
INSERT INTO `bible_verses_korean` VALUES ('8411', '10', '15', '21', '잇대가 왕께 대답하여 가로되 `여호와의 사심과 우리 주 왕의 사심으로 맹세하옵나니 진실로 내 주 왕께서 어느 곳에 계시든지 무론 사생하고 종도 그곳에 있겠나이다 !\'');
INSERT INTO `bible_verses_korean` VALUES ('8412', '10', '15', '22', '다윗이 잇대에게 이르되 `앞서 건너가라` 하매 가드 사람 잇대와 그 종자들과 그와 함께 한 아이들이 다 건너가고');
INSERT INTO `bible_verses_korean` VALUES ('8413', '10', '15', '23', '온 땅 사람이 대성통곡하며 모든 인민이 앞서 건너가매 왕도 기드론 시내를 건너가니 건너간 모든 백성이 광야 길로 향하니라');
INSERT INTO `bible_verses_korean` VALUES ('8414', '10', '15', '24', '사독과 그와 함께 한 모든 레위 사람이 하나님의 언약궤를 메어다가 내려놓고 아비아달도 올라와서 모든 백성이 성에서 나오기를 기다리더니');
INSERT INTO `bible_verses_korean` VALUES ('8415', '10', '15', '25', '왕이 사독에게 이르되 `하나님의 궤를 성으로 도로 메어 가라 만일 내가 여호와 앞에서 은혜를 얻으면 도로 나를 인도하사 내게 그 궤와 그 계신 데를 보이시리라');
INSERT INTO `bible_verses_korean` VALUES ('8416', '10', '15', '26', '그러나 저가 말씀하시기를 내가 너를 기뻐하지 아니한다 하시면 종이 여기 있사오니 선히 여기시는 대로 내게 행하시옵소서 하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('8417', '10', '15', '27', '왕이 또 제사장 사독에게 이르되 `네가 선견자가 아니냐 ? 너는 너희의 두 아들 곧 네 아들 아히마아스와 아비아달의 아들 요나단을 데리고 평안히 성으로 돌아가라');
INSERT INTO `bible_verses_korean` VALUES ('8418', '10', '15', '28', '너희에게서 내게 고하는 기별이 올 때까지 내가 광야 나룻터에서 기다리리라\'');
INSERT INTO `bible_verses_korean` VALUES ('8419', '10', '15', '29', '사독과 아비아달이 하나님의 궤를 예루살렘으로 도로 메어다 놓고 거기 유하니라');
INSERT INTO `bible_verses_korean` VALUES ('8420', '10', '15', '30', '다윗이 감람산 길로 올라갈 때에 머리를 가리우고 맨발로 울며 행하고 저와 함께 가는 백성들도 각각 그 머리를 가리우고 울며 올라가니라');
INSERT INTO `bible_verses_korean` VALUES ('8421', '10', '15', '31', '혹이 다윗에게 고하되 `압살롬과 함께 모반한 자들 가운데 아히도벨이 있나이다\' 하니 다윗이 가로되 `여호와여, 원컨대 아히도벨의 모략을 어리석게 하옵소서\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8422', '10', '15', '32', '다윗이 하나님을 경배하는 마루턱에 이를 때에 아렉 사람 후새가 옷을 찢고 흙을 머리에 무릅쓰고 다윗을 맞으러 온지라');
INSERT INTO `bible_verses_korean` VALUES ('8423', '10', '15', '33', '다윗이 저에게 이르되 `네가 만일 나와 함께 나아가면 내게 누를 끼치리라');
INSERT INTO `bible_verses_korean` VALUES ('8424', '10', '15', '34', '그러나 네가 만일 성으로 돌아가서 압살롬에게 말하기를 왕이여 ! 내가 왕의 종이니이다 이왕에는 왕의 부친의 종이었더니 내가 이제는 왕의 종이니이다 하면 네가 나를 위하여 아히도벨의 모략을 패하게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('8425', '10', '15', '35', '사독과 아비아달 두 제사장이 너와 함께 거기 있지 아니하냐 네가 궁중에서 무엇을 듣든지 사독과 아비아달 두 제사장에게 고하라');
INSERT INTO `bible_verses_korean` VALUES ('8426', '10', '15', '36', '저희의 두 아들 곧 사독의 아히마아스와 아비아달의 요나단이 저희와 함께 거기 있나니 무릇 너희 듣는 것을 저희 편으로 내게 기별할지니라\'');
INSERT INTO `bible_verses_korean` VALUES ('8427', '10', '15', '37', '다윗의 친구 후새가 곧 성으로 들어가고 압살롬도 예루살렘으로 들어갔더라');
INSERT INTO `bible_verses_korean` VALUES ('8428', '10', '16', '1', '다윗이 마루 턱을 조금 지나니 므비보셋의 사환 시바가 안장 지운 두 나귀에 떡 이백과, 건포도 일백 송이와, 여름 실과 일백과, 포도주 한 가죽부대를 싣고 다윗을 맞는지라');
INSERT INTO `bible_verses_korean` VALUES ('8429', '10', '16', '2', '왕이 시바에게 이르되 `네가 무슨 뜻으로 이것을 가져 왔느뇨 ?\' 시바가 가로되 `나귀는 왕의 권속들로 타게 하고 떡과 실과는 소년들로 먹게 하고 포도주는 들에서 곤비한 자들로 마시게 하려 함이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8430', '10', '16', '3', '왕이 가로되 `네 주인의 아들이 어디 있느뇨 ?\' 시바가 왕께 고하되 `예루살렘에 있는데 저가 말하기를 이스라엘 족속이 오늘 내 아비의 나라를 내게 돌리리라 하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8431', '10', '16', '4', '왕이 시바더러 이르되 `므비보셋에게 있는 것이 다 네 것이니라\' 시바가 가로되 `내가 절하나이다 내 주 왕이여 나로 왕의 앞에서 은혜를 입게 하옵소서\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8432', '10', '16', '5', '다윗 왕이 바후림에 이르매 거기서 사울의 집 족속 하나가 나오니 게라의 아들이요 이름은 시므이라 저가 나오면서 연하여 저주하고');
INSERT INTO `bible_verses_korean` VALUES ('8433', '10', '16', '6', '또 다윗과 다윗 왕의 모든 신복을 향하여 돌을 던지니 그 때에 모든 백성과 용사들은 다 왕의 좌우에 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('8434', '10', '16', '7', '시므이가 저주하는 가운데 이와 같이 말하니라 `피를 흘린 자여, 비루한 자여, 가거라 ! 가거라 !');
INSERT INTO `bible_verses_korean` VALUES ('8435', '10', '16', '8', '사울의 족속의 모든 피를 여호와께서 네게로 돌리셨도다 그 대신에 네가 왕이 되었으나 여호와께서 나라를 네 아들 압살롬의 손에 붙이셨도다 보라 ! 너는 피를 흘린 자인고로 화를 자취하였느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('8436', '10', '16', '9', '스루야의 아들 아비새가 왕께 여짜오되 `이 죽은 개가 어찌 내 주 왕을 저주하리이까 청컨대 나로 건너가서 저의 머리를 베게 하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('8437', '10', '16', '10', '왕이 가로되 `스루야의 아들들아 내가 너희와 무슨 상관이 있느냐 ? 저가 저주하는 것은 여호와께서 저에게 다윗을 저주하라 하심이니 네가 어찌 그리하였느냐 할 자가 누구겠느냐 ?\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('8438', '10', '16', '11', '또 아비새와 모든 신복에게 이르되 `내 몸에서 난 아들도 내 생명을 해하려 하거든 하물며 이 베냐민 사람이랴 여호와께서 저에게 명하신 것이니 저로 저주하게 버려두라');
INSERT INTO `bible_verses_korean` VALUES ('8439', '10', '16', '12', '혹시 여호와께서 나의 원통함을 감찰하시리니 오늘날 그 저주 까닭에 선으로 내게 갚아 주시리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('8440', '10', '16', '13', '다윗과 그 종자들이 길을 갈때에 시므이는 산비탈로 따라가면서 저주하고 저를 향하여 돌을 던지며 티끌을 날리더라');
INSERT INTO `bible_verses_korean` VALUES ('8441', '10', '16', '14', '왕과 그 함께 있는 백성들이 다 곤비하여 한 곳에 이르러 거기서 쉬니라');
INSERT INTO `bible_verses_korean` VALUES ('8442', '10', '16', '15', '압살롬과 모든 이스라엘 백성들이 예루살렘에 이르고 아히도벨도 저와 함께 이른지라');
INSERT INTO `bible_verses_korean` VALUES ('8443', '10', '16', '16', '다윗의 친구 아렉 사람 후새가 압살롬에게 나아올 때에 저에게 하기를 `왕이여 만세, 왕이여 만세\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('8444', '10', '16', '17', '압살롬이 후새에게 이르되 `이것이 네가 친구를 후대하는 것이냐 ? 네가 어찌하여 네 친구와 함께 가지 아니하였느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('8445', '10', '16', '18', '후새가 압살롬에게 이르되 `그렇지 아니하니이다 내가 여호와와 이 백성 모든 이스라엘의 택한 자에게 속하여 그와 함께 거할 것이니이다');
INSERT INTO `bible_verses_korean` VALUES ('8446', '10', '16', '19', '또 내가 이제 누구를 섬기리이까 ? 그 아들이 아니니이까 내가 전에 왕의 아버지를 섬긴 것같이 왕을 섬기리이다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8447', '10', '16', '20', '압살롬이 아히도벨에게 이르되 `너는 어떻게 행할 모략을 우리에게 가르치라\'');
INSERT INTO `bible_verses_korean` VALUES ('8448', '10', '16', '21', '아히도벨이 압살롬에게 이르되 `왕의 아버지가 머물러 두어 궁을 지키게 한 후궁들로 더불어 동침하소서 그리하면 왕께서 왕의 부친의 미워하는 바 됨을 온 이스라엘이 들으리니 왕과 함께 있는 모든 사람의 힘이 더욱 강하여지리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8449', '10', '16', '22', '이에 사람들이 압살롬을 위하여 지붕에 장막을 치니 압살롬이 온 이스라엘 무리의 눈앞에서 그 부친의 후궁들로 더불어 동침하니라');
INSERT INTO `bible_verses_korean` VALUES ('8450', '10', '16', '23', '그 때에 아히도벨의 베푸는 모략은 하나님께 물어 받은 말씀과 일반이라 저의 모든 모략은 다윗에게나 압살롬에게나 이와 같더라');
INSERT INTO `bible_verses_korean` VALUES ('8451', '10', '17', '1', '아히도벨이 또 압살롬에게 이르되 `이제 나로 하여금 사람 일만 이천을 택하게 하소서 오늘 밤에 내가 일어나서 다윗의 뒤를 따라');
INSERT INTO `bible_verses_korean` VALUES ('8452', '10', '17', '2', '저가 곤하고 약할 때에 엄습하여 저를 무섭게 한즉 저와 함께 있는 모든 백성이 도망하리니 내가 다윗 왕만 쳐 죽이고');
INSERT INTO `bible_verses_korean` VALUES ('8453', '10', '17', '3', '모든 백성으로 왕께 돌아오게 하리니 무리의 돌아오기는 왕의 찾는 이 사람에게 달렸음이라 그리하면 모든 백성이 평안하리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8454', '10', '17', '4', '압살롬과 이스라엘 장로들이 다 그 말을 옳게 여기더라');
INSERT INTO `bible_verses_korean` VALUES ('8455', '10', '17', '5', '압살롬이 이르되 `아렉 사람 후새도 부르라 우리가 저의 말도 듣자\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8456', '10', '17', '6', '후새가 압살롬에게 이르매 압살롬이 저에게 말하여 가로되 아히도벨이 여차여차히 말하니 우리가 그 말대로 행하랴 그렇지 않거든 너는 말하라');
INSERT INTO `bible_verses_korean` VALUES ('8457', '10', '17', '7', '후새가 압살롬에게 이르되 `이 때에는 아히도벨의 베푼 모략이 선치 아니하니이다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('8458', '10', '17', '8', '또 말하되 `왕도 아시거니와 왕의 부친과 그 종자들은 용사라 저희는 들에 있는 곰이 새끼를 빼앗긴 것 같이 격분하였고 왕의 부친은 병법에 익은 사람인즉 백성과 함께 자지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('8459', '10', '17', '9', '이제 어느 굴에나 어느 곳에 숨어 있으리니 혹 무리 중에 몇이 먼저 엎드러지면 그 소문을 듣는 자가 말하기를 압살롬을 좇는 자 가운데서 패함을 당하였다 할지라');
INSERT INTO `bible_verses_korean` VALUES ('8460', '10', '17', '10', '비록 용감하여 사자같은 자의 마음이라도 저상하리니 이는 이스라엘 무리가 왕의 부친은 영웅이요 그 종자들도 용사인 줄 앎이니이다');
INSERT INTO `bible_verses_korean` VALUES ('8461', '10', '17', '11', '나의 모략은 이러하니이다 온 이스라엘을 단부터 브엘세바까지 바닷가의 많은 모래같이 왕께로 모으고 친히 전장에 나가시고');
INSERT INTO `bible_verses_korean` VALUES ('8462', '10', '17', '12', '우리가 그 만날만한 곳에서 저를 엄습하기를 이슬이 땅에 내림 같이 저의 위에 덮여 저와 그 함께 있는 모든 사람을 하나도 남겨두지 아니할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('8463', '10', '17', '13', '또 만일 저가 어느 성에 들었으면 온 이스라엘이 줄을 가져다가 그 성을 강으로 끌어들여서 그곳에 한 작은 돌도 보이지 않게 할 것이니이다\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('8464', '10', '17', '14', '압살롬과 온 이스라엘 사람들이 이르되 `아렉 사람 후새의 모략은 아히도벨의 모략보다 낫다\' 하니 이는 여호와께서 압살롬에게 화를 내리려 하사 아히도벨의 좋은 모략을 파하기로 작정하셨음이더라');
INSERT INTO `bible_verses_korean` VALUES ('8465', '10', '17', '15', '이에 후새가 사독과 아비아달 두 제사장에게 이르되 `아히도벨이 압살롬과 이스라엘 장로들에게 여차여차히 모략을 베풀었고 나도 여차여차히 모략을 베풀었으니');
INSERT INTO `bible_verses_korean` VALUES ('8466', '10', '17', '16', '이제 너희는 빨리 사람을 보내어 다윗에게 고하기를 오늘 밤에 광야 나룻터에서 자지 마시고 아무쪼록 건너가소서 하라 혹시 왕과 그 좇는 자들이 몰사할까 하노라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8467', '10', '17', '17', '그 때에 요나단과 아히마아스가 사람이 볼까 두려워하여 감히 성에 들어가지 못하고 에느로겔 가에 머물고 어떤 계집종은 저희에게 나와서 고하고 저희는 가서 다윗에게 고하더니');
INSERT INTO `bible_verses_korean` VALUES ('8468', '10', '17', '18', '한 소년이 저희를 보고 압살롬에게 고한지라 그 두 사람이 빨리 달려서 바후림 어떤 사람의 집으로 들어가서 그 뜰에 있는 우물속으로 내려가니');
INSERT INTO `bible_verses_korean` VALUES ('8469', '10', '17', '19', '그 집 여인이 덮을 것을 가져다가 우물 아구를 덮고 찧은 곡식을 그 위에 널매 도무지 알지 못할러라');
INSERT INTO `bible_verses_korean` VALUES ('8470', '10', '17', '20', '압살롬의 종들이 그 집에 와서 여인에게 묻되 `아히마하스와 요나단이 어디 있느냐 ?\' 여인이 가로되 `그들이 시내를 건너가더라\' 하니 저희가 찾아도 만나지 못하고 예루살렘으로 돌아가니라');
INSERT INTO `bible_verses_korean` VALUES ('8471', '10', '17', '21', '저희가 간 후에 두 사람이 우물에서 올라와서 다윗 왕에게 이르러 고하여 가로되 `당신들은 일어나 빨리 물을 건너가소서 아히도벨이 당신들을 해하려고 여차여차히 모략을 베풀었나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8472', '10', '17', '22', '다윗이 일어나 모든 백성과 함께 요단을 건널새 새벽에 미쳐서 한 사람도 요단을 건너지 못한 자가 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('8473', '10', '17', '23', '아히도벨이 자기 모략이 시행되지 못함을 보고 나귀에 안장을 지우고 떠나 고향으로 돌아가서 자기 집에 이르러 집을 정리하고 스스로 목매어 죽으매 그 아비 묘에 장사되니라');
INSERT INTO `bible_verses_korean` VALUES ('8474', '10', '17', '24', '이에 다윗은 마하나임에 이르고 압살롬은 모든 이스라엘 사람과 함께 요단을 건너니라');
INSERT INTO `bible_verses_korean` VALUES ('8475', '10', '17', '25', '압살롬이 아마사로 요압을 대신하여 군장(軍長)을 삼으니라 아마사는 이스라엘 사람 이드라라 하는 자의 아들이라 이드라가 나하스의 딸 아비갈과 동침하여 저를 낳았으며 아비갈은 요압의 어미 스루야의 동생이더라');
INSERT INTO `bible_verses_korean` VALUES ('8476', '10', '17', '26', '이에 이스라엘 무리와 압살롬이 길르앗 땅에 진 치니라');
INSERT INTO `bible_verses_korean` VALUES ('8477', '10', '17', '27', '다윗이 마하나임에 이르렀을때에 암몬 족속에게 속한 랍바 사람 나하스의 아들 소비와, 로데발 사람 암미엘의 아들 마길과, 로글림 길르앗 사람 바실래가');
INSERT INTO `bible_verses_korean` VALUES ('8478', '10', '17', '28', '침상과, 대야와, 질그릇과, 밀과, 보리와, 밀가루와, 볶은 곡식과, 콩과, 팥과, 볶은 녹두와,');
INSERT INTO `bible_verses_korean` VALUES ('8479', '10', '17', '29', '꿀과, 뻐더와, 양과, 치스를 가져다가 다윗과 그 함께 한 백성으로 먹게 하였으니 이는 저희 생각에 `백성이 들에서 시장하고 곤하고 목마르겠다\' 함이더라');
INSERT INTO `bible_verses_korean` VALUES ('8480', '10', '18', '1', '이에 다윗이 그 함께한 백성을 계수하고 천부장과 백부장을 그 위에 세우고');
INSERT INTO `bible_verses_korean` VALUES ('8481', '10', '18', '2', '그 백성을 내어 보낼새 삼분지 일은 요압의 수하에, 삼분지 일은 스루야의 아들 요압의 동생 아비새의 수하에 붙이고, 삼분지 일은 가드 사람 잇대의 수하에 붙이고 백성에게 이르되 `나도 반드시 너희와 함께 나가리라\'');
INSERT INTO `bible_verses_korean` VALUES ('8482', '10', '18', '3', '백성들이 가로되 `왕은 나가지 마소서 우리가 도망할지라도 저희는 우리에게 주의하지 아니할 터이요 우리가 절반이나 죽을지라도 우리에게 주의하지 아니할 터이라 왕은 우리 만명보다 중하시오니 왕은 성에 계시다가 우리를 도우심이 좋으니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8483', '10', '18', '4', '왕이 저희에게 이르되 `너희가 선히 여기는대로 내가 행하리라\' 하고 문 곁에 서매 모든 백성이 백명씩 천명씩 대를 지어 나가는지라');
INSERT INTO `bible_verses_korean` VALUES ('8484', '10', '18', '5', '왕이 요압과 아비새와 잇대에게 명하여 가로되 `나를 위하여 소년 압살롬을 너그러이 대접하라\' 하니 왕이 압살롬을 위하여 모든 군장에게 명령할 때에 백성들이 다 들으니라');
INSERT INTO `bible_verses_korean` VALUES ('8485', '10', '18', '6', '이에 백성이 이스라엘을 치러 들로 나가서 에브라임 수풀에서 싸우더니');
INSERT INTO `bible_verses_korean` VALUES ('8486', '10', '18', '7', '거기서 이스라엘 무리가 다윗의 심복들에게 패하매 그날 그곳에서 살륙이 커서 이만에 이르렀고');
INSERT INTO `bible_verses_korean` VALUES ('8487', '10', '18', '8', '그 땅에서 사면으로 퍼져 싸웠으므로 그 날에 수풀에서 죽은 자가 칼에 죽은 자보다 많았더라');
INSERT INTO `bible_verses_korean` VALUES ('8488', '10', '18', '9', '압살롬이 다윗의 신복과 마주치니라 압살롬이 노새를 탔는데 그 노새가 큰 상수리나무 번성한 가지 아래로 지날 때에 압살롬의 머리털이 그 상수리나무에 걸리매 저가 공중에 달리고 그 탔던 노새는 그 아래로 빠져 나간지라');
INSERT INTO `bible_verses_korean` VALUES ('8489', '10', '18', '10', '한 사람이 보고 요압에게 고하여 가로되 `내가 보니 압살롬이 상수리나무에 달렸더이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8490', '10', '18', '11', '요압이 그 고한 사람에게 이르되 `네가 보고 어찌하여 당장에 쳐서 땅에 떨어뜨리지 아니하였느뇨 ? 내가 네게 은 열개와 띠 하나를 주었으리라\'');
INSERT INTO `bible_verses_korean` VALUES ('8491', '10', '18', '12', '그 사람이 요압에게 대답하되 `내가 내 손에 은 천개를 받는다 할지라도 나는 왕의 아들에게 손을 대지 아니하겠나이다 우리가 들었거니와 왕이 당신과 아비새와 잇대에게 명하여 이르시기를 삼가 누구든지 소년 압살롬을 해하지 말라 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('8492', '10', '18', '13', '아무일도 왕 앞에는 숨길 수 없나니 내가 만일 거역하여 그 생명을 해하였다면 당신도 나를 대적하였으리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8493', '10', '18', '14', '요압이 가로되 `나는 너와 같이 지체할 수 없다\' 하고 손에 작은 창 셋을 가지고 가서 상수리나무 가운데서 아직 살아 있는 압살롬의 심장을 찌르니');
INSERT INTO `bible_verses_korean` VALUES ('8494', '10', '18', '15', '요압의 병기를 맡은 소년 열이 압살롬을 에워싸고 쳐죽이니라');
INSERT INTO `bible_verses_korean` VALUES ('8495', '10', '18', '16', '요압이 나팔을 불어 백성들로 그치게 하니 저희가 이스라엘을 따르지 아니하고 돌아오니라');
INSERT INTO `bible_verses_korean` VALUES ('8496', '10', '18', '17', '무리가 압살롬을 옮겨다가 수풀 가운데 큰 구멍에 던지고 그 위에 심히 큰 돌무더기를 쌓으니라 온 이스라엘 무리가 각기 장막으로 도망하니라');
INSERT INTO `bible_verses_korean` VALUES ('8497', '10', '18', '18', '압살롬이 살았을 때에 자기를 위하여 한 비석을 가져 세웠으니 이는 저가 자기 이름을 전할 아들이 없음을 한탄함이라 그러므로 자기 이름으로 그 비석을 이름하였으며 그 비석이 왕의 골짜기에 있고 이제까지 압살롬의 기념비라 일컫더라');
INSERT INTO `bible_verses_korean` VALUES ('8498', '10', '18', '19', '사독의 아들 아히마아스가 가로되 `청컨대 나로 빨리 왕에게 가서 여호와께서 왕의 원수 갚아 주신 소식을 전하게 하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('8499', '10', '18', '20', '요압이 저에게 이르되 `너는 오늘 소식을 전하는 자가 되지 말고 다른 날에 전할 것이니라 왕의 아들이 죽었나니 네가 오늘날 소식을 전하지 못하리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('8500', '10', '18', '21', '구스 사람에게 이르되 `네가 가서 본 것을 왕께 고하라\' 하매 구스 사람이 요압에게 절하고 달음질하여 가니');
INSERT INTO `bible_verses_korean` VALUES ('8501', '10', '18', '22', '사독의 아들 아히마아스가 다시 요압에게 이르되 `청컨대 아무쪼록 나로 또한 구스 사람의 뒤를 따라 달음질하게 하소서\' 요압이 가로되 `내 아들아 왜 달음질하려 하느냐 ? 이 소식으로 인하여는 상을 받지 못하리라\' 하되');
INSERT INTO `bible_verses_korean` VALUES ('8502', '10', '18', '23', '저가 아무쪼록 달음질하겠노라 하는지라 요압이 가로되 `그리하라\' 하니 아히마아스가 들길로 달음질하여 구스 사람보다 앞서니라');
INSERT INTO `bible_verses_korean` VALUES ('8503', '10', '18', '24', '때에 다윗이 두 문 사이에 앉았더라 파숫군이 성문루에 올라가서 눈을 들어 보니 어떤 사람이 홀로 달음질하는지라');
INSERT INTO `bible_verses_korean` VALUES ('8504', '10', '18', '25', '파숫군이 외쳐 왕께 고하매 왕이 가로되 `저가 만일 혼자면 그 입에 소식이 있으리라\' 할 때에 저가 차차 가까이 오니라');
INSERT INTO `bible_verses_korean` VALUES ('8505', '10', '18', '26', '파숫군이 본즉 한 사람이 또 달음질하는지라 문지기에게 외쳐 이르되 `보라 ! 한사람이 또 혼자 달음질한다\' 하니 왕이 가로되 `저도 소식을 가져오느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('8506', '10', '18', '27', '파숫군이 가로되 `나 보기에는 앞선 사람의 달음질이 사독의 아들 아히마아스의 달음질과 같으니이다\' 왕이 가로되 `저는 좋은 사람이니 좋은 소식을 가져 오느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('8507', '10', '18', '28', '아히마아스가 외쳐 왕께 말씀하되 `평안하옵소서 !\' 하고 왕의 앞에서 얼굴을 땅에 대고 절하여 가로되 `왕의 하나님 여호와를 찬양하리로소이다 ! 그 손을 들어 내 주 왕을 대적하는 자들을 붙여 주셨나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8508', '10', '18', '29', '왕이 가로되 소년 압살롬이 잘 있느냐 ? 아히마아스가 대답하되 요압이 왕의 종 나를 보낼 때에 크게 소동하는것을 보았사오나 무슨 일인지 알지 못하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('8509', '10', '18', '30', '왕이 가로되 `물러나 곁에 서 있으라\' 하매 물러나서 섰더라');
INSERT INTO `bible_verses_korean` VALUES ('8510', '10', '18', '31', '구스 사람이 이르러 고하되 `내 주 왕께 보(報)할 소식이 있나이다 여호와께서 오늘날 왕을 대적하던 모든 원수를 갚으셨나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8511', '10', '18', '32', '왕이 구스 사람에게 묻되 `소년 압살롬이 잘 있느냐 ?\' 구스 사람이 대답하되 `내 주 왕의 원수와 일어나서 왕을 대적하는 자들은 다 그 소년과 같이 되기를 원하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8512', '10', '18', '33', '왕의 마음이 심히 아파 문루로 올라가서 우니라 저가 올라갈 때에 말하기를 `내 아들, 압살롬아 ! 내 아들, 내 아들, 압살롬아 ! 내가 너를 대신하여 죽었더면, 압살롬 내 아들아 ! 내 아들아 !\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8513', '10', '19', '1', '혹이 요압에게 고하되 `왕이 압살롬을 위하여 울며 슬퍼 하시나이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('8514', '10', '19', '2', '왕이 그 아들을 위하여 슬퍼한다 함이 그 날에 백성들에게 들리매 그 날의 이김이 모든 백성에게 슬픔이 된지라');
INSERT INTO `bible_verses_korean` VALUES ('8515', '10', '19', '3', '그 날에 백성들이 싸움에 쫓겨 부끄러워 도망함 같이 가만히 성으로 들어가니라');
INSERT INTO `bible_verses_korean` VALUES ('8516', '10', '19', '4', '왕이 얼굴을 가리우고 큰 소리로 부르되 `내 아들, 압살롬아 ! 압살롬아 ! 내 아들아 ! 내 아들아 !\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('8517', '10', '19', '5', '요압이 집에 들어가서 왕께 말씀하되 `왕께서 오늘 왕의 생명과, 왕의 자녀의 생명과, 처첩들의 생명을 구원한 모든 신복의 얼굴을 부끄럽게 하시니');
INSERT INTO `bible_verses_korean` VALUES ('8518', '10', '19', '6', '이는 왕께서 미워하는 자는 사랑하시며 사랑하는 자는 미워하시고 오늘 장관들과 신복들을 멸시하심을 나타내심이라 오늘 내가 깨달으니 만일 압살롬이 살고 오늘 우리가 다 죽었더면 왕이 마땅히 여기실 뻔하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('8519', '10', '19', '7', '이제 곧 일어나 나가서 왕의 신복들의 마음을 위로하여 말씀하옵소서 내가 여호와를 가리켜 맹세하옵나니 왕이 만일 나가지 아니하시면 오늘 밤에 한 사람도 왕과 함께 머물지 아니할지라 그리하면 그 화가 왕이 젊었을 때부터 지금까지 당하신 모든 화보다 더욱 심하리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8520', '10', '19', '8', '왕이 일어나 성문에 앉으매 혹이 모든 백성에게 고하되 `왕이 문에 앉아 계시다` 하니 모든 백성이 왕의 앞으로 나아오니라 이스라엘은 이미 각기 장막으로 도망하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8521', '10', '19', '9', '이스라엘 모든 지파 백성들이 변론하여 가로되 `왕이 우리를 원수의 손에서 구원하여 내셨고 또 우리를 블레셋 사람의 손에서 구원하셨으나 이제 압살롬을 피하여 나라에서 나가셨고');
INSERT INTO `bible_verses_korean` VALUES ('8522', '10', '19', '10', '우리가 기름을 부어 우리를 다스리게 한 압살롬은 싸움에 죽었거늘 이제 너희가 어찌하여 왕을 도로 모셔 올 일에 잠잠하고 있느냐 ?\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8523', '10', '19', '11', '다윗 왕이 사독과 아비아달 두 제사장에게 기별하여 가로되 `너희는 유다 장로들에게 고하여 이르기를 왕의 말씀이 온 이스라엘이 왕을 궁으로 도로 모셔오자 하는 말이 왕께 들렸거늘 너희는 어찌하여 궁으로 모시는 일에 나중이 되느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('8524', '10', '19', '12', '너희는 내 형제요 내 골육이어늘 어찌하여 왕을 도로 모셔 오는일에 나중이 되리요 하셨다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('8525', '10', '19', '13', '너희는 또 아마사에게 이르기를 `너는 내 골육이 아니냐 네가 요압을 대신하여 항상 내 앞에서 군장이 되지 아니하면 하나님이 내게 벌위에 벌을 내리시기를 바라노라 하셨다 하라\' 하여');
INSERT INTO `bible_verses_korean` VALUES ('8526', '10', '19', '14', '모든 유다 사람들로 마음을 일제히 돌리게 하매 저희가 왕께 보내어 가로되 `왕은 모든 신복으로 더불어 돌아오소서\' 한지라');
INSERT INTO `bible_verses_korean` VALUES ('8527', '10', '19', '15', '왕이 돌아와 요단에 이르매 유다 족속이 왕을 맞아 요단을 건네려 하여 길갈로 오니라');
INSERT INTO `bible_verses_korean` VALUES ('8528', '10', '19', '16', '바후림에 있는 베냐민 사람 게라의 아들 시므이가 급히 유다 사람과 함께 다윗 왕을 맞으려 내려올 때에');
INSERT INTO `bible_verses_korean` VALUES ('8529', '10', '19', '17', '베냐민 사람 일천명이 저와 함께 하고 사울의 사환 시바도 그 아들 열 다섯과 종 스무명으로 더불어 저와 함께 하여 요단강을 밟고 건너 왕의 앞으로 나아오니라');
INSERT INTO `bible_verses_korean` VALUES ('8530', '10', '19', '18', '왕의 가족을 건네려 하며 왕의 선히 여기는 대로 쓰게 하려 하여 나룻배가 건너가니 왕이 요단을 건너려 할 때에 게라의 아들 시므이가 왕의 앞에 엎드려');
INSERT INTO `bible_verses_korean` VALUES ('8531', '10', '19', '19', '왕께 고하되 `내 주여 ! 원컨대 내게 죄 주지 마옵소서 내 주 왕께서 예루살렘에서 나오시던 날에 종의 패역한 일을 기억하지 마옵시며 마음에 두지 마옵소서');
INSERT INTO `bible_verses_korean` VALUES ('8532', '10', '19', '20', '왕의 종 내가 범죄한 줄 아옵는 고로 오늘 요셉의 온 족속 중 내가 먼저 내려와서 내 주 왕을 영접하나이다`');
INSERT INTO `bible_verses_korean` VALUES ('8533', '10', '19', '21', '스루야의 아들 아비새가 대답하여 가로되 `시므이가 여호와의 기름 부으신 자를 저주하였으니 그로 인하여 죽어야 마땅치 아니하니이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('8534', '10', '19', '22', '다윗이 가로되 `스루야의 아들들아 내가 너희와 무슨 상관이 있기로 너희가 오늘 나의 대적이 되느냐 오늘 어찌하여 이스라엘 가운데서 사람을 죽이겠느냐 내가 오늘날 이스라엘의 왕이 된 것을 내가 알지 못하리요\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('8535', '10', '19', '23', '시므이에게 이르되 `네가 죽지 아니하리라\' 하고 저에게 맹세하니라');
INSERT INTO `bible_verses_korean` VALUES ('8536', '10', '19', '24', '사울의 손자 므비보셋이 내려와서 왕을 맞으니 저는 왕의 떠난 날부터 평안히 돌아오는 날까지 그 발을 맵시내지 아니하며 그 수염을 깎지 아니하며 옷을 빨지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8537', '10', '19', '25', '예루살렘에서 와서 왕을 맞을 때에 왕이 저에게 물어 가로되 므비보셋이여 네가 어찌하여 나와 함께 가지 아니하였더뇨');
INSERT INTO `bible_verses_korean` VALUES ('8538', '10', '19', '26', '대답하되 `내 주 왕이여 ! 왕의 종 나는 절뚝발이이므로 내 나귀에 안장을 지워 타고 왕과 함께 가려 하였더니 나의 종이 나를 속이고');
INSERT INTO `bible_verses_korean` VALUES ('8539', '10', '19', '27', '종 나를 내 주 왕께 참소하였나이다 내 주 왕께서는 하나님의 사자와 같으시니 왕의 처분대로 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('8540', '10', '19', '28', '내 아비의 온 집이 내 주 왕 앞에서는 다만 죽을 사람이 되지 아니하였었나이까 그러나 종을 왕의 상에서 음식 먹는 자 가운데 두셨사오니 내게 오히려 무슨 옳음이 있어서 다시 왕께 부르짖을 수 있사오리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('8541', '10', '19', '29', '왕이 저에게 이르되 `네가 어찌하여 또 네 일을 말하느냐 ? 내가 이르노니 너는 시바와 밭을 나누라\'');
INSERT INTO `bible_verses_korean` VALUES ('8542', '10', '19', '30', '므비보셋이 왕께 고하되 `내 주 왕께서 평안히 궁에 돌아오시게 되었으니 저로 그 전부를 차지하게 하옵소서\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8543', '10', '19', '31', '길르앗 사람 바실래가 왕을 보내어 요단을 건네려고 로글림에서 내려와서 함께 요단에 이르니');
INSERT INTO `bible_verses_korean` VALUES ('8544', '10', '19', '32', '바실래는 매우 늙어 나이 팔십세라 저는 거부 인고로 왕이 마하나임에 유할 때에 왕을 공궤하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8545', '10', '19', '33', '왕이 바실래에게 이르되 `너는 나와 함께 건너가자 예루살렘에서 내가 너를 공궤하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('8546', '10', '19', '34', '바실래가 왕께 고하되 `내 생명의 날이 얼마나 있삽관대 어찌 왕과 함께 예루살렘으로 올라가리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('8547', '10', '19', '35', '내 나이 이제 팔십세라 어떻게 좋고 흉한 것을 분간할 수 있사오며 음식의 맛을 알 수 있사오리이까 ? 어떻게 다시 노래하는 남자나 여인의 소리를 알아 들을 수 있사오리이까 ? 어찌하여 종이 내주 왕께 오히려 누를 끼치리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('8548', '10', '19', '36', '종은 왕을 모시고 요단을 건너려는 것뿐이어늘 왕께서 어찌하여 이같은 상으로 내게 갚으려 하시나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('8549', '10', '19', '37', '청컨대 종을 돌려 보내옵소서 내가 내 본성(本城) 부모의 묘 곁에서 죽으려 하나이다 그러나 왕의 종 김함이 여기 있사오니 청컨대 저로 내 주 왕과 함께 건너가게 하옵시고 왕의 처분대로 저에게 베푸소서\'');
INSERT INTO `bible_verses_korean` VALUES ('8550', '10', '19', '38', '왕이 대답하되 `김함이 나와 함께 건너가리니 내가 너의 좋아하는 대로 저에게 베풀겠고 또 네가 내게 구하는 것은 다 너를 위하여 시행하리라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8551', '10', '19', '39', '백성이 다 요단을 건너매 왕도 건너가서 바실래의 입을 맞추고 위하여 복을 비니 저가 자기 곳으로 돌아가니라');
INSERT INTO `bible_verses_korean` VALUES ('8552', '10', '19', '40', '왕이 길갈로 건너오고 김함도 함께 건너오니 온 유다 백성과 이스라엘 백성의 절반이나 왕을 호행하니라');
INSERT INTO `bible_verses_korean` VALUES ('8553', '10', '19', '41', '온 이스라엘 사람이 왕께 나아와서 고하되 `우리 형제 유다 사람들이 어찌 왕을 도적하여 왕과 왕의 권속과 왕을 좇는 모든 사람을 인도하여 요단을 건네었나이까\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('8554', '10', '19', '42', '유다 모든 사람이 이스라엘 사람에게 대답하되 `왕은 우리의 지친인 까닭이라 너희가 어찌 이일에 대하여 분내느냐 우리가 왕의 물건을 조금이라도 먹었느냐 왕께서 우리에게 선물 주신 것이 있느냐\'');
INSERT INTO `bible_verses_korean` VALUES ('8555', '10', '19', '43', '이스라엘 사람이 유다 사람에게 대답하여 이르되 `우리는 왕에 대하여 십분을 가졌으니 다윗에게 대하여 너희보다 더욱 관계가 있거늘 너희가 어찌 우리를 멸시하여 우리 왕을 모셔 오는 일에 먼저 우리와 의논하지 아니하였느냐\' 하나 유다 사람의 말이 이스라엘 사람의 말보다 더 강경하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8556', '10', '20', '1', '마침 거기 난류 하나가 있으니 베냐민 사람 비그리의 아들 세바라 하는 자라 저가 나팔을 불며 가로되 `우리는 다윗과 함께할 분의가 없으며 이새의 아들과 함께 할 업이 없도다 이스라엘아 각각 장막으로 돌아가라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('8557', '10', '20', '2', '이에 온 이스라엘 사람들이 다윗 좇기를 그치고 올라가 비그리의 아들 세바를 좇으나 유다 사람들은 왕에게 합하여 요단에서 예루살렘까지 좇으니라');
INSERT INTO `bible_verses_korean` VALUES ('8558', '10', '20', '3', '다윗이 예루살렘 본궁에 이르러 전에 머물러 궁을 지키게 한 후궁 열명을 잡아 별실에 가두고 먹을 것만 주고 더불어 동침치 아니하니 저희가 죽는 날까지 갇혀서 생과부로 지내니라');
INSERT INTO `bible_verses_korean` VALUES ('8559', '10', '20', '4', '왕이 아마사에게 이르되 `너는 나를 위하여 삼일 내로 유다 사람을 소집하고 너도 여기 있으라\'');
INSERT INTO `bible_verses_korean` VALUES ('8560', '10', '20', '5', '아마사가 유다 사람을 소집하러 가더니 왕의 정한 기한에 지체된지라');
INSERT INTO `bible_verses_korean` VALUES ('8561', '10', '20', '6', '다윗이 이에 아비새에게 이르되 `이제 비그리의 아들 세바가 압살롬보다 우리를 더 해하리니 너는 네 왕의 신복들을 거느리고 쫓아가라 저가 견고한 성에 들어가서 우리들을 피할까 염려하노라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('8562', '10', '20', '7', '요압을 좇는 자들과 그렛 사람들과 블렛 사람들과 모든 용사들이');
INSERT INTO `bible_verses_korean` VALUES ('8563', '10', '20', '8', '기브온 큰 바위 곁에 이르매 아마사가 맞으러 오니 때에 요압이 군복을 입고 띠를 띠고 집에 꽂은 칼을 허리에 매었는데 저가 행할 때에 칼이 빠져 떨어졌더라');
INSERT INTO `bible_verses_korean` VALUES ('8564', '10', '20', '9', '요압이 아마사에게 이르되 `형은 평안하뇨\' 하며 오른손으로 아마사의 수염을 잡고 그 입을 맞추려는 체하매');
INSERT INTO `bible_verses_korean` VALUES ('8565', '10', '20', '10', '아마사가 요압의 손에 있는 칼은 주의치 아니한지라 요압이 칼로 그 배를 찌르매 그 창자가 땅에 흐르니 다시 치지 아니하여도 죽으니라 요압과 그 동생 아비새가 비그리의 아들 세바를 쫓을새');
INSERT INTO `bible_verses_korean` VALUES ('8566', '10', '20', '11', '요압의 소년 중 하나가 아마사의 곁에 서서 가로되 `요압을 좋아하는 자와 다윗을 위하는 자는 요압을 따르라\' 할 때에');
INSERT INTO `bible_verses_korean` VALUES ('8567', '10', '20', '12', '아마사가 길 가운데 피 속에 굴어졌는지라 그 소년이 모든 백성의 섰는 것을 보고 아마사를 큰 길에서부터 밭으로 옮겼으나 거기 이르는 자도 다 멈추어 서는 것을 보고 옷을 그 위에 덮으니라');
INSERT INTO `bible_verses_korean` VALUES ('8568', '10', '20', '13', '아마사를 큰 길에서 옮겨가매 사람들이 다 요압을 따라 비그리의 아들 세바를 쫓아가니라');
INSERT INTO `bible_verses_korean` VALUES ('8569', '10', '20', '14', '요압이 이스라엘 모든 지파 가운데 두루 행하여 아벨과 벧마아가와 베림 온 땅에 이르니 그 무리도 다 모여 저를 따르더라');
INSERT INTO `bible_verses_korean` VALUES ('8570', '10', '20', '15', '이에 저희가 벧마아가 아벨로 가서 세바를 에우고 그 성읍을 향하여 해자 언덕 위에 토성을 쌓고 요압과 함께한 모든 백성이 성벽을 쳐서 헐고자 하더니');
INSERT INTO `bible_verses_korean` VALUES ('8571', '10', '20', '16', '그 성에서 지혜로운 여인 하나가 외쳐 가로되 `들을지어다 ! 들을지어다 ! 청컨대 너희는 요압에게 이르기를 이리로 가까이 오라 내가 네게 말려 하노라 한다\' 하라');
INSERT INTO `bible_verses_korean` VALUES ('8572', '10', '20', '17', '요압이 그 여인에게 가까이 가니 여인이 가로되 `당신이 요압이니이까 ?\' 대답하되 `그러하다\' 여인이 저에게 이르되 `여종의 말을 들으소서\' 대답하되 `내가 들으리라\'');
INSERT INTO `bible_verses_korean` VALUES ('8573', '10', '20', '18', '여인이 말하여 가로되 `옛 사람들이 흔히 말하기를 아벨에 가서 물을 것이라 하고 그 일을 끝내었나이다');
INSERT INTO `bible_verses_korean` VALUES ('8574', '10', '20', '19', '나는 이스라엘의 화평하고 충성된 자 중 하나이어늘 당신이 이스라엘 가운데 어미 같은 성을 멸하고자 하시는도다 어찌하여 당신이 여호와의 기업을 삼키고자 하시나이까\'');
INSERT INTO `bible_verses_korean` VALUES ('8575', '10', '20', '20', '요압이 대답하여 가로되 `결단코 그렇지 아니하다 결단코 그렇지 아니하다 삼키거나 멸하거나 하려함이 아니니');
INSERT INTO `bible_verses_korean` VALUES ('8576', '10', '20', '21', '그 일이 그러한 것이 아니니라 에브라임 산지 사람 비그리의 아들 세바라 하는 자가 손을 들어 왕 다윗을 대적하였나니 너희가 저만 내어 주면 내가 이 성읍에서 떠나가리라\' 여인이 요압에게 이르되 `저의 머리를 성읍에서 당신에게 내어 던지리이다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('8577', '10', '20', '22', '이에 여인이 그 지혜로 모든 백성에게 말하매 저희가 비그리의 아들 세바의 머리를 베어 요압에게 던진지라 이에 요압이 나팔을 불매 무리가 흩어져 성읍에서 물러나서 각기 장막으로 돌아가고 요압은 예루살렘으로 돌아와서 왕에게 나아가니라');
INSERT INTO `bible_verses_korean` VALUES ('8578', '10', '20', '23', '요압은 이스라엘 온 군대의 장관이 되고 여호야다의 아들 브나야는 그렛 사람과 블렛 사람의 장관이 되고');
INSERT INTO `bible_verses_korean` VALUES ('8579', '10', '20', '24', '아도니람은 감역관이 되고, 아힐룻의 아들 여호사밧은 사관이 되고');
INSERT INTO `bible_verses_korean` VALUES ('8580', '10', '20', '25', '스와는 서기관이 되고, 사독과 아비아달은 제사장이 되고');
INSERT INTO `bible_verses_korean` VALUES ('8581', '10', '20', '26', '야일 사람 이라는 다윗의 대신이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('8582', '10', '21', '1', '다윗의 시대에 년부년 삼년 기근이 있으므로 다윗이 여호와 앞에 간구하매 여호와께서 가라사대 이는 사울과 피를 흘린 그 집을 인함이니 저가 기브온 사람을 죽였음이니라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('8583', '10', '21', '2', '기브온 사람은 이스라엘 족속이 아니요 아모리 사람 중에서 남은 자라 이스라엘 족속들이 전에 저희에게 맹세하였거늘 사울이 이스라엘과 유다 족속을 위하여 열심이 있으므로 저희 죽이기를 꾀하였더라 이에 왕이 기브온 사람을 불러 물으니라');
INSERT INTO `bible_verses_korean` VALUES ('8584', '10', '21', '3', '다윗이 저희에게 묻되 `내가 너희를 위하여 어떻게 하랴 내가 어떻게 속죄하여야 너희가 여호와의 기업을 위하여 복을 빌겠느냐\'');
INSERT INTO `bible_verses_korean` VALUES ('8585', '10', '21', '4', '기브온 사람이 대답하되 `사울과 그 집과 우리 사이의 일은 은금에 있지 아니하오나 이스라엘 가운데서 사람을 죽이는 일은 우리에게 있지 아니하니이다\' 왕이 가로되 `너희의 말하는 대로 시행하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('8586', '10', '21', '5', '저희가 왕께 고하되 `우리를 학살하였고 또 우리를 멸하여 이스라엘 경내에 머물지 못하게 하려고 모해한 사람의');
INSERT INTO `bible_verses_korean` VALUES ('8587', '10', '21', '6', '자손 일곱을 내어 주소서 여호와의 빼신 사울의 고을 기브아에서 우리가 저희를 여호와 앞에서 목매어 달겠나이다\' 왕이 가로되 `내가 내어 주리라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8588', '10', '21', '7', '그러나 다윗과 사울의 아들 요나단 사이에 서로 여호와를 가리켜 맹세한 것이 있으므로 왕이 사울의 손자 요나단의 아들 므비보셋은 아끼고');
INSERT INTO `bible_verses_korean` VALUES ('8589', '10', '21', '8', '이에 아야의 딸 리스바에게서 난 자 곧 사울의 두 아들 알모니와 므비보셋과 사울의 딸 메랍에게서 난 자 곧 므홀랏 사람 바실래의 아들 아드리엘의 다섯 아들을 잡고');
INSERT INTO `bible_verses_korean` VALUES ('8590', '10', '21', '9', '저희를 기브온 사람의 손에 붙이니 기브온 사람이 저희를 산 위에서 여호와 앞에 목매어 달매 저희 일곱 사람이 함께 죽으니 죽은 때는 곡식 베는 처음날 곧 보리 베기 시작하는 때더라');
INSERT INTO `bible_verses_korean` VALUES ('8591', '10', '21', '10', '아야의 딸 리스바가 굵은 베를 가져다가 자기를 위하여 반석 위에 펴고 곡식 베기 시작할 때부터 하늘에서 비가 시체에 쏟아지기까지 그 시체에 낮에는 공중의 새가 앉지 못하게 하고 밤에는 들짐승이 범하지 못하게 한지라');
INSERT INTO `bible_verses_korean` VALUES ('8592', '10', '21', '11', '이에 아야의 딸 사울의 첩 리스바의 행한 일이 다윗에게 들리매');
INSERT INTO `bible_verses_korean` VALUES ('8593', '10', '21', '12', '다윗이 가서 사울의 뼈와 그 아들 요나단의 뼈를 길르앗 야베스 사람에게서 취하니 이는 전에 블레셋사람이 사울을 길보아에서 죽여 벳산 거리에 매어 단 것을 저희가 가만히 가져 온 것이라');
INSERT INTO `bible_verses_korean` VALUES ('8594', '10', '21', '13', '다윗이 그 곳에서 사울의 뼈와 그 아들 요나단의 뼈를 가지고 올라오매 사람들이 그 달려 죽은 자들의 뼈를 거두어다가');
INSERT INTO `bible_verses_korean` VALUES ('8595', '10', '21', '14', '사울과 그 아들 요나단의 뼈와 함께 베냐민 땅 셀라에서 그 아비 기스의 묘에 장사하되 모두 왕의 명대로 좇아 행하니라 그 후에야 하나님이 그 땅을 위하여 기도를 들으시니라');
INSERT INTO `bible_verses_korean` VALUES ('8596', '10', '21', '15', '블레셋 사람이 다시 이스라엘을 치거늘 다윗이 그 신복들과 함께 내려가서 블레셋 사람과 싸우더니 다윗이 피곤하매');
INSERT INTO `bible_verses_korean` VALUES ('8597', '10', '21', '16', '장대한 자의 아들 중에 삼백세겔 중 되는 놋창을 들고 새 칼을 찬 이스비브놉이 다윗을 죽이려 하므로');
INSERT INTO `bible_verses_korean` VALUES ('8598', '10', '21', '17', '스루야의 아들 아비새가 다윗을 도와 그 블레셋 사람을 쳐 죽이니 다윗의 종자들이 다윗에게 맹세하여 가로되 `왕은 다시 우리와 함께 전장에 나가지 마옵소서 이스라엘의 등불이 꺼지지 말게 하옵소서\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8599', '10', '21', '18', '그 후에 다시 블레셋 사람과 곱에서 전쟁할 때에 후사 사람 십브개가 장대한 자의 아들 중에 삽을 쳐 죽였고');
INSERT INTO `bible_verses_korean` VALUES ('8600', '10', '21', '19', '또 다시 블레셋 사람과 곱에서 전쟁할 때에 베들레헴 사람 야레오르김의 아들 엘하난이 가드 골리앗의 아우 라흐미를 죽였는데 그 자의 창 자루는 베틀채 같았더라');
INSERT INTO `bible_verses_korean` VALUES ('8601', '10', '21', '20', '또 가드에서 전쟁할 때에 그곳에 키 큰 자 하나는 매(每)손과 매(每)발에 가락이 여섯씩 모두 스물 네 가락이 있는데 저도 장대한 자의 소생이라');
INSERT INTO `bible_verses_korean` VALUES ('8602', '10', '21', '21', '저가 이스라엘 사람을 능욕하므로 다윗의 형 삼마의 아들 요나단이 저를 죽이니라');
INSERT INTO `bible_verses_korean` VALUES ('8603', '10', '21', '22', '이 네 사람 가드의 장대한 자의 소생이 다윗의 손과 그 신복의 손에 다 죽었더라');
INSERT INTO `bible_verses_korean` VALUES ('8604', '10', '22', '1', '여호와께서 다윗을 모든 대적의 손과 사울의 손에서 구원하신 그 날에 다윗이 이 노래의 말씀으로 여호와께 아뢰어');
INSERT INTO `bible_verses_korean` VALUES ('8605', '10', '22', '2', '가로되 여호와는 나의 반석이시요, 나의 요새시요, 나를 건지시는 자시요,');
INSERT INTO `bible_verses_korean` VALUES ('8606', '10', '22', '3', '나의 하나님이시요, 나의 피할 바위시요, 나의 방패시요, 나의 구원의 뿔이시요, 나의 높은 망대시요, 나의 피난처시요, 나의 구원자시라 ! 나를 흉악에서 구원하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('8607', '10', '22', '4', '내가 찬송받으실 여호와께 아뢰리니 내 원수들에게서 구원을 얻으리로다');
INSERT INTO `bible_verses_korean` VALUES ('8608', '10', '22', '5', '사망의 물결이 나를 에우고 불의의 창수가 나를 두렵게 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('8609', '10', '22', '6', '음부의 줄이 나를 두르고 사망의 올무가 내게 이르렀도다');
INSERT INTO `bible_verses_korean` VALUES ('8610', '10', '22', '7', '내가 환난 중에서 여호와께 아뢰며 나의 하나님께 아뢰었더니 저가 그 전에서 내 소리를 들으심이여 나의 부르짖음이 그 귀에 들렸도다');
INSERT INTO `bible_verses_korean` VALUES ('8611', '10', '22', '8', '이에 땅이 진동하고 떨며 하늘 기초가 요동하고 흔들렸으니 그의 진노를 인함이로다');
INSERT INTO `bible_verses_korean` VALUES ('8612', '10', '22', '9', '그 코에서 연기가 오르고 입에서 불이 나와 사름이여 그 불에 숯이 피었도다');
INSERT INTO `bible_verses_korean` VALUES ('8613', '10', '22', '10', '저가 또 하늘을 드리우고 강림하시니 그 발 아래는 어둑캄캄하도다');
INSERT INTO `bible_verses_korean` VALUES ('8614', '10', '22', '11', '그룹을 타고 날으심이여 ! 바람 날개 위에 나타나셨도다');
INSERT INTO `bible_verses_korean` VALUES ('8615', '10', '22', '12', '저가 흑암 곧 모인 물과 공중의 빽빽한 구름으로 둘린 장막을 삼으심이여 !');
INSERT INTO `bible_verses_korean` VALUES ('8616', '10', '22', '13', '그 앞에 있는 광채로 인하여 숯불이 피었도다');
INSERT INTO `bible_verses_korean` VALUES ('8617', '10', '22', '14', '여호와께서 하늘에서 뇌성을 발하시며 지존하신 자가 음성을 내심이여 !');
INSERT INTO `bible_verses_korean` VALUES ('8618', '10', '22', '15', '살을 날려 저희를 흩으시며 번개로 파하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('8619', '10', '22', '16', '이럴 때에 여호와의 꾸지람과 콧김을 인하여 물 밑이 드러나고 땅의 기초가 나타났도다');
INSERT INTO `bible_verses_korean` VALUES ('8620', '10', '22', '17', '저가 위에서 보내사 나를 취하심이여 많은 물에서 나를 건져내셨도다');
INSERT INTO `bible_verses_korean` VALUES ('8621', '10', '22', '18', '나를 강한 원수와 미워하는 자에게서 건지셨음이여 ! 저희는 나보다 힘센 연고로다');
INSERT INTO `bible_verses_korean` VALUES ('8622', '10', '22', '19', '저희가 나의 재앙의 날에 내게 이르렀으나 여호와께서 나의 의지가 되셨도다');
INSERT INTO `bible_verses_korean` VALUES ('8623', '10', '22', '20', '나를 또 넓은 곳으로 인도하시고 나를 기뻐하시므로 구원하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('8624', '10', '22', '21', '여호와께서 내 의를 따라 상 주시며 내 손의 깨끗함을 좇아 갚으셨으니');
INSERT INTO `bible_verses_korean` VALUES ('8625', '10', '22', '22', '이는 내가 여호와의 도를 지키고 악을 행하여 내 하나님을 떠나지 아니하였으며');
INSERT INTO `bible_verses_korean` VALUES ('8626', '10', '22', '23', '그 모든 규례를 내 앞에 두고 그 율례를 버리지 아니하였음이로다');
INSERT INTO `bible_verses_korean` VALUES ('8627', '10', '22', '24', '내가 또 그 앞에 완전하여 스스로 지켜 죄악을 피하였나니');
INSERT INTO `bible_verses_korean` VALUES ('8628', '10', '22', '25', '그러므로 여호와께서 내 의대로, 그 목전에 내 깨끗한 대로 내게 갚으셨도다');
INSERT INTO `bible_verses_korean` VALUES ('8629', '10', '22', '26', '자비한 자에게는 주의 자비하심을 나타내시며 완전한 자에게는 주의 완전하심을 보이시며');
INSERT INTO `bible_verses_korean` VALUES ('8630', '10', '22', '27', '깨끗한 자에게는 주의 깨끗하심을 보이시며 사특한 자에게는 주의 거스리심을 보이시리이다');
INSERT INTO `bible_verses_korean` VALUES ('8631', '10', '22', '28', '주께서 곤고한 백성은 구원하시고 교만한 자를 살피사 낮추시리이다');
INSERT INTO `bible_verses_korean` VALUES ('8632', '10', '22', '29', '여호와여, 주는 나의 등불이시니 여호와께서 나의 흑암을 밝히시리이다');
INSERT INTO `bible_verses_korean` VALUES ('8633', '10', '22', '30', '내가 주를 의뢰하고 적군에 달리며 내 하나님을 의지하고 성벽을 뛰어 넘나이다');
INSERT INTO `bible_verses_korean` VALUES ('8634', '10', '22', '31', '하나님의 도는 완전하고 여호와의 말씀은 정미하니 저는 자기에게 피하는 모든 자에게 방패시로다');
INSERT INTO `bible_verses_korean` VALUES ('8635', '10', '22', '32', '여호와 외에 누가 하나님이며 우리 하나님 외에 누가 바위뇨');
INSERT INTO `bible_verses_korean` VALUES ('8636', '10', '22', '33', '하나님은 나의 견고한 요새시며 나를 온전한 곳으로 인도하시며');
INSERT INTO `bible_verses_korean` VALUES ('8637', '10', '22', '34', '나의 발로 암사슴 발 같게 하시며 나를 나의 높은 곳에 세우시며');
INSERT INTO `bible_verses_korean` VALUES ('8638', '10', '22', '35', '내 손을 가르쳐 싸우게 하시니 내 팔이 놋활을 당기도다');
INSERT INTO `bible_verses_korean` VALUES ('8639', '10', '22', '36', '주께서 또 주의 구원의 방패를 내게 주시며 주의 온유함이 나를 크게 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('8640', '10', '22', '37', '내 걸음을 넓게 하셨고 나로 실족지 않게 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('8641', '10', '22', '38', '내가 내 원수를 따라 멸하였사오며 저희를 무찌르기 전에는 돌이키지 아니하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('8642', '10', '22', '39', '내가 저희를 무찔러 파하였더니 저희가 내 발 아래 엎드러지고 능히 일어나지 못하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('8643', '10', '22', '40', '이는 주께서 나로 전쟁케 하려고 능력으로 내게 띠 띠우사 일어나 나를 치는 자로 내게 굴복케 하셨사오며');
INSERT INTO `bible_verses_korean` VALUES ('8644', '10', '22', '41', '주께서 또 내 원수들로 등을 내게로 향하게 하시고 나로 나를 미워하는 자를 끊어버리게 하셨음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('8645', '10', '22', '42', '저희가 둘러보아도 구원할 자가 없었고 여호와께 부르짖어도 대답지 아니하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('8646', '10', '22', '43', '내가 저희를 땅의 티끌같이 부스러뜨리고 거리의 진흙같이 밟아 헤쳤나이다');
INSERT INTO `bible_verses_korean` VALUES ('8647', '10', '22', '44', '주께서 또 나를 내 백성의 다툼에서 건지시고 나를 보존하사 열방의 으뜸을 삼으셨으니 내가 알지 못하는 백성이 나를 섬기리이다');
INSERT INTO `bible_verses_korean` VALUES ('8648', '10', '22', '45', '이방인들이 내게 굴복함이여 ! 저희가 내 풍성을 듣고 곧 순복하리로다');
INSERT INTO `bible_verses_korean` VALUES ('8649', '10', '22', '46', '이방인들이 쇠미하여 그 견고한 곳에서 떨며 나오리로다');
INSERT INTO `bible_verses_korean` VALUES ('8650', '10', '22', '47', '여호와는 생존하시니 나의 바위를 찬송하며 내 구원의 바위이신 하나님을 높일지로다 !');
INSERT INTO `bible_verses_korean` VALUES ('8651', '10', '22', '48', '이 하나님이 나를 위하여 보수하시고 민족들로 내게 복종케 하시며');
INSERT INTO `bible_verses_korean` VALUES ('8652', '10', '22', '49', '나를 원수들에게서 나오게 하시며 나를 대적하는 자 위에 나를 드시고 나를 강포한 자에게서 건지시는도다');
INSERT INTO `bible_verses_korean` VALUES ('8653', '10', '22', '50', '이러므로 여호와여 내가 열방 중에서 주께 감사하며 주의 이름을 찬양하리이다 !');
INSERT INTO `bible_verses_korean` VALUES ('8654', '10', '22', '51', '여호와께서 그 왕에게 큰 구원을 주시며 기름 부음 받은 자에게 인자를 베푸심이여 ! 영원토록 다윗과 그 후손에게로다 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8655', '10', '23', '1', '이는 다윗의 마지막 말이라 이새의 아들 다윗이 말함이여 높이 올리운 자,야곱의 하나님에게 기름 부음 받은자 이스라엘의 노래 잘하는 자가 말하도다');
INSERT INTO `bible_verses_korean` VALUES ('8656', '10', '23', '2', '여호와의 신이 나를 빙자하여 말씀하심이여 그 말씀이 내 혀에 있도다');
INSERT INTO `bible_verses_korean` VALUES ('8657', '10', '23', '3', '이스라엘의 하나님이 말씀하시며 이스라엘의 바위가 내게 이르시기를 사람을 공의로 다스리는 자,하나님을 경외함으로 다스리는 자여 !');
INSERT INTO `bible_verses_korean` VALUES ('8658', '10', '23', '4', '저는 돋는 해 아침 빛 같고 구름 없는 아침 같고 비 후의 광선으로 땅에서 움이 돋는 새 풀 같으니라 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('8659', '10', '23', '5', '내 집이 하나님 앞에 이같지 아니하냐 하나님이 나로 더불어 영원한 언약을 세우사 만사에 구비하고 견고케 하셨으니 나의 모든 구원과 나의 모든 소원을 어찌 이루지 아니하시랴');
INSERT INTO `bible_verses_korean` VALUES ('8660', '10', '23', '6', '그러나 사악한 자는 다 내어 버리울 가시나무 같으니 이는 손으로 잡을 수 없음이로다');
INSERT INTO `bible_verses_korean` VALUES ('8661', '10', '23', '7', '그것들을 만지는 자는 철과 창자루를 가져야 하리니 그것들이 당장에 불사르이리로다 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8662', '10', '23', '8', '다윗의 용사들의 이름이 이러하니라 다그몬 사람 요셉밧세벳이라고도 하고 에센 사람 아디노라고도 하는 자는 군장의 두목이라 저가 한 때에 팔백인을 쳐 죽였더라');
INSERT INTO `bible_verses_korean` VALUES ('8663', '10', '23', '9', '그 다음은 아호아 사람 도대의 아들 엘르아살이니 다윗과 함께 한 세 용사 중에 하나이라 블레셋 사람이 싸우려고 모이매 이스라엘 사람들이 물러간지라 세 용사가 싸움을 돋우고');
INSERT INTO `bible_verses_korean` VALUES ('8664', '10', '23', '10', '저가 나가서 손이 피곤하여 칼에 붙기까지 블레셋 사람을 치니라 그 날에 여호와께서 크게 이기게 하셨으므로 백성들은 돌아와서 저의 뒤를 따라가며 노략할 뿐이었더라');
INSERT INTO `bible_verses_korean` VALUES ('8665', '10', '23', '11', '그 다음은 하랄 사람 아게의 아들 삼마라 블레셋 사람이 떼를 지어 녹두나무가 가득한 밭에 모이매 백성들은 블레셋 사람 앞에서 도망하되');
INSERT INTO `bible_verses_korean` VALUES ('8666', '10', '23', '12', '저는 그 밭 가운데 서서 막아 블레셋 사람을 친지라 여호와께서 큰 구원을 이루시니라');
INSERT INTO `bible_verses_korean` VALUES ('8667', '10', '23', '13', '또 삼십 두목 중 세 사람이 곡식 벨 때에 아둘람 굴에 이르러 다윗에게 나아갔는데 때에 블레셋 사람의 떼가 르바임 골짜기에 진쳤더라');
INSERT INTO `bible_verses_korean` VALUES ('8668', '10', '23', '14', '그 때에 다윗은 산성에 있고 블레셋 사람의 영채는 베들레헴에 있는지라');
INSERT INTO `bible_verses_korean` VALUES ('8669', '10', '23', '15', '다윗이 사모하여 가로되 `베들레헴 성문 곁 우물 물을 누가 나로 마시게 할꼬\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('8670', '10', '23', '16', '세 용사가 블레셋 사람의 군대를 충돌하고 지나가서 베들레헴 성문 곁 우물 물을 길어 가지고 다윗에게로 왔으나 다윗이 마시기를 기뻐 아니하고 그 물을 여호와께 부어 드리며');
INSERT INTO `bible_verses_korean` VALUES ('8671', '10', '23', '17', '가로되 `여호와여, 내가 결단코 이런 일을 하지 아니하리이다 이는 생명을 돌아보지 아니하고 갔던 사람들의 피니이다\' 하고 마시기를 즐겨 아니하니라 세 용사가 이런 일을 행하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8672', '10', '23', '18', '또 스루야의 아들 요압의 아우 아비새니 저는 그 삼인의 두목이라 저가 창을 들어 삼백인을 죽이고 그 삼인 중에 이름을 얻었으니');
INSERT INTO `bible_verses_korean` VALUES ('8673', '10', '23', '19', '저는 삼인 중에 가장 존귀한 자가 아니냐 저가 저희의 두목이 되 었으나 그러나 첫 삼인에게는 미치지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8674', '10', '23', '20', '또 갑스엘 용사의 손자 여호야다의 아들 브나야니 저는 효용한 일을 행한 자라 일찌기 모압 아리엘의 아들 둘을 죽였고 또 눈 올 때에 함정에 내려가서 한 사자를 죽였으며');
INSERT INTO `bible_verses_korean` VALUES ('8675', '10', '23', '21', '또 장대한 애굽 사람을 죽였는데 그의 손에 창이 있어도 저가 막대를 가지고 내려가서 그 애굽 사람의 손에서 창을 빼앗아 그 창으로 죽였더라');
INSERT INTO `bible_verses_korean` VALUES ('8676', '10', '23', '22', '여호야다의 아들 브나야가 이런 일을 행하였으므로 세 용사 중에 이름을 얻고');
INSERT INTO `bible_verses_korean` VALUES ('8677', '10', '23', '23', '삼십인보다 존귀하나 그러나 첫 삼인에게는 미치지 못하였더라 다윗이 저를 세워 시위대 장관을 삼았더라');
INSERT INTO `bible_verses_korean` VALUES ('8678', '10', '23', '24', '요압의 아우 아사헬은 삼십인중에 하나요 또 베들레헴 도도의 아들 엘하난과');
INSERT INTO `bible_verses_korean` VALUES ('8679', '10', '23', '25', '하롯 사람 삼훗과, 하롯 사람 엘리가와');
INSERT INTO `bible_verses_korean` VALUES ('8680', '10', '23', '26', '발디 사람 헬레스와, 드고아 사람 익게스의 아들 이라와');
INSERT INTO `bible_verses_korean` VALUES ('8681', '10', '23', '27', '아나돗 사람 아비에셀과, 후사 사람 므분내와');
INSERT INTO `bible_verses_korean` VALUES ('8682', '10', '23', '28', '아호아 사람 살몬과, 느도바 사람 마하래와');
INSERT INTO `bible_verses_korean` VALUES ('8683', '10', '23', '29', '느도바 사람 바아나의 아들 헬렙과, 베냐민 자손에 속한 기브아 사람 리배의 아들 잇대와');
INSERT INTO `bible_verses_korean` VALUES ('8684', '10', '23', '30', '비라돈 사람 브나야와, 가아스 시냇가에 사는 힛대와');
INSERT INTO `bible_verses_korean` VALUES ('8685', '10', '23', '31', '아르바 사람 아비알본과, 바르훔 사람 아스마웹과');
INSERT INTO `bible_verses_korean` VALUES ('8686', '10', '23', '32', '사알본 사람 엘리아바와, 야센의 아들 요나단과');
INSERT INTO `bible_verses_korean` VALUES ('8687', '10', '23', '33', '하랄 사람 삼마와, 아랄 사람 사랄의 아들 아히암과');
INSERT INTO `bible_verses_korean` VALUES ('8688', '10', '23', '34', '마아가 사람의 손자 아하스배의 아들 엘리벨렛과, 길로 사람 아히도벨의 아들 엘리암과');
INSERT INTO `bible_verses_korean` VALUES ('8689', '10', '23', '35', '갈멜 사람 헤스래와, 아랍 사람 바아래와');
INSERT INTO `bible_verses_korean` VALUES ('8690', '10', '23', '36', '소바 나단의 아들 이갈과, 갓 사람 바니와');
INSERT INTO `bible_verses_korean` VALUES ('8691', '10', '23', '37', '암몬 사람 셀렉과, 스루야의 아들 요압의 병기 잡은 자 브에롯 사람 나하래와');
INSERT INTO `bible_verses_korean` VALUES ('8692', '10', '23', '38', '이델 사람 이라와, 이델 사람 가렙과');
INSERT INTO `bible_verses_korean` VALUES ('8693', '10', '23', '39', '헷 사람 우리아라 이상 도합이 삼십 칠인이었더라');
INSERT INTO `bible_verses_korean` VALUES ('8694', '10', '24', '1', '여호와께서 다시 이스라엘을 향하여 진노하사 저희를 치시려고 다윗을 감동시키사 가서 이스라엘과 유다의 인구를 조사하라 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('8695', '10', '24', '2', '왕이 이에 그 곁에 있는 군대 장관 요압에게 이르되 `너는 이스라엘 모든 지파 가운데로 다니며 단에서부터 브엘세바까지 인구를 조사하여 그 도수를 내게 알게 하라\'');
INSERT INTO `bible_verses_korean` VALUES ('8696', '10', '24', '3', '요압이 왕께 고하되 `이 백성은 얼마든지 왕의 하나님 여호와께서 백배나 더하게 하사 내 주 왕의 눈으로 보게 하시기를 원하나이다 그런데 내 주 왕은 어찌하여 이런 일을 기뻐하시나이까\' 하되');
INSERT INTO `bible_verses_korean` VALUES ('8697', '10', '24', '4', '왕의 명령이 요압과 군대 장관들을 재촉한지라 요압과 장관들이 이스라엘 인구를 조사하려고 왕의 앞에서 물러나서');
INSERT INTO `bible_verses_korean` VALUES ('8698', '10', '24', '5', '요단을 건너 갓 골짜기 가운데 성읍 아로엘 우편 곧 야셀 맞은편에 이르러 장막을 치고');
INSERT INTO `bible_verses_korean` VALUES ('8699', '10', '24', '6', '길르앗에 이르고 닷딤홋시 땅에 이르고 또 다냐안에 이르러서는 시돈으로 돌아서');
INSERT INTO `bible_verses_korean` VALUES ('8700', '10', '24', '7', '두로 견고한 성에 이르고 히위 사람과 가나안 사람의 모든 성읍에 이르고 유다 남편으로 나와서 브엘세바에 이르니라');
INSERT INTO `bible_verses_korean` VALUES ('8701', '10', '24', '8', '저희 무리가 국중을 두루 돌아 아홉달 스무날만에 예루살렘에 이르러');
INSERT INTO `bible_verses_korean` VALUES ('8702', '10', '24', '9', '요압이 인구 도수를 왕께 고하니 곧 이스라엘에서 칼을 빼는 담대한 자가 팔십만이요, 유다 사람이 오십만이었더라');
INSERT INTO `bible_verses_korean` VALUES ('8703', '10', '24', '10', '다윗이 인구 수를 조사한 후에 그 마음에 자책하고 여호와께 아뢰되 `내가 이 일을 행함으로 큰 죄를 범하였나이다 여호와여, 이제 간구하옵나니 종의 죄를 사하여 주옵소서 내가 심히 미련하게 행하였나이다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8704', '10', '24', '11', '다윗이 아침에 일어날 때에 여호와의 말씀이 다윗의 선견자 된 선지자 갓에게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('8705', '10', '24', '12', '가서 다윗에게 말하기를 여호와의 말씀에 내가 네게 세가지를 보이노니 너는 그 중에서 하나를 택하라 ! 내가 그것을 네게 행하리라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('8706', '10', '24', '13', '갓이 다윗에게 이르러 고하여 가로되 `왕의 땅에 칠년 기근이 있을 것이니이까 혹시 왕이 왕의 대적에게 쫓겨 석달을 그 앞에서 도망하실 것이니이까 혹시 왕의 땅에 삼일동안 온역이 있을 것이니이까 왕은 생각하여 보고 나를 보내신 이에게 대답하게 하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('8707', '10', '24', '14', '다윗이 갓에게 이르되 `내가 곤경에 있도다 여호와께서는 긍휼이 크시니 우리가 여호와의 손에 빠지고 내가 사람의 손에 빠지지 않기를 원하노라\'');
INSERT INTO `bible_verses_korean` VALUES ('8708', '10', '24', '15', '이에 여호와께서 그 아침부터 정하신 때까지 온역을 이스라엘에게 내리시니 단부터 브엘세바까지 백성의 죽은 자가 칠만인이라');
INSERT INTO `bible_verses_korean` VALUES ('8709', '10', '24', '16', '천사가 예루살렘을 향하여 그 손을 들어 멸하려 하더니 여호와께서 이 재앙 내림을 뉘우치사 백성을 멸하는 천사에게 이르시되 족하다 이제는 네 손을 거두라 ! 하시니 때에 여호와의 사자가 여부스 사람 아라우나의 타작 마당 곁에 있는지라');
INSERT INTO `bible_verses_korean` VALUES ('8710', '10', '24', '17', '다윗이 백성을 치는 천사를 보고 곧 여호와께 아뢰어 가로되 `나는 범죄하였고 악을 행하였삽거니와 이 양무리는 무엇을 행하였나이까 청컨대 주의 손으로 나와 내 아비의 집을 치소서\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8711', '10', '24', '18', '이 날에 갓이 다윗에게 이르러 고하되 `올라가서 여부스 사람 아라우나의 타작마당에서 여호와를 위하여 단을 쌓으소서\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('8712', '10', '24', '19', '다윗이 여호와의 명하신 바 갓의 말대로 올라가니라');
INSERT INTO `bible_verses_korean` VALUES ('8713', '10', '24', '20', '아라우나가 바라보다가 왕과 그 신복들이 자기를 향하여 옴을 보고 나가서 왕의 앞에서 얼굴을 땅에 대고 절하며');
INSERT INTO `bible_verses_korean` VALUES ('8714', '10', '24', '21', '가로되 `어찌하여 내 주 왕께서 종에게 임하시나이까\' 다윗이 가로되 `네게서 타작 마당을 사서 여호와께 단을 쌓아 백성에게 내리는 재앙을 그치게 하려 함이로라\'');
INSERT INTO `bible_verses_korean` VALUES ('8715', '10', '24', '22', '아라우나가 다윗에게 고하되 `원컨대 내 주 왕은 좋게 여기시는 대로 취하여 드리소서 번제에 대하여는 소가 있고 땔 나무에 대하여는 마당질하는 제구와 소의 멍에가 있나이다');
INSERT INTO `bible_verses_korean` VALUES ('8716', '10', '24', '23', '왕이여 ! 아라우나가 이것을 다 왕께 드리나이다\' 하고 또 왕께 고하되 `왕의 하나님 여호와께서 왕을 기쁘게 받으시기를 원하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8717', '10', '24', '24', '왕이 아라우나에게 이르되 `그렇지 아니하다 내가 값을 주고 네게서 사리라 값 없이는 내 하나님 여호와께 번제를 드리지 아니하리라\' 하고 은 오십 세겔로 타작 마당과 소를 사고');
INSERT INTO `bible_verses_korean` VALUES ('8718', '10', '24', '25', '그 곳에서 여호와를 위하여 단을 쌓고 번제와 화목제를 드렸더니 이에 여호와께서 그 땅을 위하여 기도를 들으시매 이스라엘에게 내리는 재앙이 그쳤더라');
INSERT INTO `bible_verses_korean` VALUES ('8719', '11', '1', '1', '다윗 왕이 나이 많아 늙으니 이불을 덮어도 따뜻하지 아니한지라');
INSERT INTO `bible_verses_korean` VALUES ('8720', '11', '1', '2', '그 신복들이 왕께 고하되 `우리 주 왕을 위하여 젊은 처녀 하나를 구하여 저로 왕을 모셔 봉양하고 왕의 품에 누워 우리 주 왕으로 따뜻하시게 하리이다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('8721', '11', '1', '3', '이스라엘 사방 경내에 아리따운 동녀(童女)를 구하다가 수넴 여자 아비삭을 얻어 왕께 데려 왔으니');
INSERT INTO `bible_verses_korean` VALUES ('8722', '11', '1', '4', '이 동녀는 심히 아리따운 자라 저가 왕을 봉양하며 수종하였으나 왕이 더불어 동침하지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8723', '11', '1', '5', '때에 학깃의 아들 아도니야가 스스로 높여서 이르기를 `내가 왕이 되리라\' 하고 자기를 위하여 병거와 기병과 전배 오십인을 예비하니');
INSERT INTO `bible_verses_korean` VALUES ('8724', '11', '1', '6', '저는 압살롬의 다음에 난 자요 체용이 심히 준수한 자라 그 부친이 네가 어찌하여 그리하였느냐 하는 말로 한번도 저를 섭섭하게 한 일이 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('8725', '11', '1', '7', '아도니야가 스루야의 아들 요압과 제사장 아비아달과 모의하니 저희가 좇아 도우나');
INSERT INTO `bible_verses_korean` VALUES ('8726', '11', '1', '8', '제사장 사독과 여호야다의 아들 브나야와 선지자 나단과 시므이와 레이와 다윗에게 속한 용사들은 아도니야와 같이 하지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8727', '11', '1', '9', '아도니야가 에느로겔 근방 소헬렛 돌 곁에서 양과 소와 살찐 송아지를 잡고 왕자 곧 자기의 모든 동생과 왕의 신복 유다 모든 사람을 다 청하였으나');
INSERT INTO `bible_verses_korean` VALUES ('8728', '11', '1', '10', '선지자 나단과 브나야와 용사들과 자기 동생 솔로몬은 청하지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8729', '11', '1', '11', '나단이 솔로몬의 모친 밧세바에게 고하여 가로되 `학깃의 아들 아도니야가 왕이 됨을 듣지 못하였나이까 ? 우리 주 다윗은 알지 못하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('8730', '11', '1', '12', '이제 나로 당신의 생명과 당신의 아들 솔로몬의 생명 구원할 계교 베풀기를 허락하소서');
INSERT INTO `bible_verses_korean` VALUES ('8731', '11', '1', '13', '당신은 다윗 왕 앞에 들어가서 고하기를 내 주 왕이여 ! 전에 왕이 계집종에게 맹세하여 이르시기를 네 아들 솔로몬이 정녕 나를 이어 왕이 되어 내 위에 앉으리라 하지 아니하셨나이까 ? 그런데 아도니야가 무슨 연고로 왕이 되었나이까 하소서');
INSERT INTO `bible_verses_korean` VALUES ('8732', '11', '1', '14', '당신이 거기서 왕과 말씀할 때에 나도 이어 들어가서 당신의 말씀을 증거하리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8733', '11', '1', '15', '밧세바가 몸을 굽혀 왕께 절하니 왕이 이르되 `어찜이냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('8734', '11', '1', '16', '저가 왕께 대답하되 `내 주여 ! 왕이 전에 왕의 하나님 여호와를 가리켜 계집종에게 맹세하시기를 네 아들 솔로몬이 정녕 나를 이어 왕이 되어 내 위에 앉으리라 하셨거늘');
INSERT INTO `bible_verses_korean` VALUES ('8735', '11', '1', '17', '이제 아도니야가 왕이 되었어도 내 주 왕은 알지 못하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('8736', '11', '1', '18', '저가 수소와 살진 송아지와 양을 많이 잡고 왕의 모든 아들과 제사장 아비아달과 군대장관 요압을 청하였으나 왕의 종 솔로몬은 청치 아니하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('8737', '11', '1', '19', '내 주 왕이여 ! 온 이스라엘이 왕에게 다 주목하고 누가 내 주 왕을 이어 그 위에 앉을 것을 반포하시기를 기다리나이다');
INSERT INTO `bible_verses_korean` VALUES ('8738', '11', '1', '20', '그렇지 아니하면 내 주 왕께서 그 열조와 함께 잘 때에 나와 내 아들 솔로몬은 죄인이 되리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8739', '11', '1', '21', '밧세바가 왕과 말씀할 때에 선지자 나단이 들어온지라');
INSERT INTO `bible_verses_korean` VALUES ('8740', '11', '1', '22', '혹이 왕께 고하여 가로되 `선지자 나단이 여기 있나이다\' 하니 저가 왕 앞에 들어와서 얼굴을 땅에 대어 왕께 절하고');
INSERT INTO `bible_verses_korean` VALUES ('8741', '11', '1', '23', '가로되 `내 주 왕께서 이르시기를 아도니야가 나를 이어 왕이 되어 내 위에 앉으리라 하셨나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('8742', '11', '1', '24', '저가 오늘 내려가서 수소와 살진 송아지와 양을 많이 잡고 왕의 모든 아들과 군대장관들과 제사장 아비아달을 청하였는데 저희가 아도니야 앞에서 먹고 마시며 아도니야왕 만세를 불렀나이다');
INSERT INTO `bible_verses_korean` VALUES ('8743', '11', '1', '25', '그러나 왕의 종 나와 제사장 사독과 여호야다의 아들 브나야와 왕의 종 솔로몬은 청치 아니하였사오니');
INSERT INTO `bible_verses_korean` VALUES ('8744', '11', '1', '26', '이것이 내 주 왕의 하신 일이니이까 ? 그런데 왕께서 내 주 왕을 이어 그 위에 앉을 자를 종에게 알게 하지 아니하셨나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8745', '11', '1', '27', '다윗 왕이 명하여 가로되 `밧세바를 내 앞으로 부르라\' 하매 저가 왕의 앞으로 들어와 그 앞에 서는지라');
INSERT INTO `bible_verses_korean` VALUES ('8746', '11', '1', '28', '왕이 가로되 `내 생명을 모든 환난에서 구원하신 여호와의 사심을 가리켜 맹세하노라');
INSERT INTO `bible_verses_korean` VALUES ('8747', '11', '1', '29', '내가 이전에 이스라엘 하나님 여호와를 가리켜 네게 맹세하여 이르기를 네 아들 솔로몬이 정녕 나를 이어 왕이 되고 나를 대신하여 내 위에 앉으리라 하였으니 내가 오늘날 그대로 행하리라`');
INSERT INTO `bible_verses_korean` VALUES ('8748', '11', '1', '30', '밧세바가 얼굴을 땅에 대어 절하며 `내 주 다윗 왕은 만세수를 하옵소서\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8749', '11', '1', '31', '다윗 왕이 가로되 `제사장 사독과 선지자 나단과 여호야다의 아들 브나야를 내 앞으로 부르라\' 하니 저희가 왕 앞에 이른지라');
INSERT INTO `bible_verses_korean` VALUES ('8750', '11', '1', '32', '왕이 저희에게 이르되 `너희는 너희 주의 신복들을 데리고 내 아들 솔로몬을 나의 노새에 태우고 기혼으로 인도하여 내려가고');
INSERT INTO `bible_verses_korean` VALUES ('8751', '11', '1', '33', '거기서 제사장 사독과 선지자 나단은 저에게 기름을 부어 이스라엘 왕을 삼고 너희는 양각을 불며 솔로몬 왕 만세를 부르고');
INSERT INTO `bible_verses_korean` VALUES ('8752', '11', '1', '34', '저를 따라 올라오라 저가 와서 내 위에 앉아 나를 대신하여 왕이 되리라 내가 저를 세워 이스라엘과 유다의 주권자가 되게 하기로 작정하였느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('8753', '11', '1', '35', '여호야다의 아들 브나야가 왕께 대답하여 가로되 `아멘, 내 주 왕의 하나님 여호와께서도 이렇게 말씀하시기를 원하오며');
INSERT INTO `bible_verses_korean` VALUES ('8754', '11', '1', '36', '또 여호와께서 내 주 왕과 함께 계심같이 솔로몬과 함께 계셔서 그 위를 내 주 다윗 왕의 위보다 더 크게 하시기를 원하나이다\'하니라');
INSERT INTO `bible_verses_korean` VALUES ('8755', '11', '1', '37', '제사장 사독과 선지자 나단과 여호야다의 아들 브나야와 그렛 사람과 블렛 사람이 내려가서 솔로몬을 다윗 왕의 노새에 태우고 인도하여 기혼으로 가서');
INSERT INTO `bible_verses_korean` VALUES ('8756', '11', '1', '38', '제사장 사독이 성막 가운데서 기름 뿔을 가져다가 솔로몬에게 기름을 부으니 이에 양각을 불고 모든 백성이 솔로몬 왕 만세를 부르니라');
INSERT INTO `bible_verses_korean` VALUES ('8757', '11', '1', '39', '모든 백성이 왕을 따라 올라와서 피리를 불며 크게 즐거워하므로 땅이 저희 소리로 인하여 갈라질 듯하니');
INSERT INTO `bible_verses_korean` VALUES ('8758', '11', '1', '40', '아도니야와 저와 함께 한 손들이 먹기를 마칠 때에 다 들은지라 요압이 양각 소리를 듣고 가로되 `성중에서 소리가 어찌하여 요란하뇨\'');
INSERT INTO `bible_verses_korean` VALUES ('8759', '11', '1', '41', '말할 때에 제사장 아비아달의 아들 요나단이 오는지라 아도니야가 가로되 `들어오라 너는 용사라 아름다운 소식을 가져오는도다\'');
INSERT INTO `bible_verses_korean` VALUES ('8760', '11', '1', '42', '요나단이 아도니야에게 대답하여 가로되 `과연 우리 주 다윗 왕이 솔로몬으로 왕을 삼으셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('8761', '11', '1', '43', '왕께서 제사장 사독과 선지자 나단과 여호야다의 아들 브나야와 그렛 사람과 블렛 사람을 솔로몬과 함께 보내셨는데 저희 무리가 왕의 노새에 솔로몬을 태워다가');
INSERT INTO `bible_verses_korean` VALUES ('8762', '11', '1', '44', '제사장 사독과 선지자 나단이 기혼에서 기름을 부어 왕을 삼고 무리가 그곳에서 올라오며 즐거워하므로 성중이 진동하였나니 당신들에게 들린 소리가 이것이라\'');
INSERT INTO `bible_verses_korean` VALUES ('8763', '11', '1', '45', '솔로몬이 나라 위에 앉았고');
INSERT INTO `bible_verses_korean` VALUES ('8764', '11', '1', '46', '또 왕의 신복들이 와서 우리 주 다윗 왕에게 축복하여 이르기를 왕의 하나님이 솔로몬의 이름을 왕의 이름보다 아름답게 하시고 그 위를 왕의 위보다 크게 하시기를 원하나이다 하매 왕이 침상에서 몸을 굽히고');
INSERT INTO `bible_verses_korean` VALUES ('8765', '11', '1', '47', '이르시기를 `이스라엘의 하나님 여호와를 찬송하리로다 ! 여호와께서 오늘날 내 위에 앉을 자를 주사 나로 목도하게 하셨도다 하셨나이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('8766', '11', '1', '48', '아도니야와 함께 한 손들이 다 놀라 일어나 각기 갈 길로 간지라');
INSERT INTO `bible_verses_korean` VALUES ('8767', '11', '1', '49', '아도니야도 솔로몬을 두려워하여 일어나 가서 제단 뿔을 잡으니');
INSERT INTO `bible_verses_korean` VALUES ('8768', '11', '1', '50', '혹이 솔로몬에게 고하여 가로되 `아도니야가 솔로몬 왕을 두려워하여 지금 제단 뿔을 잡고 말하기를 솔로몬 왕이 오늘날 칼로 자기 종을 죽이지 않겠다고 내게 맹세하기를 원한다 하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8769', '11', '1', '51', '솔로몬이 가로되 `저가 만일 선한 사람이 될진대 그 머리카락 하나라도 땅에 떨어지지 아니하려니와 저의 가운데 악한 것이 보이면 죽으리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('8770', '11', '1', '52', '사람을 보내어 저를 제단에서 이끌어 내리니 저가 와서 솔로몬 왕께 절하매 솔로몬이 이르기를 `네 집으로 가라\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8771', '11', '1', '53', '');
INSERT INTO `bible_verses_korean` VALUES ('8772', '11', '2', '1', '다윗이 죽을 날이 임박하매 그 아들 솔로몬에게 명하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('8773', '11', '2', '2', '내가 이제 세상 모든 사람의 가는 길로 가게 되었노니 너는 힘써 대장부가 되고');
INSERT INTO `bible_verses_korean` VALUES ('8774', '11', '2', '3', '네 하나님 여호와의 명을 지켜 그 길로 행하여 그 법률과 계명과 율례와 증거를 모세의 율법에 기록된대로 지키라 ! 그리하면 네가 무릇 무엇을 하든지 어디로 가든지 형통할지라 !');
INSERT INTO `bible_verses_korean` VALUES ('8775', '11', '2', '4', '여호와께서 내 일에 대하여 말씀하시기를 만일 네 자손이 그 길을 삼가 마음을 다하고 성품을 다하여 진실히 내 앞에서 행하면 이스라엘 왕 위에 오를 사람이 네게서 끊어지지 아니하리라 하신 말씀을 확실히 이루게 하시리라');
INSERT INTO `bible_verses_korean` VALUES ('8776', '11', '2', '5', '스루야의 아들 요압이 내게 행한 일 곧 이스라엘 군대의 두 장관 넬의 아들 아브넬과 예델의 아들 아마사에게 행한 일을 네가 알거니와 저가 저희를 죽여 태평시대에 전쟁의 피를 흘리고 전쟁의 피로 자기의 허리에 띤 띠와 발에 신은 신에 묻혔으니');
INSERT INTO `bible_verses_korean` VALUES ('8777', '11', '2', '6', '네 지혜대로 행하여 그 백발로 평안히 음부에 내려가지 못하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('8778', '11', '2', '7', '마땅히 길르앗 바실래의 아들들에게 은총을 베풀어 저희로 네 상에서 먹는 자 중에 참예하게 하라 내가 네 형 압살롬의 낯을 피하여 도망할 때에 저희가 내게 나아왔었느니라');
INSERT INTO `bible_verses_korean` VALUES ('8779', '11', '2', '8', '바후림 베냐민 사람 게라의 아들 시므이가 너와 함께 있나니 저는 내가 마하나임으로 갈때에 독한 말로 나를 저주하였느니라 그러나 저가 요단에 내려와서 나를 영접하기로 내가 여호와를 가리켜 맹세하여 이르기를 내가 칼로 너를 죽이지 아니하리라 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('8780', '11', '2', '9', '그러나 저를 무죄한 자로 여기지 말지어다 너는 지혜있는 사람인즉 저에게 행할 일을 알지니 그 백발의 피를 흘려 저로 음부에 내려가게 하라');
INSERT INTO `bible_verses_korean` VALUES ('8781', '11', '2', '10', '다윗이 그 열조와 함께 누워 자서 다윗성에 장사되니');
INSERT INTO `bible_verses_korean` VALUES ('8782', '11', '2', '11', '다윗이 이스라엘 왕이 된지 사십년이라 헤브론에서 칠년을 치리하였고 예루살렘에서 삼십 삼년을 치리하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8783', '11', '2', '12', '솔로몬이 그 아비 다윗의 위에 앉으니 그 나라가 심히 견고하니라');
INSERT INTO `bible_verses_korean` VALUES ('8784', '11', '2', '13', '학깃의 아들 아도니야가 솔로몬의 모친 밧세바에게 나아온지라 밧세바가 이르되 `네가 화평한 목적으로 왔느뇨\' 대답하되 `화평한 목적이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8785', '11', '2', '14', '또 가로되 `내가 말씀할 일이 있나이다\' 밧세바가 가로되 `말하라\'');
INSERT INTO `bible_verses_korean` VALUES ('8786', '11', '2', '15', '저가 가로되 `당신도 아시는바여니와 이 왕위는 내 것이었고 온 이스라엘은 다 얼굴을 내게로 향하여 왕을 삼으려 하였는데 그 왕위가 돌이켜 내 아우의 것이 되었음은 여호와께로 말미암음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('8787', '11', '2', '16', '이제 내가 한가지 소원을 당신에게 구하오니 내 얼굴을 괄시하지 마옵소서\' 밧세바가 가로되 `말하라\'');
INSERT INTO `bible_verses_korean` VALUES ('8788', '11', '2', '17', '가로되 `청컨대 솔로몬 왕에게 말씀하여 저로 수넴 여자 아비삭을 내게 주어 아내를 삼게 하소서 왕이 당신의 얼굴을 괄시치 아니하리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8789', '11', '2', '18', '밧세바가 가로되 `좋다 내가 너를 위하여 왕께 말하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('8790', '11', '2', '19', '밧세바가 이에 아도니야를 위하여 말하려고 솔로몬 왕에게 이르니 왕이 일어나 영접하여 절한 후에 다시 위에 앉고 그 모친을 위하여 자리를 베풀게 하고 그 우편에 앉게 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('8791', '11', '2', '20', '밧세바가 이르되 `내가 한가지 작은 일로 왕께 구하오니 내 얼굴을 괄시하지 마소서\' 왕이 대답하되 `내 어머니여 구하시옵소서 내가 어머니의 얼굴을 괄시하지 아니하리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8792', '11', '2', '21', '가로되 `청컨대 수넴 여자 아비삭을 아도니야에게 주어 아내를 삼게 하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('8793', '11', '2', '22', '솔로몬 왕이 그 모친에게 대답하여 가로되 `어찌하여 아도니야를 위하여 수넴 여자 아비삭을 구하시나이까 ? 저는 나의 형이오니 저를 위하여 왕위도 구하옵소서 저뿐 아니라 제사장 아비아달과 스루야의 아들 요압도 위하여 구하옵소서\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('8794', '11', '2', '23', '여호와를 가리켜 맹세하여 가로되 `아도니야가 이런 말을 하였은즉 그 생명을 잃지 아니하면 하나님은 내게 벌 위에 벌을 내리심이 마땅하니이다');
INSERT INTO `bible_verses_korean` VALUES ('8795', '11', '2', '24', '나를 세워 내 부친 다윗의 위에 오르게 하시고 허락하신 말씀대로 나를 위하여 집을 세우신 여호와의 사심을 가리켜 맹세하노니 아도니야는 오늘날 죽임을 당하리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('8796', '11', '2', '25', '여호야다의 아들 브나야를 보내매 저가 아도니야를 쳐서 죽였더라');
INSERT INTO `bible_verses_korean` VALUES ('8797', '11', '2', '26', '왕이 제사장 아비아달에게 이르되 `네 고향 아나돗으로 가라 너는 마땅히 죽을 자로되 네가 내 부친 다윗 앞에서 주 여호와의 궤를메었고 또 내 부친이 모든 환난을 받을 때에 너도 환난을 받았은즉 내가 오늘날 너를 죽이지 아니하노라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('8798', '11', '2', '27', '아비아달을 쫓아내어 여호와의 제사장 직분을 파면하니 여호와께서 실로에서 엘리의 집에 대하여 하신 말씀을 응하게 함이더라');
INSERT INTO `bible_verses_korean` VALUES ('8799', '11', '2', '28', '그 소문이 요압에게 들리매 저가 여호와의 장막으로 도망하여 단 뿔을 잡으니 이는 저가 다윗을 떠나 압살롬을 좇지 아니하였으나 아도니야를 좇았음이더라');
INSERT INTO `bible_verses_korean` VALUES ('8800', '11', '2', '29', '혹이 솔로몬 왕에게 고하되 `요압이 여호와의 장막으로 도망하여 단 곁에 있나이다\' 솔로몬이 여호야다의 아들 브나야를 보내며 가로되 `너는 가서 저를 치라\'');
INSERT INTO `bible_verses_korean` VALUES ('8801', '11', '2', '30', '브나야가 여호와의 장막에 이르러 저에게 이르되 `왕께서 나오라 하시느니라\' 저가 대답하되 `아니라 내가 여기서 죽겠노라\' 브나야가 돌아가서 왕께 고하여 가로되 `요압이 이리이리 내게 대답하더이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8802', '11', '2', '31', '왕이 이르되 `저의 말과 같이 하여 저를 죽여 묻으라 요압이 까닭없이 흘린 피를 나와 내 부친의 집에서 네가 제하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('8803', '11', '2', '32', '여호와께서 요압의 피를 그 머리로 돌려 보내실 것은 저가 자기보다 의롭고 선한 두 사람을 쳤음이니 곧 이스라엘 군대 장관 넬의 아들 아브넬과 유다 군대장관 예델의 아들 아마사를 칼로 죽였음이라 이 일을 내 부친 다윗은 알지 못하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('8804', '11', '2', '33', '저희의 피는 영영히 요압의 머리와 그 자손의 머리로 돌아갈지라도 다윗과 그 자손과 그 집과 그 위에는 여호와께로 말미암은 평강이 영원히 있으리라\'');
INSERT INTO `bible_verses_korean` VALUES ('8805', '11', '2', '34', '여호야다의 아들 브나야가 곧 올라가서 저를 쳐 죽이매 저가 거친 땅에 있는 자기의 집에 매장되니라');
INSERT INTO `bible_verses_korean` VALUES ('8806', '11', '2', '35', '왕이 이에 여호야다의 아들 브나야로 요압을 대신하여 군대 장관을 삼고 또 제사장 사독으로 아비아달을 대신하게 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8807', '11', '2', '36', '왕이 보내어 시므이를 불러서 이르되 `너는 예루살렘에서 너를 위하여 집을 짓고 거기서 살고 어디든지 나가지 말라');
INSERT INTO `bible_verses_korean` VALUES ('8808', '11', '2', '37', '너는 분명히 알라 네가 나가서 기드론 시내를 건너는 날에는 정녕 죽임을 당하리니 네 피가 네 머리로 돌아가리라`');
INSERT INTO `bible_verses_korean` VALUES ('8809', '11', '2', '38', '시므이가 왕께 대답하되 `이 말씀이 좋사오니 내 주 왕의 말씀대로 종이 그리하겠나이다\' 하고 이에 날이 오래도록 예루살렘에 머무니라');
INSERT INTO `bible_verses_korean` VALUES ('8810', '11', '2', '39', '삼년 후에 시므이의 두 종이 가드 왕 마아가의 아들 아기스에게로 도망하여 간지라 혹이 시므이에게 고하여 가로되 `당신의 종이 가드에 있나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('8811', '11', '2', '40', '시므이가 그 종을 찾으려고 일어나 그 나귀에 안장을 지우고 가드로 가서 아기스에게 나아가 그 종을 가드에서 데려왔더니');
INSERT INTO `bible_verses_korean` VALUES ('8812', '11', '2', '41', '시므이가 예루살렘에서부터 가드에 갔다가 돌아온 일을 혹이 솔로몬에게 고한지라');
INSERT INTO `bible_verses_korean` VALUES ('8813', '11', '2', '42', '왕이 사람을 보내어 시므이를 불러서 이르되 `내가 너로 여호와를 가리켜 맹세하게 하고 경계하여 이르기를 너는 분명히 알라 네가 밖으로 나가서 어디든지 가는 날에는 죽임을 당하리라 하지 아니하였느냐 너도 내게 말하기를 내가 들은 말씀이 좋으니이다 하였거늘');
INSERT INTO `bible_verses_korean` VALUES ('8814', '11', '2', '43', '네가 어찌하여 여호와를 가리켜 한 맹세와 내가 네게 이른 명령을 지키지 아니하였느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('8815', '11', '2', '44', '네가 어찌하여 여호와를 가리켜 한 맹세와 내가 네게 이른 명령을 지키지 아니하였느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('8816', '11', '2', '45', '왕이 또 시므이에게 이르되 `네가 무릇 네 마음의 아는 모든 악 곧 내 부친에게 행한 바를 네가 스스로 아나니 여호와께서 네 악을 네 머리로 돌려 보내시리라');
INSERT INTO `bible_verses_korean` VALUES ('8817', '11', '2', '46', '그러나 솔로몬 왕은 복을 받고 다윗의 위는 영원히 여호와 앞에서 견고히 서리라\' 하고 [ (I Kings 2:47) 여호야다의 아들 브나야에게 명하매 저가 나가서 시므이를 쳐서 죽게 한지라 이에 나라가 솔로몬의 손에 견고하여지니라 ]');
INSERT INTO `bible_verses_korean` VALUES ('8818', '11', '3', '1', '솔로몬이 애굽 왕 바로로 더불어 인연을 맺어 그 딸을 취하고 데려다가 다윗성에 두고 자기의 궁과 여호와의 전과 예루살렘 주위의 성이 필역되기를 기다리니라');
INSERT INTO `bible_verses_korean` VALUES ('8819', '11', '3', '2', '그 때까지 여호와의 이름을 위하여 전을 아직 건축하지 아니하였으므로 백성들이 산당에서 제사하며');
INSERT INTO `bible_verses_korean` VALUES ('8820', '11', '3', '3', '솔로몬이 여호와를 사랑하고 그 부친 다윗의 법도를 행하되 오히려 산당에서 제사하며 분향하더라');
INSERT INTO `bible_verses_korean` VALUES ('8821', '11', '3', '4', '이에 왕이 제사하러 기브온으로 가니 거기는 산당이 큼이라 솔로몬이 그 단에 일천 번제를 드렸더니');
INSERT INTO `bible_verses_korean` VALUES ('8822', '11', '3', '5', '기브온에서 밤에 여호와께서 솔로몬의 꿈에 나타나시니라 하나님이 이르시되 내가 네게 무엇을 줄꼬 ? 너는 구하라');
INSERT INTO `bible_verses_korean` VALUES ('8823', '11', '3', '6', '솔로몬이 가로되 `주의 종 내 아비 다윗이 성실과 공의와 정직한 마음으로 주와 함께 주의 앞에서 행하므로 주께서 저에게 큰 은혜를 베푸셨고 주께서 또 저를 위하여 이 큰 은혜를 예비하시고 오늘날과 같이 저의 위에 앉을 아들을 저에게 주셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('8824', '11', '3', '7', '나의 하나님 여호와여, 주께서 종으로 종의 아비 다윗을 대신하여 왕이 되게 하셨사오나 종은 작은 아이라 출입할 줄을 알지 못하고');
INSERT INTO `bible_verses_korean` VALUES ('8825', '11', '3', '8', '주의 빼신 백성 가운데 있나이다 저희는 큰 백성이라 수효가 많아서 셀 수도 없고 기록할 수도 없사오니');
INSERT INTO `bible_verses_korean` VALUES ('8826', '11', '3', '9', '누가 주의 이 많은 백성을 재판할 수 있사오리이까 지혜로운 마음을 종에게 주사 주의 백성을 재판하여 선악을 분별하게 하옵소서\'');
INSERT INTO `bible_verses_korean` VALUES ('8827', '11', '3', '10', '솔로몬이 이것을 구하매 그 말씀이 주의 마음에 맞은지라');
INSERT INTO `bible_verses_korean` VALUES ('8828', '11', '3', '11', '이에 하나님이 저에게 이르시되 네가 이것을 구하도다 자기를 위하여 수도 구하지 아니하며, 부도 구하지 아니하며, 자기의 원수의 생명 멸하기도 구하지 아니하고 오직 송사를 듣고 분별하는 지혜를 구하였은즉');
INSERT INTO `bible_verses_korean` VALUES ('8829', '11', '3', '12', '내가 네 말대로 하여 네게 지혜롭고 총명한 마음을 주노니 너의 전에도 너와 같은 자가 없었거니와 너의 후에도 너와 같은 자가 일어남이 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('8830', '11', '3', '13', '내가 또 너의 구하지 아니한 부와 영광도 네게 주노니 네 평생에 열왕 중에 너와 같은 자가 없을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('8831', '11', '3', '14', '네가 만일 네 아비 다윗의 행함 같이 내 길로 행하며 내 법도와 명령을 지키면 내가 또 네 날을 길게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('8832', '11', '3', '15', '솔로몬이 깨어보니 꿈이더라 이에 예루살렘에 이르러 여호와의 언약궤 앞에 서서 번제와 수은제를 드리고 모든 신복을 위하여 잔치하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8833', '11', '3', '16', '때에 창기 두 계집이 왕에게 와서 그 앞에 서며');
INSERT INTO `bible_verses_korean` VALUES ('8834', '11', '3', '17', '한 계집은 말하되 `내 주여 ! 나와 이 계집이 한 집에서 사는데 내가 저와 함께 집에 있으며 아이를 낳았더니');
INSERT INTO `bible_verses_korean` VALUES ('8835', '11', '3', '18', '나의 해산한 지 삼일에 이 계집도 해산하고 우리가 함께 있었고 우리 둘 외에는 집에 다른 사람이 없었나이다');
INSERT INTO `bible_verses_korean` VALUES ('8836', '11', '3', '19', '그런데 밤에 저 계집이 그 아들 위에 누우므로 그 아들이 죽으니');
INSERT INTO `bible_verses_korean` VALUES ('8837', '11', '3', '20', '저가 밤중에 일어나서 계집종 나의 잠든 사이에 내 아들을 내 곁에서 가져다가 자기의 품에 뉘이고 자기의 죽은 아들을 내 품에 뉘었나이다');
INSERT INTO `bible_verses_korean` VALUES ('8838', '11', '3', '21', '미명에 내가 내 아들을 젖 먹이려고 일어나 본즉 죽었기로 내가 아침에 자세히 보니 내가 낳은 아들이 아니더이다\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('8839', '11', '3', '22', '다른 계집은 이르되 `아니라 산것은 내 아들이요 죽은 것은 네 아들이라\' 하고 이 계집은 이르되 `아니라 죽은 것이 네 아들이요 산것이 내 아들이라\' 하매 왕 앞에서 그와 같이 쟁론하는지라');
INSERT INTO `bible_verses_korean` VALUES ('8840', '11', '3', '23', '왕이 가로되 `이는 말하기를 산것은 내 아들이요 죽은 것은 네 아들이라 하고 저는 말하기를 아니라 죽은 것이 네 아들이요 산 것이 내 아들이라 하는도다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('8841', '11', '3', '24', '또 가로되 `칼을 내게로 가져오라` 하니 칼을 왕의 앞으로 가져온지라');
INSERT INTO `bible_verses_korean` VALUES ('8842', '11', '3', '25', '왕이 이르되 `산 아들을 둘에 나눠 반은 이에게 주고 반은 저에게 주라\'');
INSERT INTO `bible_verses_korean` VALUES ('8843', '11', '3', '26', '그 산 아들의 어미되는 계집이 그 아들을 위하여 마음이 불붙는 것 같아서 왕께 아뢰어 가로되 `청컨대 내 주여 ! 산 아들을 저에게 주시고 아무쪼록 죽이지 마옵소서\' 하되 한 계집은 말하기를 `내 것도 되게 말고 네 것도 되게 말고 나누게 하라\' 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('8844', '11', '3', '27', '왕이 대답하여 가로되 `산 아들을 저 계집에게 주고 결코 죽이지말라 저가 그 어미니라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('8845', '11', '3', '28', '온 이스라엘이 왕의 심리하여 판결함을 듣고 왕을 두려워하였으니 이는 하나님의 지혜가 저의 속에 있어 판결함을 봄이더라');
INSERT INTO `bible_verses_korean` VALUES ('8846', '11', '4', '1', '솔로몬 왕이 온 이스라엘의 왕이 되었고');
INSERT INTO `bible_verses_korean` VALUES ('8847', '11', '4', '2', '그의 신하들은 이러하니라 사독의 아들 아사리아는 제사장이요');
INSERT INTO `bible_verses_korean` VALUES ('8848', '11', '4', '3', '시사의 아들 엘리호렙과, 아히야는 서기관이요 아힐룻의 아들 여호사밧은 사관이요');
INSERT INTO `bible_verses_korean` VALUES ('8849', '11', '4', '4', '여호야다의 아들 브나야는 군대장관이요, 사독과 아비아달은 제사장이요');
INSERT INTO `bible_verses_korean` VALUES ('8850', '11', '4', '5', '나단의 아들 아사리아는 관리장이요, 나단의 아들 사붓은 대신이니 왕의 벗이요');
INSERT INTO `bible_verses_korean` VALUES ('8851', '11', '4', '6', '아히살은 궁내대신이요, 압다의 아들 아도니람은 감역관이더라');
INSERT INTO `bible_verses_korean` VALUES ('8852', '11', '4', '7', '솔로몬이 또 온 이스라엘 위에 열 두 관장을 두매 그 사람들이 왕과 왕실을 위하여 식물을 예비하되 각기 일년에 한달씩 식물을 예비하였으니');
INSERT INTO `bible_verses_korean` VALUES ('8853', '11', '4', '8', '그 이름은 이러하니라 에브라임 산지에는 벤훌이요');
INSERT INTO `bible_verses_korean` VALUES ('8854', '11', '4', '9', '마가스와, 사알빔과, 벧세메스와, 엘론벧하난에는 벤데겔이요');
INSERT INTO `bible_verses_korean` VALUES ('8855', '11', '4', '10', '아룹봇에는 벤헤셋이니 소고와 헤벨 온 땅을 저가 주관하였으며');
INSERT INTO `bible_verses_korean` VALUES ('8856', '11', '4', '11', '돌 높은 땅 온 지방에는 벤아비나답이니 저는 솔로몬의 딸 다밧으로 아내를 삼았으며');
INSERT INTO `bible_verses_korean` VALUES ('8857', '11', '4', '12', '다아낙과, 므깃도와, 이스르엘 아래 사르단 가에 있는 벧소안 온 땅은 아힐룻의 아들 바아나가 맡았으니 벧소안에서부터 아벨므홀라에 이르고 욕느암 바깥까지 미쳤으며');
INSERT INTO `bible_verses_korean` VALUES ('8858', '11', '4', '13', '길르앗 라못에는 벤게벨이니 저는 길르앗에 있는 므낫세의 아들 야일의 모든 촌을 주관하였고 또 바산 아르곱 땅의 성벽과 놋빗 장 있는 큰 성읍 육십을 주관하였으며');
INSERT INTO `bible_verses_korean` VALUES ('8859', '11', '4', '14', '마하나임에는 잇도의 아들 아히나답이요');
INSERT INTO `bible_verses_korean` VALUES ('8860', '11', '4', '15', '납달리에는 아히마아스니 저는 솔로몬의 딸 바스맛으로 아내를 삼았으며');
INSERT INTO `bible_verses_korean` VALUES ('8861', '11', '4', '16', '아셀과 아롯에는 후새의 아들 바아나요');
INSERT INTO `bible_verses_korean` VALUES ('8862', '11', '4', '17', '잇사갈에는 바루아의 아들 여호사밧이요');
INSERT INTO `bible_verses_korean` VALUES ('8863', '11', '4', '18', '베냐민에는 엘라의 아들 시므이요');
INSERT INTO `bible_verses_korean` VALUES ('8864', '11', '4', '19', '아모리 사람의 왕 시혼과 바산왕 옥의 나라 길르앗 땅에는 우리의 아들 게벨이니 그 땅에서는 저 한사람만 관장이 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('8865', '11', '4', '20', '유다와 이스라엘의 인구가 바닷가의 모래 같이 많게 되매 먹고 마시며 즐거워하였으며');
INSERT INTO `bible_verses_korean` VALUES ('8866', '11', '4', '21', '솔로몬이 하수에서부터 블레셋 사람의 땅에 이르기까지와 애굽지경에 미치기까지의 모든 나라를 다스리므로 그 나라들이 공을 바쳐 솔로몬의 사는 동안에 섬겼더라');
INSERT INTO `bible_verses_korean` VALUES ('8867', '11', '4', '22', '솔로몬의 일일분 식물은 가는 밀가루가 삼십석이요, 굵은 밀가루가 육십석이요,');
INSERT INTO `bible_verses_korean` VALUES ('8868', '11', '4', '23', '살진 소가 열이요, 초장의 소가 스물이요, 양이 일백이며, 그 외에 수사슴과, 노루와, 암사슴과, 살진 새들이었더라');
INSERT INTO `bible_verses_korean` VALUES ('8869', '11', '4', '24', '솔로몬이 하수 이편을 딥사에서부터 가사까지 모두 다스리므로 하수 이편의 모든 왕이 다 관할한 바 되매 저가 사방에 둘린 민족과 평화가 있었으니');
INSERT INTO `bible_verses_korean` VALUES ('8870', '11', '4', '25', '솔로몬의 사는 동안에 유다와 이스라엘이 단에서부터 브엘세바에 이르기 까지 각기 포도나무 아래와 무화과나무 아래서 안연히 살았더라');
INSERT INTO `bible_verses_korean` VALUES ('8871', '11', '4', '26', '솔로몬의 병거의 말의 외양간이 사만이요, 마병이 일만 이천이며');
INSERT INTO `bible_verses_korean` VALUES ('8872', '11', '4', '27', '그 관장들은 각각 자기 달에 솔로몬왕과 왕의 상에 참여하는 모든 자를 위하여 먹을 것을 예비하여 부족함이 없게 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('8873', '11', '4', '28', '또 저희가 각기 직무를 따라 말과 준마에게 먹일 보리와 꼴을 그 말의 있는 곳으로 가져왔더라');
INSERT INTO `bible_verses_korean` VALUES ('8874', '11', '4', '29', '하나님이 솔로몬에게 지혜와 총명을 심히 많이 주시고 또 넓은 마음을 주시되 바닷가의 모래 같이 하시니');
INSERT INTO `bible_verses_korean` VALUES ('8875', '11', '4', '30', '솔로몬의 지혜가 동양 모든 사람의 지혜와 애굽의 모든 지혜보다 뛰어난지라');
INSERT INTO `bible_verses_korean` VALUES ('8876', '11', '4', '31', '저는 모든 사람보다 지혜로와서 예스라 사람 에단과, 마홀의 아들 헤만과 갈골과, 다르다보다 나으므로 그 이름이 사방 모든 나라에 들렸더라');
INSERT INTO `bible_verses_korean` VALUES ('8877', '11', '4', '32', '저가 잠언 삼천을 말하였고 그 노래는 일천 다섯이며');
INSERT INTO `bible_verses_korean` VALUES ('8878', '11', '4', '33', '저가 또 초목을 논하되 레바논 백향목으로부터 담에 나는 우슬초까지 하고 저가 또 짐승과 새와 기어 다니는 것과 물고기를 논한지라');
INSERT INTO `bible_verses_korean` VALUES ('8879', '11', '4', '34', '모든 민족 중에서 솔로몬의 지혜의 소문을 들은 천하 모든 왕 중에서 그 지혜를 들으러 왔더라');
INSERT INTO `bible_verses_korean` VALUES ('8880', '11', '5', '1', '솔로몬이 기름 부음을 받고 그 부친을 이어 왕이 되었다 함을 두로 왕 히람이 듣고 그 신복을 솔로몬에게 보내었으니 이는 히람이 평일에 다윗을 사랑하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('8881', '11', '5', '2', '이에 솔로몬이 히람에게 기별하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('8882', '11', '5', '3', '`당신도 알거니와 내 부친 다윗이 사방의 전쟁으로 인하여 전을 건축하지 못하고 여호와께서 그 원수들을 그 발바닥 밑에 두시기를 기다렸나이다');
INSERT INTO `bible_verses_korean` VALUES ('8883', '11', '5', '4', '이제 내 하나님 여호와께서 내게 사방의 태평을 주시매 대적도 없고 재앙도 없도다');
INSERT INTO `bible_verses_korean` VALUES ('8884', '11', '5', '5', '여호와께서 내 부친 다윗에게 하신 말씀에 내가 너를 이어 네 위에 오르게 할 네 아들 그가 내 이름을 위하여 전을 건축하리라 하신대로 내가 내 하나님 여호와의 이름을 위하여 전을 건축하려 하오니');
INSERT INTO `bible_verses_korean` VALUES ('8885', '11', '5', '6', '당신은 영을 내려 나를 위하여 레바논에서 백향목을 베어내게 하소서 나의 종과 당신의 종이 함께할 것이요 또 내가 당신의 모든 말씀대로 당신의 종의 삯을 당신에게 붙이리이다 당신도 알거니와 우리 중에는 시돈 사람처럼 벌목을 잘하는 자가 없나이다`');
INSERT INTO `bible_verses_korean` VALUES ('8886', '11', '5', '7', '히람이 솔로몬의 말을 듣고 크게 기뻐하여 가로되 `오늘날 여호와를 찬양할지로다 ! 저가 다윗에게 지혜로운 아들을 주사 그 많은 백성을 다스리게 하셨도다` 하고');
INSERT INTO `bible_verses_korean` VALUES ('8887', '11', '5', '8', '이에 솔로몬에게 기별하여 가로되 `당신의 기별하신 말씀을 내가 듣고 내 백향목 재목과 잣나무 재목에 대하여는 당신의 바라시는대로 할지라');
INSERT INTO `bible_verses_korean` VALUES ('8888', '11', '5', '9', '내 종이 레바논에서 바다로 수운하겠고 내가 그것을 바다에서 떼로 엮어 당신이 지정하는 곳으로 보내고 거기서 그것을 풀리니 당신은 받으시고 나의 원을 이루어서 나의 궁정을 위하여 식물을 주소서` 하고');
INSERT INTO `bible_verses_korean` VALUES ('8889', '11', '5', '10', '솔로몬의 모든 원대로 백향목 재목과 잣나무 재목을 주매');
INSERT INTO `bible_verses_korean` VALUES ('8890', '11', '5', '11', '솔로몬이 히람에게 그 궁정의 식물로 밀 이만석과 맑은 기름 이십석을 주고 해마다 그와 같이 주었더라');
INSERT INTO `bible_verses_korean` VALUES ('8891', '11', '5', '12', '여호와께서 그 말씀대로 솔로몬에게 지혜를 주시므로 히람과 솔로몬이 친목하여 두 사람이 함께 약조를 맺었더라');
INSERT INTO `bible_verses_korean` VALUES ('8892', '11', '5', '13', '이에 솔로몬 왕이 온 이스라엘에서 역군을 불러 일으키니 그 역군의 수가 삼만이라');
INSERT INTO `bible_verses_korean` VALUES ('8893', '11', '5', '14', '솔로몬이 저희들을 한 달에 일만인씩 번갈아 레바논으로 보내매 저희들이 한 달은 레바논에 있고 두달은 집에 있으며 아도니람은 감독이 되었고');
INSERT INTO `bible_verses_korean` VALUES ('8894', '11', '5', '15', '솔로몬에게 또 담군이 칠만인이요 산에서 돌을 뜨는 자가 팔만인이며');
INSERT INTO `bible_verses_korean` VALUES ('8895', '11', '5', '16', '이 외에 그 역사를 동독하는 관리가 삼천 삼백인이라 저희가 일하는 백성을 거느렸더라');
INSERT INTO `bible_verses_korean` VALUES ('8896', '11', '5', '17', '이에 왕이 영을 내려 크고 귀한 돌을 떠다가 다듬어서 전의 기초석으로 놓게 하매');
INSERT INTO `bible_verses_korean` VALUES ('8897', '11', '5', '18', '솔로몬의 건축자와 히람의 건축자와 그발 사람이 그 돌을 다듬고 전을 건축하기 위하여 재목과 돌들을 갖추니라');
INSERT INTO `bible_verses_korean` VALUES ('8898', '11', '6', '1', '이스라엘 자손이 애굽 땅에서 나온지 사백 팔십년이요 솔로몬이 이스라엘 왕이 된지 사년 시브월 곧 이월에 솔로몬이 여호와를 위하여 전 건축하기를 시작하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8899', '11', '6', '2', '솔로몬 왕이 여호와를 위하여 건축한 전은 장이 육십 규빗이요, 광이 이십 규빗이요, 고가 삼십 규빗이며');
INSERT INTO `bible_verses_korean` VALUES ('8900', '11', '6', '3', '전의 성소 앞 낭실의 장은 전의 광과 같이 이십 규빗이요, 그 광은 전 앞에서부터 십 규빗이며');
INSERT INTO `bible_verses_korean` VALUES ('8901', '11', '6', '4', '전을 위하여 붙박이 교창을 내고');
INSERT INTO `bible_verses_korean` VALUES ('8902', '11', '6', '5', '또 전의 벽 곧 성소와 지성소의 벽에 연접하여 돌아가며 다락들을 건축하되 다락마다 돌아가며 골방들을 만들었으니');
INSERT INTO `bible_verses_korean` VALUES ('8903', '11', '6', '6', '하층 다락의 광은 다섯 규빗이요, 중층 다락의 광은 여섯 규빗이요, 제 삼층 다락의 광은 일곱 규빗이라 전의 벽 바깥으로 돌아가며 턱을 내어 골방 들보들로 전의 벽에 박히지 않게 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('8904', '11', '6', '7', '이 전은 건축할 때에 돌을 뜨는 곳에서 치석하고 가져다가 건축하였으므로 건축하는 동안에 전 속에서는 방망이나 도끼나 모든 철 연장 소리가 들리지 아니하였으며');
INSERT INTO `bible_verses_korean` VALUES ('8905', '11', '6', '8', '중층 골방의 문은 전 오른편에 있는데 나사모양 사닥다리로 말미암아 하층에서 중층에 오르고 중층에서 제 삼층에 오르게 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8906', '11', '6', '9', '전의 건축이 마치니라 그 전은 백향목 서까래와 널판으로 덮었고');
INSERT INTO `bible_verses_korean` VALUES ('8907', '11', '6', '10', '또 온 전으로 돌아가며 고가 다섯 규빗 되는 다락방을 건축하되 백향목 들보로 전에 연접하게 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8908', '11', '6', '11', '여호와의 말씀이 솔로몬에게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('8909', '11', '6', '12', '네가 이제 이 전을 건축하니 네가 만일 내 법도를 따르며 내 율례를 행하며 나의 모든 계명을 지켜 그대로 행하면 내가 네 아비 다윗에게 한 말을 네게 확실히 이룰 것이요');
INSERT INTO `bible_verses_korean` VALUES ('8910', '11', '6', '13', '내가 또한 이스라엘 자손 가운데 거하며 내 백성 이스라엘을 버리지 아니하리라 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('8911', '11', '6', '14', '솔로몬이 전 건축하기를 마치고');
INSERT INTO `bible_verses_korean` VALUES ('8912', '11', '6', '15', '백향목 널판으로 전의 안 벽 곧 전 마루에서 천장까지의 벽에 입히고 또 잣나무 널판으로 전 마루를 놓고');
INSERT INTO `bible_verses_korean` VALUES ('8913', '11', '6', '16', '또 전 뒤편에서부터 이십 규빗 되는 곳에 마루에서 천장까지 백향목 널판으로 가로막아 전의 내소 곧 지성소를 만들었으며');
INSERT INTO `bible_verses_korean` VALUES ('8914', '11', '6', '17', '내소 앞에 있는 외소 곧 성소의 장이 사십 규빗이며');
INSERT INTO `bible_verses_korean` VALUES ('8915', '11', '6', '18', '전 안에 입힌 백향목에는 박과 핀 꽃을 아로새겼고 모두 백향목이라 돌이 보이지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('8916', '11', '6', '19', '여호와의 언약궤를 두기 위하여 전 안에 내소를 예비하였는데');
INSERT INTO `bible_verses_korean` VALUES ('8917', '11', '6', '20', '그 내소의 속이 장이 이십 규빗이요, 광이 이십 규빗이요, 고가 이십 규빗이라 정금으로 입혔고 백향목 단에도 입혔더라');
INSERT INTO `bible_verses_korean` VALUES ('8918', '11', '6', '21', '솔로몬이 정금으로 외소 안에 입히고 내소 앞에 금사슬로 건너지르고 내소를 금으로 입히고');
INSERT INTO `bible_verses_korean` VALUES ('8919', '11', '6', '22', '온 전을 금으로 입히기를 마치고 내소에 속한 단의 전부를 금으로 입혔더라');
INSERT INTO `bible_verses_korean` VALUES ('8920', '11', '6', '23', '내소 안에 감람목으로 두 그룹을 만들었는데 그 고가 각각 십 규빗이라');
INSERT INTO `bible_verses_korean` VALUES ('8921', '11', '6', '24', '한 그룹의 이 날개는 다섯 규빗이요, 저 날개도 다섯 규빗이니, 이 날개 끝으로부터 저 날개 끝까지 십 규빗이며');
INSERT INTO `bible_verses_korean` VALUES ('8922', '11', '6', '25', '다른 그룹도 십 규빗이니 그 두 그룹은 한 척수,한 모양이요');
INSERT INTO `bible_verses_korean` VALUES ('8923', '11', '6', '26', '이 그룹의 고가 십 규빗이요, 저 그룹도 일반이라');
INSERT INTO `bible_verses_korean` VALUES ('8924', '11', '6', '27', '솔로몬이 내소 가운데 그룹을 두었으니 그룹들의 날개가 폐었는데 이 그룹의 날개는 이 벽에 닿았고, 저 그룹의 날개는 저 벽에 닿았으며 두 날개는 전의 중앙에서 서로 닿았더라');
INSERT INTO `bible_verses_korean` VALUES ('8925', '11', '6', '28', '저가 금으로 그룹에 입혔더라');
INSERT INTO `bible_verses_korean` VALUES ('8926', '11', '6', '29', '내외소 사면 벽에는 모두 그룹들과 종려와 핀 꽃 형상을 아로새겼고');
INSERT INTO `bible_verses_korean` VALUES ('8927', '11', '6', '30', '내외 전 마루에는 금으로 입혔으며');
INSERT INTO `bible_verses_korean` VALUES ('8928', '11', '6', '31', '내소에 들어가는 곳에는 감람목으로 문을 만들었는데 그 문 인방과 문설주는 벽의 오분지 일이요');
INSERT INTO `bible_verses_korean` VALUES ('8929', '11', '6', '32', '감람목으로 만든 그 두 문짝에 그룹과 종려와 핀 꽃을 아로새기고 금으로 입히되 곧 그룹들과 종려에 금으로 입혔더라');
INSERT INTO `bible_verses_korean` VALUES ('8930', '11', '6', '33', '또 외소의 문을 위하여 감람목으로 문설주를 만들었으니 곧 벽의 사분지 일이며');
INSERT INTO `bible_verses_korean` VALUES ('8931', '11', '6', '34', '그 두 문짝은 잣나무라 이 문짝도 두 짝으로 접게 되었고 저 문짝도 두 짝으로 접게 되었으며');
INSERT INTO `bible_verses_korean` VALUES ('8932', '11', '6', '35', '그 문짝에 그룹들과 종려와 핀 꽃을 아로새기고 금으로 입히되 그 새긴데 맞게 하였고');
INSERT INTO `bible_verses_korean` VALUES ('8933', '11', '6', '36', '또 다듬은 돌 세 켜와 백향목 두꺼운 판자 한 켜로 둘러 안뜰을 만들었더라');
INSERT INTO `bible_verses_korean` VALUES ('8934', '11', '6', '37', '제 사년 시브월에 여호와의 전 기초를 쌓았고');
INSERT INTO `bible_verses_korean` VALUES ('8935', '11', '6', '38', '제 십일년 불월 곧 팔월에 그 설계와 식양대로 전이 다 필역되었으니 솔로몬이 전을 건축한 동안이 칠년이었더라');
INSERT INTO `bible_verses_korean` VALUES ('8936', '11', '7', '1', '솔로몬이 자기의 궁을 십삼년 동안 건축하여 그 전부를 준공하니라');
INSERT INTO `bible_verses_korean` VALUES ('8937', '11', '7', '2', '저가 레바논 나무로 궁을 지었으니 장이 일백 규빗이요, 광이 오십규빗이요, 고가 삼십 규빗이라 백향목 기둥이 네 줄이요, 기둥 위에 백향목 들보가 있으며');
INSERT INTO `bible_verses_korean` VALUES ('8938', '11', '7', '3', '기둥위에 있는 사십 오개 들보를 백향목으로 덮었는데 들보는 한줄에 열 다섯이요');
INSERT INTO `bible_verses_korean` VALUES ('8939', '11', '7', '4', '또 창틀이 세 줄로 있는데 창과 창이 세 층으로 서로 대하였고');
INSERT INTO `bible_verses_korean` VALUES ('8940', '11', '7', '5', '모든 문과 문설주를 다 큰 나무로 네모지게 만들었는데 창과 창이 세 층으로 서로 대하였으며');
INSERT INTO `bible_verses_korean` VALUES ('8941', '11', '7', '6', '또 기둥을 세워 낭실을 지었으니 장이 오십 규빗이요, 광이 삼십 규빗이며 또 기둥 앞에 한 낭실이 있고 또 그 앞에 기둥과 섬돌이 있으며');
INSERT INTO `bible_verses_korean` VALUES ('8942', '11', '7', '7', '또 심판하기 위하여 보좌의 낭실 곧 재판하는 낭실을 짓고 온 마루를 백향목으로 덮었고');
INSERT INTO `bible_verses_korean` VALUES ('8943', '11', '7', '8', '솔로몬의 거처할 궁은 그 낭실 뒤 다른 뜰에 있으니 그 공작이 일반이며 솔로몬이 또 그 장가 든 바로의 딸을 위하여 집을 지었는데 이 낭실과 같더라');
INSERT INTO `bible_verses_korean` VALUES ('8944', '11', '7', '9', '이 집들은 안팎을 모두 귀하고 다듬은 돌로 지었으니 척수대로 톱으로 켠 것이라 그 기초석에서 처마까지와 외면에서 큰 뜰에 이르기까지 다 그러하니');
INSERT INTO `bible_verses_korean` VALUES ('8945', '11', '7', '10', '그 기초석인 귀하고 큰 돌 곧 십 규빗 되는 돌과 여덟 규빗 되는 돌이라');
INSERT INTO `bible_verses_korean` VALUES ('8946', '11', '7', '11', '그 위에는 척수대로 다듬은 귀한 돌도 있고 백향목도 있으며');
INSERT INTO `bible_verses_korean` VALUES ('8947', '11', '7', '12', '또 큰 뜰 주위에는 다듬은 돌 세 켜와 백향목 두꺼운 판자 한 켜를 놓았으니 마치 여호와의 전 안뜰과 낭실에 놓은 것 같더라');
INSERT INTO `bible_verses_korean` VALUES ('8948', '11', '7', '13', '솔로몬 왕이 보내어 히람을 두로에서 데려오니');
INSERT INTO `bible_verses_korean` VALUES ('8949', '11', '7', '14', '저는 납달리 지파 과부의 아들이요 그 아비는 두로 사람이니 놋 점장이라 이 히람은 모든 놋 일에 지혜와 총명과 재능이 구비한 자더니 솔로몬 왕에게 와서 그 모든 공작을 하니라');
INSERT INTO `bible_verses_korean` VALUES ('8950', '11', '7', '15', '저가 놋기둥 둘을 만들었으니 그 고는 각각 십 팔 규빗이라, 각각 십이 규빗되는 줄을 두를 만하며');
INSERT INTO `bible_verses_korean` VALUES ('8951', '11', '7', '16', '또 놋을 녹여 부어서 기둥 머리를 만들어 기둥 꼭대기에 두었으니 이 머리의 고도 다섯 규빗이요, 저 머리의 고도 다섯 규빗이며');
INSERT INTO `bible_verses_korean` VALUES ('8952', '11', '7', '17', '기둥 꼭대기에 있는 머리를 위하여 바둑판 모양으로 얽은 그물과 사슬 모양의 땋은 것을 만들었으니 이 머리에 일곱이요, 저 머리에 일곱이라');
INSERT INTO `bible_verses_korean` VALUES ('8953', '11', '7', '18', '기둥을 이렇게 만들었고 또 두줄 석류를 한 그물 위에 둘러 만들어서 기둥 꼭대기에 있는 머리에 두르게 하였고 다른 기둥 머리에도 그렇게 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('8954', '11', '7', '19', '낭실 기둥 꼭대기에 있는 머리의 네 규빗은 백합화 모양으로 만들었으며');
INSERT INTO `bible_verses_korean` VALUES ('8955', '11', '7', '20', '이 두 기둥 머리에 있는 그물 곁 곧 그 머리의 공 같이 둥근 곳으로 돌아가며 각기 석류 이백이 줄을 지었더라');
INSERT INTO `bible_verses_korean` VALUES ('8956', '11', '7', '21', '이 두 기둥을 전의 낭실 앞에 세우되 우편의 기둥을 세우고 그 이름을 야긴이라 하고 좌편의 기둥을 세우고 그 이름을 보아스라 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('8957', '11', '7', '22', '그 두 기둥 꼭대기에 백합화 형상이 있더라 두 기둥의 공역이 마치니라');
INSERT INTO `bible_verses_korean` VALUES ('8958', '11', '7', '23', '또 바다를 부어 만들었으니 그 직경이 십 규빗이요, 그 모양이 둥글며 그 고는 다섯 규빗이요, 주위는 삼십 규빗 줄을 두를만하며');
INSERT INTO `bible_verses_korean` VALUES ('8959', '11', '7', '24', '그 가장자리 아래에는 돌아가며 박이 있는데 매 규빗에 열개씩 있어서 바다 주위에 둘렸으니 그 박은 바다를 부어 만들 때에 두 줄로 부어 만들었으며');
INSERT INTO `bible_verses_korean` VALUES ('8960', '11', '7', '25', '그 바다를 열 두 소가 받쳤으니 셋은 북을 향하였고, 셋은 서를 향하였고, 셋은 남을 향하였고, 셋은 동을 향하였으며, 바다를 그 위에 놓았고 소의 뒤는 다 안으로 두었으며');
INSERT INTO `bible_verses_korean` VALUES ('8961', '11', '7', '26', '바다의 두께는 한 손 넓이만하고 그 가는 백합화의 식양으로 잔가와 같이 만들었으니 그 바다에는 이천 밧을 담겠더라');
INSERT INTO `bible_verses_korean` VALUES ('8962', '11', '7', '27', '또 놋으로 받침 열을 만들었으니 매 받침의 장이 네 규빗이요, 광이 네 규빗이요, 고가 세 규빗이라');
INSERT INTO `bible_verses_korean` VALUES ('8963', '11', '7', '28', '그 받침의 제도는 이러하니 사면 옆 변죽 가운데 판이 있고');
INSERT INTO `bible_verses_korean` VALUES ('8964', '11', '7', '29', '변죽 가운데 판에는 사자와 소와 그룹들이 있고 또 변죽 위에는 놓는 자리가 있고 사자와 소 아래에는 화환 모양이 있으며');
INSERT INTO `bible_verses_korean` VALUES ('8965', '11', '7', '30', '그 받침에 각각 네 놋바퀴와 놋축이 있고 받침 네 발 밑에는 어깨 같은 것이 있으며 그 어깨 같은 것은 물두멍 밑편에 부어 만들었고 화환은 각각 그 옆에 있으며');
INSERT INTO `bible_verses_korean` VALUES ('8966', '11', '7', '31', '그 받침 위로 들이켜 고가 한 규빗 되게 내민 것이 있고 그 면은 직경 한 규빗 반 되게 반원형으로 우묵하며 그 나머지 면에는 아로새긴 것이 있으며 그 내민 판들은 네모지고 둥글지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('8967', '11', '7', '32', '네 바퀴는 옆판 밑에 있고 바퀴 축은 받침에 연하였는데 바퀴의 고는 각각 한 규빗 반이며');
INSERT INTO `bible_verses_korean` VALUES ('8968', '11', '7', '33', '그 바퀴의 제도는 병거 바퀴의 제도 같은데 그 축과 테와 살과 통이 다 부어 만든 것이며');
INSERT INTO `bible_verses_korean` VALUES ('8969', '11', '7', '34', '받침 네 모퉁이에 어깨 같은 것 넷이 있는데 그 어깨는 받침과 연하였고');
INSERT INTO `bible_verses_korean` VALUES ('8970', '11', '7', '35', '받침 위에 둥근 테두리가 있는데 고가 반 규빗이요, 또 받침 위의 버팀대와 옆판들이 받침과 연하였고');
INSERT INTO `bible_verses_korean` VALUES ('8971', '11', '7', '36', '버팀대 판과 옆판에는 각각 빈 곳을 따라 그룹들과 사자와 종려나무를 아로새겼고 또 그 사면으로 화환 모양이 있더라');
INSERT INTO `bible_verses_korean` VALUES ('8972', '11', '7', '37', '이와 같이 받침 열을 만들었는데 그 부어 만든 법과 척수와 식양을 다 동일하게 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('8973', '11', '7', '38', '또 물두멍 열을 놋으로 만들었는데 물두멍마다 각각 사십 밧을 담게 하였으며 매 물두멍의 직경이 네 규빗이라 열 받침위에 각각 물두멍이 하나씩이더라');
INSERT INTO `bible_verses_korean` VALUES ('8974', '11', '7', '39', '그 받침 다섯은 전 우편에 두었고 다섯은 전 좌편에 두었고 전 우편 동남에는 그 바다를 두었더라');
INSERT INTO `bible_verses_korean` VALUES ('8975', '11', '7', '40', '히람이 또 물두멍과 부삽과 대접들을 만들었더라 이와 같이 히람이 솔로몬 왕을 위하여 여호와의 전의 모든 일을 마쳤으니');
INSERT INTO `bible_verses_korean` VALUES ('8976', '11', '7', '41', '곧 기둥 둘과, 그 기둥 꼭대기의 공같은 머리 둘과, 또 기둥 꼭대기의 공같은 머리를 가리우는 그물 둘과,');
INSERT INTO `bible_verses_korean` VALUES ('8977', '11', '7', '42', '또 그 그물들을 위하여 만든 바 매 그물에 두줄씩으로 기둥 위의 공 같은 두 머리를 가리우게 한 사백 석류와');
INSERT INTO `bible_verses_korean` VALUES ('8978', '11', '7', '43', '또 열 받침과 받침위의 열 물두멍과');
INSERT INTO `bible_verses_korean` VALUES ('8979', '11', '7', '44', '한 바다와 그 바다 아래 열 두소와');
INSERT INTO `bible_verses_korean` VALUES ('8980', '11', '7', '45', '솥과 부삽과 대접들이라 히람이 솔로몬 왕을 위하여 여호와의 전에 이 모든 그릇을 빛난 놋으로 만드니라');
INSERT INTO `bible_verses_korean` VALUES ('8981', '11', '7', '46', '왕이 요단 평지에서 숙곳과 사르단 사이의 차진 흙에 그것들을 부어 내었더라');
INSERT INTO `bible_verses_korean` VALUES ('8982', '11', '7', '47', '기구가 심히 많으므로 솔로몬이 다 달지 아니하고 두었으니 그 놋 중수를 능히 측량할 수 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('8983', '11', '7', '48', '솔로몬이 또 여호와의 전의 모든 기구를 만들었으니 곧 금단과 진설병의 금상과');
INSERT INTO `bible_verses_korean` VALUES ('8984', '11', '7', '49', '내소 앞에 좌우로 다섯씩 둘 정금 등대며 또 금꽃과, 등잔과, 불집게며');
INSERT INTO `bible_verses_korean` VALUES ('8985', '11', '7', '50', '또 정금 대접과, 불집게와, 주발과, 숟가락과, 불을 옮기는 그릇이며, 또 내소 곧 지성소 문의 금돌쩌귀와, 전 곧 외소 문의 금돌쩌귀더라');
INSERT INTO `bible_verses_korean` VALUES ('8986', '11', '7', '51', '솔로몬 왕이 여호와의 전을 위하여 만드는 모든 것을 마친지라 이에 솔로몬이 그 부친 다윗의 드린 물건 곧 은과 금과 기구들을 가져다가 여호와의 전 곳간에 두었더라');
INSERT INTO `bible_verses_korean` VALUES ('8987', '11', '8', '1', '이에 솔로몬이 여호와의 언약궤를 다윗성 곧 시온에서 메어 올리고자 하여 이스라엘 장로와 모든 지파의 두목 곧 이스라엘 자손의 족장들을 예루살렘 자기에게로 소집하니');
INSERT INTO `bible_verses_korean` VALUES ('8988', '11', '8', '2', '이스라엘 모든 사람이 다 에다님월 곧 칠월 절기에 솔로몬 왕에게 모이고');
INSERT INTO `bible_verses_korean` VALUES ('8989', '11', '8', '3', '이스라엘 장로들이 다 이르매 제사장들이 궤를 메니라');
INSERT INTO `bible_verses_korean` VALUES ('8990', '11', '8', '4', '여호와의 궤와 회막과 성막 안의 모든 거룩한 기구들을 메고 올라가되 제사장과 레위 사람이 그것들을 메고 올라가매');
INSERT INTO `bible_verses_korean` VALUES ('8991', '11', '8', '5', '솔로몬 왕과 그 앞에 모인 이스라엘 회중이 저와 함께 궤 앞에 있어 양과 소로 제사를 드렸으니 그 수가 많아 기록할 수도 없고 셀 수도 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('8992', '11', '8', '6', '제사장들이 여호와의 언약궤를 그 처소로 메어 들였으니 곧 내전 지성소 그룹들의 날개 아래라');
INSERT INTO `bible_verses_korean` VALUES ('8993', '11', '8', '7', '그룹들이 궤 처소 위에서 날개를 펴서 궤와 그 채를 덮었는데');
INSERT INTO `bible_verses_korean` VALUES ('8994', '11', '8', '8', '채가 긴 고로 채 끝이 내전 앞 성소에서 보이나 밖에서는 보이지 아니하며 그 채는 오늘까지 그곳에 있으며');
INSERT INTO `bible_verses_korean` VALUES ('8995', '11', '8', '9', '궤 안에는 두 돌판 외에 아무것도 없으니 이것은 이스라엘 자손이 애굽 땅에서 나온 후 여호와께서 저희와 언약을 세우실 때에 모세가 호렙에서 그 안에 넣은 것이더라');
INSERT INTO `bible_verses_korean` VALUES ('8996', '11', '8', '10', '제사장이 성소에서 나올 때에 구름이 여호와의 전에 가득하매');
INSERT INTO `bible_verses_korean` VALUES ('8997', '11', '8', '11', '제사장이 그 구름으로 인하여 능히 서서 섬기지 못하였으니 이는 여호와의 영광이 여호와의 전에 가득함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('8998', '11', '8', '12', '그때에 솔로몬이 가로되 `여호와께서 캄캄한데 계시겠다 말씀하셨사오나');
INSERT INTO `bible_verses_korean` VALUES ('8999', '11', '8', '13', '내가 참으로 주를 위하여 계실 전을 건축하였사오니 주께서 영원히 거하실 처소로소이다` 하고');
INSERT INTO `bible_verses_korean` VALUES ('9000', '11', '8', '14', '얼굴을 돌이켜 이스라엘의 온 회중을 위하여 축복하니 때에 이스라엘의 온 회중이 섰더라');
INSERT INTO `bible_verses_korean` VALUES ('9001', '11', '8', '15', '왕이 가로되 이스라엘 하나님 여호와를 송축할지로다 ! 여호와께서 그 입으로 나의 부친 다윗에게 말씀하신 것을 이제 그 손으로 이루셨도다 이르시기를');
INSERT INTO `bible_verses_korean` VALUES ('9002', '11', '8', '16', '내가 내 백성 이스라엘을 애굽에서 인도하여 낸 날부터 내 이름을 둘 만한 집을 건축하기 위하여 이스라엘 모든 지파 가운데서 아무 성읍도 택하지 아니하고 다만 다윗을 택하여 내 백성 이스라엘을 다스리게 하였노라 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('9003', '11', '8', '17', '내 부친 다윗이 이스라엘 하나님 여호와의 이름을 위하여 전을 건축할 마음이 있었더니');
INSERT INTO `bible_verses_korean` VALUES ('9004', '11', '8', '18', '여호와께서 내 부친 다윗에게 이르시되 네가 내 이름을 위하여 전을 건축할 마음이 있으니 이 마음이 네게 있는 것이 좋도다');
INSERT INTO `bible_verses_korean` VALUES ('9005', '11', '8', '19', '그러나 너는 그 전을 건축하지 못할 것이요 네 몸에서 낳을 네 아들 그가 내 이름을 위하여 전을 건축하리라 하시더니');
INSERT INTO `bible_verses_korean` VALUES ('9006', '11', '8', '20', '이제 여호와께서 말씀하신 대로 이루시도다 내가 여호와의 허하신대로 내 부친 다윗을 대신하여 일어나서 이스라엘 위에 앉고 이스라엘 하나님 여호와의 이름을 위하여 전을 건축하고');
INSERT INTO `bible_verses_korean` VALUES ('9007', '11', '8', '21', '내가 또 그곳에 우리 열조를 애굽 땅에서 인도하여 내실 때에 저희와 세우신 바 여호와의 언약 넣은 궤를 위하여 한 처소를 설치하였노라');
INSERT INTO `bible_verses_korean` VALUES ('9008', '11', '8', '22', '솔로몬이 여호와의 단 앞에서 이스라엘의 온 회중을 마주서서 하늘을 향하여 손을 펴고');
INSERT INTO `bible_verses_korean` VALUES ('9009', '11', '8', '23', '가로되 이스라엘 하나님 여호와여 상천 하지에 주와 같은 신이 없나이다 주께서는 온 마음으로 주의 앞에서 행하는 종들에게 언약을 지키시고 은혜를 베푸시나이다');
INSERT INTO `bible_verses_korean` VALUES ('9010', '11', '8', '24', '주께서 주의 종 내 아비 다윗에게 허하신 말씀을 지키사 주의 입으로 말씀하신 것을 손으로 이루심이 오늘날과 같으니이다');
INSERT INTO `bible_verses_korean` VALUES ('9011', '11', '8', '25', '이스라엘 하나님 여호와여, 주께서 주의 종 내 아비 다윗에게 말씀하시기를 네 자손이 자기 길을 삼가서 네가 내 앞에서 행한 것 같이 내 앞에서 행하기만 하면 네게로 좇아나서 이스라엘 위에 앉을 사람이 내 앞에서 끊어지지 아니하리라 하셨사오니 이제 다윗을 위하여 그 허하신 말씀을 지키시옵소서');
INSERT INTO `bible_verses_korean` VALUES ('9012', '11', '8', '26', '그런즉 이스라엘 하나님이여 ! 원컨대 주는 주의 종 내 아비 다윗에게 하신 말씀이 확실하게 하옵소서 !');
INSERT INTO `bible_verses_korean` VALUES ('9013', '11', '8', '27', '하나님이 참으로 땅에 거하시리이까 하늘과 하늘들의 하늘이라도 주를 용납지 못하겠거든 하물며 내가 건축한 이 전이오리이까');
INSERT INTO `bible_verses_korean` VALUES ('9014', '11', '8', '28', '그러나 나의 하나님 여호와여, 종의 기도와 간구를 돌아보시며 종이 오늘날 주의 앞에서 부르짖음과 비는 기도를 들으시옵소서');
INSERT INTO `bible_verses_korean` VALUES ('9015', '11', '8', '29', '주께서 전에 말씀하시기를 내 이름이 거기 있으리라 하신 곳 이전을 향하여 주의 눈이 주야로 보옵시며 종이 이곳을 향하여 비는 기도를 들으시옵소서');
INSERT INTO `bible_verses_korean` VALUES ('9016', '11', '8', '30', '종과 주의 백성 이스라엘이 이곳을 향하여 기도할 때에 주는 그 간구함을 들으시되 주의 계신 곳 하늘에서 들으시고 들으시사 사하여 주옵소서');
INSERT INTO `bible_verses_korean` VALUES ('9017', '11', '8', '31', '만일 어떤 사람이 그 이웃에게 범죄함으로 맹세시킴을 받고 저가 와서 이 전에 있는 주의 단 앞에서 맹세하거든');
INSERT INTO `bible_verses_korean` VALUES ('9018', '11', '8', '32', '주는 하늘에서 들으시고 행하시되 주의 종들을 국문하사 악한 자의 죄를 정하여 그 행위대로 그 머리에 돌리시고 의로운 자를 의롭다 하사 그 의로운 대로 갚으시옵소서');
INSERT INTO `bible_verses_korean` VALUES ('9019', '11', '8', '33', '만일 주의 백성 이스라엘이 주께 범죄하여 적국 앞에 패하게 되므로 주께로 돌아와서 주의 이름을 인정하고 이 전에서 주께 빌며 간구하거든');
INSERT INTO `bible_verses_korean` VALUES ('9020', '11', '8', '34', '주는 하늘에서 들으시고 주의 백성 이스라엘의 죄를 사하시고 그 열조에게 주신 땅으로 돌아오게 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('9021', '11', '8', '35', '만일 저희가 주께 범죄함을 인하여 하늘이 닫히고 비가 없어서 주의 벌을 받을 때에 이곳을 향하여 빌며 주의 이름을 인정하고 그 죄에서 떠나거든');
INSERT INTO `bible_verses_korean` VALUES ('9022', '11', '8', '36', '주는 하늘에서 들으사 주의 종들과 주의 백성 이스라엘의 죄를 사하시고 그 마땅히 행할 선한 길을 가르쳐 주옵시며 주의 백성에게 기업으로 주신 주의 땅에 비를 내리시옵소서');
INSERT INTO `bible_verses_korean` VALUES ('9023', '11', '8', '37', '만일 이땅에 기근이나 온역이 있거나 곡식이 시들거나 깜부기가 나거나 메뚜기나 황충이 나거나 적국이 와서 성읍을 에워싸거나 무슨 재앙이나 무슨 질병이 있든지 무론하고');
INSERT INTO `bible_verses_korean` VALUES ('9024', '11', '8', '38', '한 사람이나 혹 주의 온 백성 이스라엘이 다 각각 자기의 마음에 재앙을 깨닫고 이 전을 향하여 손을 펴고 무슨 기도나 무슨 간구를 하거든');
INSERT INTO `bible_verses_korean` VALUES ('9025', '11', '8', '39', '주는 계신 곳 하늘에서 들으시고 사유하시며 각 사람의 마음을 아시오니 그 모든 행위대로 행하사 갚으시옵소서 주만 홀로 인생의 마음을 다 아심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('9026', '11', '8', '40', '그리하시면 저희가 주께서 우리 열조에게 주신 땅에서 사는 동안에 항상 주를 경외하리이다');
INSERT INTO `bible_verses_korean` VALUES ('9027', '11', '8', '41', '또 주의 백성 이스라엘에 속하지 아니한 자 곧 주의 이름을 위하여 먼 지방에서 온 이방인이라도');
INSERT INTO `bible_verses_korean` VALUES ('9028', '11', '8', '42', '저희가 주의 광대한 이름과 주의 능한 손과 주의 펴신 팔의 소문을 듣고 와서 이 전을 향하여 기도하거든');
INSERT INTO `bible_verses_korean` VALUES ('9029', '11', '8', '43', '주는 계신 곳 하늘에서 들으시고 무릇 이방인이 주께 부르짖는 대로 이루사 땅의 만민으로 주의 이름을 알고 주의 백성 이스라엘처럼 경외하게 하옵시며 또 내가 건축한 이 전을 주의 이름으로 일컫는 줄을 알게 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('9030', '11', '8', '44', '주의 백성이 그 적국으로 더불어 싸우고자 하여 주의 보내신 길로 나갈 때에 저희가 주의 빼신 성과 내가 주의 이름을 위하여 건축한 전 있는 편을 향하여 여호와께 기도하거든');
INSERT INTO `bible_verses_korean` VALUES ('9031', '11', '8', '45', '주는 하늘에서 저희의 기도와 간구를 들으시고 그 일을 돌아보옵소서');
INSERT INTO `bible_verses_korean` VALUES ('9032', '11', '8', '46', '범죄치 아니하는 사람이 없사오니 저희가 주께 범죄함으로 주께서 저희에게 진노하사 저희를 적국에게 붙이시매 적국이 저희를 사로잡아 원근을 물론하고 적국의 땅으로 끌어간 후에');
INSERT INTO `bible_verses_korean` VALUES ('9033', '11', '8', '47', '저희가 사로 잡혀 간 땅에서 스스로 깨닫고 그 사로 잡은 자의 땅에서 돌이켜 주께 간구하기를 우리가 범죄하여 패역을 행하며 악을 지었나이다 하며');
INSERT INTO `bible_verses_korean` VALUES ('9034', '11', '8', '48', '자기를 사로 잡아 간 적국의 땅에서 온 마음과 온 뜻으로 주께 돌아와서 주께서 그 열조에게 주신 땅 곧 주의 빼신 성과 내가 주의 이름을 위하여 건축한 전 있는 편을 향하여 주께 기도하거든');
INSERT INTO `bible_verses_korean` VALUES ('9035', '11', '8', '49', '주는 계신 곳 하늘에서 저희 기도와 간구를 들으시고 저희의 일을 돌아보옵시며');
INSERT INTO `bible_verses_korean` VALUES ('9036', '11', '8', '50', '주께 범죄한 백성을 용서하시며 주께 범한 그 모든 허물을 사하시고 저희를 사로 잡아 간 자의 앞에서 저희로 불쌍히 여김을 얻게 하사 그 사람들로 저희를 불쌍히 여기게 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('9037', '11', '8', '51', '저희는 주께서 철 풀무 같은 애굽에서 인도하여 내신 주의 백성, 주의 산업이 됨이니이다');
INSERT INTO `bible_verses_korean` VALUES ('9038', '11', '8', '52', '원컨대 주는 눈을 들어 종의 간구함과 주의 백성 이스라엘의 간구함을 보시고 무릇 주께 부르짖는 대로 들으시옵소서');
INSERT INTO `bible_verses_korean` VALUES ('9039', '11', '8', '53', '주 여호와여, 주께서 우리 조상을 애굽에서 인도하여 내실 때에 주의 종 모세로 말씀하심 같이 주께서 세상 만민 가운데서 저희를 구별하여 주의 산업을 삼으셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('9040', '11', '8', '54', '솔로몬이 무릎을 끓고 손을 펴서 하늘을 향하여 이 기도와 간구로 여호와께 아뢰기를 마치고 여호와의 단 앞에서 일어나');
INSERT INTO `bible_verses_korean` VALUES ('9041', '11', '8', '55', '서서 큰 소리로 이스라엘의 온 회중을 위하여 축복하며 가로되');
INSERT INTO `bible_verses_korean` VALUES ('9042', '11', '8', '56', '여호와를 찬송할지로다 ! 저가 무릇 허하신 대로 그 백성 이스라엘에게 태평을 주셨으니 그 종 모세를 빙자하여 무릇 허하신 그 선한 말씀이 하나도 이루지 않음이 없도다');
INSERT INTO `bible_verses_korean` VALUES ('9043', '11', '8', '57', '우리 하나님 여호와께서 우리 열조와 함께 계시던 것같이 우리와 함께 계시옵고 우리를 떠나지 마옵시며 버리지 마옵시고');
INSERT INTO `bible_verses_korean` VALUES ('9044', '11', '8', '58', '우리의 마음을 자기에게로 향하여 그 모든 길로 행하게 하옵시며 우리 열조에게 명하신 계명과 법도와 율례를 지키게 하시기를 원하오며');
INSERT INTO `bible_verses_korean` VALUES ('9045', '11', '8', '59', '여호와의 앞에서 나의 간구한 이 말씀을 주야로 우리 하나님 여호와께 가까이 있게 하옵시고 또 주의 종의 일과 주의 백성 이스라엘의 일을 날마다 당하는 대로 돌아보사');
INSERT INTO `bible_verses_korean` VALUES ('9046', '11', '8', '60', '이에 세상 만민에게 여호와께서만 하나님이시고 그 외에는 없는 줄을 알게 하시기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('9047', '11', '8', '61', '그런즉 너희 마음을 우리 하나님 여호와와 화합하여 완전케 하여 오늘날과 같이 그 법도를 행하며 그 계명을 지킬지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('9048', '11', '8', '62', '이에 왕과 왕과 함께 한 이스라엘이 다 여호와 앞에 희생을 드리니라');
INSERT INTO `bible_verses_korean` VALUES ('9049', '11', '8', '63', '솔로몬이 화목제의 희생을 드렸으니 곧 여호와께 드린 소가 이만 이천이요, 양이 십 이만이라 이와 같이 왕과 모든 이스라엘 자손이 여호와의 전의 낙성식을 행하였는데');
INSERT INTO `bible_verses_korean` VALUES ('9050', '11', '8', '64', '그 날에 왕이 여호와의 전 앞뜰 가운데를 거룩히 구별하고 거기서 번제와 소제와 감사제의 기름을 드렸으니 이는 여호와의 앞 놋단이 작으므로 번제물과 소제물과 화목제의 기름을 다 용납할 수 없음이라');
INSERT INTO `bible_verses_korean` VALUES ('9051', '11', '8', '65', '그 때에 솔로몬이 칠일 칠일 합 십 사일을 우리 하나님 여호와 앞에서 절기로 지켰는데 하맛 어귀에서부터 애굽 하수까지의 온 이스라엘의 큰 회중이 모여 저와 함께 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('9052', '11', '8', '66', '제 팔일에 솔로몬이 백성을 돌려 보내매 백성이 왕을 위하여 축복하고 자기 장막으로 돌아가는데 여호와께서 그 종 다윗과 그 백성 이스라엘에게 베푸신 모든 은혜를 인하여 기뻐하며 마음에 즐거워하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9053', '11', '9', '1', '솔로몬이 여호와의 전과 왕궁 건축하기를 마치며 자기의 무릇 이루기를 원하던 일이 마친 때에');
INSERT INTO `bible_verses_korean` VALUES ('9054', '11', '9', '2', '여호와께서 전에 기브온에서 나타나심 같이 다시 솔로몬에게 나타나사');
INSERT INTO `bible_verses_korean` VALUES ('9055', '11', '9', '3', '저에게 이르시되 네가 내 앞에서 기도하며 간구함을 내가 들었은즉 내가 너의 건축한 이 전을 거룩하게 구별하여 나의 이름을 영영히 그곳에 두며 나의 눈과 나의 마음이 항상 거기 있으리니');
INSERT INTO `bible_verses_korean` VALUES ('9056', '11', '9', '4', '네가 만일 네 아비 다윗의 행함 같이 마음을 온전히 하고 바르게 하여 내 앞에서 행하며 내가 네게 명한대로 온갖 것을 순종하여 나의 법도와 율례를 지키면');
INSERT INTO `bible_verses_korean` VALUES ('9057', '11', '9', '5', '내가 네 아비 다윗에게 허하여 이르기를 이스라엘 위에 오를 사람이 네게서 끊어지지 아니하리라 한대로 너의 이스라엘의 왕위를 영원히 견고하게 하려니와');
INSERT INTO `bible_verses_korean` VALUES ('9058', '11', '9', '6', '만일 너희나 너희 자손이 아주 돌이켜 나를 좇지 아니하며 내가 너희 앞에 둔 나의 계명과 법도를 지키지 아니하고 가서 다른 신을 섬겨 그것을 숭배하면');
INSERT INTO `bible_verses_korean` VALUES ('9059', '11', '9', '7', '내가 이스라엘을 나의 준 땅에서 끊어 버릴 것이요 내 이름을 위하여 내가 거룩하게 구별한 이 전이라도 내 앞에서 던져 버리리니 이스라엘은 모든 민족 가운데 속담거리와 이야기거리가 될 것이며');
INSERT INTO `bible_verses_korean` VALUES ('9060', '11', '9', '8', '이 전이 높을지라도 무릇 그리로 지나가는 자가 놀라며 비웃어 가로되 여호와께서 무슨 까닭으로 이 땅과 이 전에 이같이 행하셨는고 하면');
INSERT INTO `bible_verses_korean` VALUES ('9061', '11', '9', '9', '대답하기를 저희가 자기 열조를 애굽 땅에서 인도하여 내신 자기 하나님 여호와를 버리고 다른 신에게 부종하여 그를 숭배하여 섬기므로 여호와께서 이 모든 재앙을 저희에게 내리심이라 하리라 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('9062', '11', '9', '10', '솔로몬이 두 집 곧 여호와의 전과 왕궁을 이십년 만에 건축하기를 마치고');
INSERT INTO `bible_verses_korean` VALUES ('9063', '11', '9', '11', '갈릴리 땅의 성읍 이십을 히람에게 주었으니 이는 두로 왕 히람이 솔로몬에게 그 온갖 소원대로 백향목과 잣나무와 금을 지공하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('9064', '11', '9', '12', '히람이 두로에서 와서 솔로몬이 자기에게 준 성읍들을 보고 눈에 들지 아니하여');
INSERT INTO `bible_verses_korean` VALUES ('9065', '11', '9', '13', '이르기를 `나의 형이여 내게 준 이 성읍들이 이러하뇨\' 하고 이름하여 가불 땅이라 하였더니 그 이름이 오늘까지 있으니라');
INSERT INTO `bible_verses_korean` VALUES ('9066', '11', '9', '14', '히람이 금 일백 이십 달란트를 왕에게 보내었더라');
INSERT INTO `bible_verses_korean` VALUES ('9067', '11', '9', '15', '솔로몬 왕이 역군을 일으킨 까닭은 여호와의 전과 자기 궁과 밀로와 예루살렘성과 하솔과 므깃도와 게셀을 건축하려 하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('9068', '11', '9', '16', '전에 애굽 왕 바로가 올라와서 게셀을 탈취하여 불사르고 그 성에 사는 가나안 사람을 죽이고 그 성읍을 자기 딸 솔로몬의 아내에게 예물로 주었더니');
INSERT INTO `bible_verses_korean` VALUES ('9069', '11', '9', '17', '솔로몬이 게셀과 아래 벧호론을 건축하고');
INSERT INTO `bible_verses_korean` VALUES ('9070', '11', '9', '18', '또 바알랏과 그 땅의 들에 있는 다드몰과');
INSERT INTO `bible_verses_korean` VALUES ('9071', '11', '9', '19', '자기에게 있는 모든 국고성과 병거성들과 마병의 성들을 건축하고 솔로몬이 또 예루살렘과 레바논과 그 다스리는 온 땅에 건축하고자 하던 것을 다 건축하였는데');
INSERT INTO `bible_verses_korean` VALUES ('9072', '11', '9', '20', '무릇 이스라엘 자손이 아닌 아모리 사람과, 헷 사람과, 브리스 사람과, 히위 사람과, 여부스 사람의 남아있는 자');
INSERT INTO `bible_verses_korean` VALUES ('9073', '11', '9', '21', '곧 이스라엘 자손이 다 멸하지 못하므로 그 땅에 남아 있는 그 자손들을 솔로몬이 노예로 역군을 삼아 오늘까지 이르렀으되');
INSERT INTO `bible_verses_korean` VALUES ('9074', '11', '9', '22', '오직 이스라엘 자손은 솔로몬이 노예를 삼지 아니하였으니 저희는 군사와 그 신복과 방백과 대장이며 병거와 마병의 장관이 됨이었더라');
INSERT INTO `bible_verses_korean` VALUES ('9075', '11', '9', '23', '솔로몬에게 역사를 감독하는 두목 오백 오십인이 있어 역사하는 백성을 다스렸더라');
INSERT INTO `bible_verses_korean` VALUES ('9076', '11', '9', '24', '바로의 딸이 다윗성에서부터 올라와 솔로몬이 저를 위하여 건축한 궁에 이를 때에 솔로몬이 밀로를 건축하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9077', '11', '9', '25', '솔로몬이 여호와를 위하여 쌓은 단 위에 해마다 세번씩 번제와 감사제를 드리고 또 여호와 앞에 있는 단에 분향하니라 이에 전 역사가 마치니라');
INSERT INTO `bible_verses_korean` VALUES ('9078', '11', '9', '26', '솔로몬 왕이 에돔 땅 홍해 물가 엘롯 근처 에시온게벨에서 배들을 지은지라');
INSERT INTO `bible_verses_korean` VALUES ('9079', '11', '9', '27', '히람이 자기 종 곧 바다에 익숙한 사공들을 솔로몬의 종과 함께 그 배로 보내매');
INSERT INTO `bible_verses_korean` VALUES ('9080', '11', '9', '28', '저희가 오빌에 이르러 거기서 금 사백 이십 달란트를 얻고 솔로몬 왕에게로 가져왔더라');
INSERT INTO `bible_verses_korean` VALUES ('9081', '11', '10', '1', '스바 여왕이 여호와의 이름으로 말미암은 솔로몬의 명예를 듣고 와서 어려운 문제로 저를 시험코자 하여');
INSERT INTO `bible_verses_korean` VALUES ('9082', '11', '10', '2', '예루살렘에 이르니 수원이 심히 많고 향품과 심히 많은 금과 보석을 약대에 실었더라 저가 솔로몬에게 나아와 자기 마음에 있는 것을 다 말하매');
INSERT INTO `bible_verses_korean` VALUES ('9083', '11', '10', '3', '솔로몬이 그 묻는 말을 다 대답하였으니 왕이 은미하여 대답지 못한 것이 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('9084', '11', '10', '4', '스바 여왕이 솔로몬의 모든 지혜와 그 건축한 궁과');
INSERT INTO `bible_verses_korean` VALUES ('9085', '11', '10', '5', '그 상의 식물과 그 신복들의 좌석과 그 신하들의 시립한 것과 그들의 공복과 술 관원들과 여호와의 전에 올라가는 층계를 보고 정신이 현황하여');
INSERT INTO `bible_verses_korean` VALUES ('9086', '11', '10', '6', '왕께 고하되 `내가 내 나라에서 당신의 행위와 당신의 지혜에 대 하여 들은 소문이 진실하도다');
INSERT INTO `bible_verses_korean` VALUES ('9087', '11', '10', '7', '내가 그 말들을 믿지 아니하였더니 이제 와서 목도한즉 내게 말한 것은 절반도 못되니 당신의 지혜와 복이 나의 들은 소문에 지나도다');
INSERT INTO `bible_verses_korean` VALUES ('9088', '11', '10', '8', '복되도다 ! 당신의 사람들이여 복되도다 ! 당신의 이 신복들이여 항상 당신의 앞에 서서 당신의 지혜를 들음이로다');
INSERT INTO `bible_verses_korean` VALUES ('9089', '11', '10', '9', '당신의 하나님 여호와를 송축할지로다 ! 여호와께서 당신을 기뻐하사 이스라엘 위에 올리셨고 여호와께서 영영히 이스라엘을 사랑하시므로 당신을 세워 왕을 삼아 공과 의를 행하게 하셨도다\'하고');
INSERT INTO `bible_verses_korean` VALUES ('9090', '11', '10', '10', '이에 저가 금 일백 이십 달란트와 심히 많은 향품과 보석을 왕께 드렸으니 스바 여왕이 솔로몬 왕께 드린 것처럼 많은 향품이 다시 오지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9091', '11', '10', '11', '(오빌에서부터 금을 실어 온 히람의 배들이 오빌에서 많은 백단목과 보석을 운반하여 오매');
INSERT INTO `bible_verses_korean` VALUES ('9092', '11', '10', '12', '왕이 백단목으로 여호와의 전과 왕궁의 난간을 만들고 또 노래하는 자를 위하여 수금과 비파를 만들었으니 이같은 백단목은 전에도 온일이 없었고 오늘까지도 보지 못하였더라)');
INSERT INTO `bible_verses_korean` VALUES ('9093', '11', '10', '13', '솔로몬 왕이 왕의 규례대로 스바 여왕에게 물건을 준 외에 또 저의 소원대로 무릇 구하는 것을 주니 이에 저가 그 신복들로 더불어 본국으로 돌아갔더라');
INSERT INTO `bible_verses_korean` VALUES ('9094', '11', '10', '14', '솔로몬의 세입금의 중수가 육백 육십 륙 금 달란트요');
INSERT INTO `bible_verses_korean` VALUES ('9095', '11', '10', '15', '그 외에 또 상고와 무역하는 객상과 아라비아 왕들과 나라의 방백들에게서도 가져온지라');
INSERT INTO `bible_verses_korean` VALUES ('9096', '11', '10', '16', '솔로몬 왕이 쳐서 늘인 금으로 큰 방패 이백을 만들었으니 매 방패에 든 금이 육백 세겔이며');
INSERT INTO `bible_verses_korean` VALUES ('9097', '11', '10', '17', '또 쳐서 늘인 금으로 작은 방패 삼백을 만들었으니 매 방패에 든금이 삼 마네라 왕이 이것들을 레바논 나무 궁에 두었더라');
INSERT INTO `bible_verses_korean` VALUES ('9098', '11', '10', '18', '왕이 또 상아로 큰 보좌를 만들고 정금으로 입혔으니');
INSERT INTO `bible_verses_korean` VALUES ('9099', '11', '10', '19', '그 보좌에는 여섯 층계가 있고 보좌 뒤에 둥근 머리가 있고 앉는 자리 양편에는 팔걸이가 있고 팔걸이 곁에는 사자가 하나씩 섰으며');
INSERT INTO `bible_verses_korean` VALUES ('9100', '11', '10', '20', '또 열 두 사자가 있어 그 여섯 층계 좌우편에 섰으니 아무 나라에도 이같이 만든 것이 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('9101', '11', '10', '21', '솔로몬 왕의 마시는 그릇은 다 금이요 레바논 나무 궁의 그릇들도 다 정금이라 은 기물이 없으니 솔로몬의 시대에 은을 귀히 여기지 아니함은');
INSERT INTO `bible_verses_korean` VALUES ('9102', '11', '10', '22', '왕이 바다에 다시스 배들을 두어 히람의 배와 함께 있게 하고 그다시스 배로 삼년에 일차씩 금과, 은과, 상아와, 잔나비와, 공작을 실어왔음이더라');
INSERT INTO `bible_verses_korean` VALUES ('9103', '11', '10', '23', '솔로몬 왕의 재산과 지혜가 천하 열왕보다 큰지라');
INSERT INTO `bible_verses_korean` VALUES ('9104', '11', '10', '24', '천하가 다 하나님께서 솔로몬의 마음에 주신 지혜를 들으며 그 얼굴을 보기 원하여');
INSERT INTO `bible_verses_korean` VALUES ('9105', '11', '10', '25', '각기 예물을 가지고 왔으니 곧 은 그릇과, 금 그릇과, 의복과, 갑옷과, 향품과, 말과, 노새라 해마다 정한 수가 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('9106', '11', '10', '26', '솔로몬이 병거와 마병을 모으매 병거가 일천 사백이요 마병이 일만 이천이라 병거성에도 두고 예루살렘 왕에게도 두었으며');
INSERT INTO `bible_verses_korean` VALUES ('9107', '11', '10', '27', '왕이 예루살렘에서 은을 돌같이 흔하게 하고 백향목을 평지의 뽕나무 같이 많게 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9108', '11', '10', '28', '솔로몬의 말들은 애굽에서 내어왔으니 왕의 상고들이 떼로 정가하여 산 것이며');
INSERT INTO `bible_verses_korean` VALUES ('9109', '11', '10', '29', '애굽에서 내어 올린 병거는 하나에 은 육백 세겔이요 말은 일백 오십 세겔이라 이와 같이 헷 사람의 모든 왕과 아람 왕들을 위하여도 그 손으로 내어왔더라');
INSERT INTO `bible_verses_korean` VALUES ('9110', '11', '11', '1', '솔로몬 왕이 바로의 딸 외에 이방의 많은 여인을 사랑하였으니 곧 모압과 암몬과 에돔과 시돈과 헷 여인이라');
INSERT INTO `bible_verses_korean` VALUES ('9111', '11', '11', '2', '여호와께서 일찌기 이 여러 국민에게 대하여 이스라엘 자손에게 말씀하시기를 너희는 저희와 서로 통하지 말며 저희도 너희와 서로 통하게 말라 저희가 정녕코 너희의 마음을 돌이켜 저희의 신들을 좇게 하리라 하셨으나 솔로몬이 저희를 연애하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9112', '11', '11', '3', '왕은 후비가 칠백인이요, 빈장이 삼백인이라 왕비들이 왕의 마음을 돌이켰더라');
INSERT INTO `bible_verses_korean` VALUES ('9113', '11', '11', '4', '솔로몬의 나이 늙을 때에 왕비들이 그 마음을 돌이켜 다른 신들을 좇게 하였으므로 왕의 마음이 그 부친 다윗의 마음과 같지 아니하여 그 하나님 여호와 앞에 온전치 못하였으니');
INSERT INTO `bible_verses_korean` VALUES ('9114', '11', '11', '5', '이는 시돈 사람의 여신 아스다롯을 좇고 암몬 사람의 가증한 밀곰을 좇음이라');
INSERT INTO `bible_verses_korean` VALUES ('9115', '11', '11', '6', '솔로몬이 여호와의 눈 앞에서 악을 행하여 그 부친 다윗이 여호와를 온전히 좇음같이 좇지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('9116', '11', '11', '7', '모압의 가증한 그모스를 위하여 예루살렘 앞 산에 산당을 지었고 또 암몬 자손의 가증한 몰록을 위하여 그와 같이 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('9117', '11', '11', '8', '저가 또 이족 후비들을 위하여 다 그와 같이 한지라 저희가 자기의 신들에게 분향하며 제사하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9118', '11', '11', '9', '솔로몬이 마음을 돌이켜 이스라엘 하나님 여호와를 떠나므로 여호와께서 저에게 진노하시니라 여호와께서 일찌기 두번이나 저에게 나타나시고');
INSERT INTO `bible_verses_korean` VALUES ('9119', '11', '11', '10', '이 일에 대하여 명하사 다른 신을 좇지 말라 하셨으나 저가 여호와의 명령을 지키지 않았으므로');
INSERT INTO `bible_verses_korean` VALUES ('9120', '11', '11', '11', '여호와께서 솔로몬에게 말씀하시되 네게 이러한 일이 있었고 또 네가 나의 언약과 내가 네게 명한 법도를 지키지 아니하였으니 내가 결단코 이 나라를 네게서 빼앗아 네 신복에게 주리라');
INSERT INTO `bible_verses_korean` VALUES ('9121', '11', '11', '12', '그러나 네 아비 다윗을 위하여 네 세대에는 이 일을 행치 아니하고 네 아들의 손에서 빼앗으려니와');
INSERT INTO `bible_verses_korean` VALUES ('9122', '11', '11', '13', '오직 내가 이 나라를 다 빼앗지 아니하고 나의 종 다윗과 나의 뺀 예루살렘을 위하여 한 지파를 네 아들에게 주리라 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('9123', '11', '11', '14', '여호와께서 에돔 사람 하닷을 일으켜 솔로몬의 대적이 되게 하시니 저는 왕의 자손으로서 에돔에 거하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9124', '11', '11', '15', '전에 다윗이 에돔에 있을 때에 군대 장관 요압이 가서 죽임을 당한 자들을 장사하고 에돔의 남자를 다 쳐서 죽였는데');
INSERT INTO `bible_verses_korean` VALUES ('9125', '11', '11', '16', '요압은 에돔의 남자를 다 없이 하기까지 이스라엘 무리와 함께 여섯달을 그곳에 유하였었더라');
INSERT INTO `bible_verses_korean` VALUES ('9126', '11', '11', '17', '그 때에 하닷은 작은 아이라 그 아비의 신복 중 두어 에돔 사람과 함께 도망하여 애굽으로 가려하여');
INSERT INTO `bible_verses_korean` VALUES ('9127', '11', '11', '18', '미디안에서 발행하여 바란에 이르고 거기서 사람을 데리고 애굽으로 가서 애굽 왕 바로에게 나아가매 바로가 저에게 집을 주고 먹을 양식을 정하며 또 토지를 주었더라');
INSERT INTO `bible_verses_korean` VALUES ('9128', '11', '11', '19', '하닷이 바로의 눈앞에 크게 은총을 얻었으므로 바로가 자기의 처제 곧 왕비 다브네스의 아우로 저의 아내를 삼으매');
INSERT INTO `bible_verses_korean` VALUES ('9129', '11', '11', '20', '다브네스의 아우가 그로 말미암아 아들 그누밧을 낳았더니 다브네스가 그 아이를 바로의 궁중에서 젖을 떼게 하매 그누밧이 바로의 궁에서 바로의 아들 가운데 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('9130', '11', '11', '21', '하닷이 애굽에 있어서 다윗이 그 열조와 함께 잔 것과 군대 장관 요압의 죽은 것을 듣고 바로에게 고하되 `나를 보내어 내 고국으로 가게 하옵소서\'');
INSERT INTO `bible_verses_korean` VALUES ('9131', '11', '11', '22', '바로가 저에게 이르되 `네가 나와 함께 있어 무슨 부족함이 있기에 네 고국으로 가기를 구하느뇨\' 대답하되 `없나이다 그러나 아무쪼록 나를 보내옵소서\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9132', '11', '11', '23', '하나님이 또 엘리아다의 아들 르손을 일으켜 솔로몬의 대적이 되게 하시니 저는 그 주인 소바 왕 하닷에셀에게서 도망한 자라');
INSERT INTO `bible_verses_korean` VALUES ('9133', '11', '11', '24', '다윗이 소바 사람을 죽일 때에 르손이 사람들을 모으고 그 떼의 괴수가 되며 다메섹으로 가서 웅거하고 거기서 왕이 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('9134', '11', '11', '25', '솔로몬의 일평생에 하닷의 끼친 환난 외에 르손이 수리아 왕이 되어 이스라엘을 대적하고 미워하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9135', '11', '11', '26', '솔로몬의 신복 느밧의 아들 여로보암이 또한 손을 들어 왕을 대적하였으니 저는 에브라임 족속인 스레다 사람이요 그 어미의 이름은 스루아니 과부더라');
INSERT INTO `bible_verses_korean` VALUES ('9136', '11', '11', '27', '저가 손을 들어 왕을 대적하는 까닭은 이러하니라 솔로몬이 밀로를 건축하고 그 부친 다윗의 성의 무너진 것을 수축하였는데');
INSERT INTO `bible_verses_korean` VALUES ('9137', '11', '11', '28', '이 사람 여로보암은 큰 용사라 솔로몬이 이 소년의 부지런함을 보고 세워 요셉 족속의 역사를 감독하게 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('9138', '11', '11', '29', '그 즈음에 여로보암이 예루살렘에서 나갈 때에 실로 사람 선지자 아히야가 길에서 저를 만나니 아히야가 새 의복을 입었고 그 두 사람만 들에 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('9139', '11', '11', '30', '아히야가 그 입은 새 옷을 잡아 열 두 조각에 찢고');
INSERT INTO `bible_verses_korean` VALUES ('9140', '11', '11', '31', '여로보암에게 이르되 `너는 열 조각을 취하라 이스라엘 하나님 여호와의 말씀이 내가 이 나라를 솔로몬의 손에서 찢어 빼앗아 열 지파를 네게 주고');
INSERT INTO `bible_verses_korean` VALUES ('9141', '11', '11', '32', '오직 내 종 다윗을 위하고 이스라엘 모든 지파 중에서 뺀 성 예루살렘을 위하여 한 지파를 솔로몬에게 주리니');
INSERT INTO `bible_verses_korean` VALUES ('9142', '11', '11', '33', '이는 저희가 나를 버리고 시돈 사람의 여신 아스다롯과, 모압의 신 그모스와, 암몬 자손의 신 밀곰을 숭배하며 그 아비 다윗의 행함 같지 아니하여 내 길로 행치 아니하며 나 보기에 정직한 일과 나의 법도와 나의 율례를 행치 아니함이니라');
INSERT INTO `bible_verses_korean` VALUES ('9143', '11', '11', '34', '그러나 내가 뺀 내 종 다윗이 내 명령과 내 법도를 지켰으므로 내가 저를 위하여 솔로몬의 생전에는 온 나라를 그 손에서 빼앗지 아니하고 주관하게 하려니와');
INSERT INTO `bible_verses_korean` VALUES ('9144', '11', '11', '35', '내가 그 아들의 손에서 나라를 빼앗아 그 열 지파를 네게 줄 것이요');
INSERT INTO `bible_verses_korean` VALUES ('9145', '11', '11', '36', '그 아들에게는 내가 한 지파를 주어서 내가 내 이름을 두고자 하여 택한 성 예루살렘에서 내 종 다윗에게 한 등불이 항상 내 앞에 있게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('9146', '11', '11', '37', '내가 너를 취하리니 너는 무릇 네 마음에 원하는대로 다스려 이스라엘 위에 왕이 되되');
INSERT INTO `bible_verses_korean` VALUES ('9147', '11', '11', '38', '네가 만일 내가 명한 모든 일에 순종하고 내 길로 행하며 내 눈에 합당한 일을 하며 내 종 다윗의 행함 같이 내 율례와 명령을 지키면 내가 너와 함께 있어 내가 다윗을 위하여 세운 것같이 너를 위하여 견고한 집을 세우고 이스라엘을 네게 주리라');
INSERT INTO `bible_verses_korean` VALUES ('9148', '11', '11', '39', '내가 이로 인하여 다윗의 자손을 괴롭게 할 터이나 영원히 하지는 아니하리라 하셨느니라\' 한지라');
INSERT INTO `bible_verses_korean` VALUES ('9149', '11', '11', '40', '이러므로 솔로몬이 여로보암을 죽이려 하매 여로보암이 일어나 애굽으로 도망하여 애굽 왕 시삭에게 이르러 솔로몬의 죽기까지 애굽에 있으니라');
INSERT INTO `bible_verses_korean` VALUES ('9150', '11', '11', '41', '솔로몬의 남은 사적과 무릇 저의 행한 일과 그 지혜는 솔로몬의 행장에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('9151', '11', '11', '42', '솔로몬이 예루살렘에서 온 이스라엘을 다스린 날 수가 사십년이라');
INSERT INTO `bible_verses_korean` VALUES ('9152', '11', '11', '43', '솔로몬이 그 열조와 함께 자매 그 부친 다윗의 성에 장사되고 그 아들 르호보암이 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9153', '11', '12', '1', '르호보암이 세겜으로 갔으니 이는 온 이스라엘이 저로 왕을 삼고자 하여 세겜에 이르렀음이더라');
INSERT INTO `bible_verses_korean` VALUES ('9154', '11', '12', '2', '느밧의 아들 여로보암이 전에 솔로몬 왕의 얼굴을 피하여 애굽으로 도망하여 있었더니 이제 그 소문을 듣고 오히려 애굽에 있는 중에');
INSERT INTO `bible_verses_korean` VALUES ('9155', '11', '12', '3', '무리가 보내어 저를 불렀더라 여로보암과 이스라엘의 온 회중이 와서 르호보암에게 고하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('9156', '11', '12', '4', '`왕의 부친이 우리의 멍에를 무겁게 하였으나 왕은 이제 왕의 부친이 우리에게 시킨 고역과 메운 무거운 멍에를 가볍게 하소서 그리하시면 우리가 왕을 섬기겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('9157', '11', '12', '5', '르호보암이 대답하되 `갔다가 삼일 후에 다시 내게로 오라\' 하매 백성이 가니라');
INSERT INTO `bible_verses_korean` VALUES ('9158', '11', '12', '6', '르호보암 왕이 그 부친 솔로몬의 생전에 그 앞에 모셨던 노인들과 의논하여 가로되 `너희는 어떻게 교도하여 이 백성에게 대답하게 하겠느뇨\'');
INSERT INTO `bible_verses_korean` VALUES ('9159', '11', '12', '7', '대답하여 가로되 `왕이 만일 오늘날 이 백성의 종이 되어 저희를 섬기고 좋은 말로 대답하여 이르시면 저희가 영영히 왕의 종이 되리이다\' 하나');
INSERT INTO `bible_verses_korean` VALUES ('9160', '11', '12', '8', '왕이 노인의 교도하는 것을 버리고 그 앞에 모셔 있는 자기와 함께 자라난 소년들과 의논하여');
INSERT INTO `bible_verses_korean` VALUES ('9161', '11', '12', '9', '가로되 `너희는 어떻게 교도하여 이 백성에게 대답하게 하겠느뇨 백성이 내게 말하기를 왕의 부친이 우리에게 메운 멍에를 가볍게하라 하였느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('9162', '11', '12', '10', '함께 자라난 소년들이 왕께 고하여 가로되 `이 백성들이 왕께 고하기를 왕의 부친이 우리의 멍에를 무겁게 하였으나 왕은 우리를 위하여 가볍게 하라 하였은즉 왕은 대답하기를 나의 새끼손가락이 내 부친의 허리보다 굵으니');
INSERT INTO `bible_verses_korean` VALUES ('9163', '11', '12', '11', '내 부친이 너희로 무거운 멍에를 메게 하였으나 이제 나는 너희의 멍에를 더욱 무겁게 할지라 내 부친은 채찍으로 너희를 징치하였으나 나는 전갈로 너희를 징치하리라 하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('9164', '11', '12', '12', '삼일만에 여로보암과 모든 백성이 르호보암에게 나아왔으니 이는 왕이 명하여 이르기를 삼일만에 내게로 다시 오라 하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('9165', '11', '12', '13', '왕이 포악한 말로 백성에게 대답할새 노인의 교도를 버리고');
INSERT INTO `bible_verses_korean` VALUES ('9166', '11', '12', '14', '소년의 가르침을 좇아 저희에게 고하여 가로되 `내 부친은 너희의 멍에를 무겁게 하였으나 나는 너희의 멍에를 더욱 무겁게 할지라 내 부친은 채찍으로 너희를 징치하였으나 나는 전갈로 너희를 징치하리라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('9167', '11', '12', '15', '왕이 이같이 백성의 말을 듣지 아니하였으니 이 일은 여호와께로 말미암아 난 것이라 여호와께서 전에 실로 사람 아히야로 느밧의 아들 여로보암에게 고한 말씀을 응하게 하심이더라');
INSERT INTO `bible_verses_korean` VALUES ('9168', '11', '12', '16', '온 이스라엘이 자기들의 말을 왕이 듣지 아니함을 보고 왕에게 대답하여 가로되 `우리가 다윗과 무슨 관계가 있느뇨 이새의 아들에게서 업이 없도다 이스라엘아 너희의 장막으로 돌아가라 다윗이여 이제 너는 네 집이나 돌아보라\' 하고 이스라엘이 그 장막으로 돌아가니라');
INSERT INTO `bible_verses_korean` VALUES ('9169', '11', '12', '17', '그러나 유다 성읍들에 사는 이스라엘 자손에게는 르호보암이 그 왕이 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('9170', '11', '12', '18', '르호보암 왕이 역군의 감독 아도니람을 보내었더니 온 이스라엘이 저를 돌로 쳐 죽인지라 르호보암 왕이 급히 수레에 올라 예루살렘으로 도망하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9171', '11', '12', '19', '이에 이스라엘이 다윗의 집을 배반하여 오늘날까지 이르렀더라');
INSERT INTO `bible_verses_korean` VALUES ('9172', '11', '12', '20', '온 이스라엘이 여로보암의 돌아왔다 함을 듣고 보내어 저를 공회로 청하여다가 온 이스라엘의 왕을 삼았으니 유다 지파 외에는 다윗의 집을 좇는 자가 없으니라');
INSERT INTO `bible_verses_korean` VALUES ('9173', '11', '12', '21', '르호보암이 예루살렘에 이르러 유다 온 족속과 베냐민 지파를 모으니 택한 용사가 십 팔만이라 이스라엘 족속과 싸워 나라를 회복하여 솔로몬의 아들 르호보암에게 돌리려 하더니');
INSERT INTO `bible_verses_korean` VALUES ('9174', '11', '12', '22', '하나님의 말씀이 하나님의 사람 스마야에게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('9175', '11', '12', '23', '솔로몬의 아들 유다 왕 르호보암과 유다와 베냐민 온 족속과 또 그 남은 백성에게 고하여 이르기를');
INSERT INTO `bible_verses_korean` VALUES ('9176', '11', '12', '24', '여호와의 말씀이 너희는 올라가지 말라 너희 형제 이스라엘 자손과 싸우지 말고 각기 집으로 돌아가라 이 일이 내게로 말미암아 난 것이라 하셨다 하라 하신지라 저희가 여호와의 말씀을 듣고 그 말씀을 좇아 돌아갔더라');
INSERT INTO `bible_verses_korean` VALUES ('9177', '11', '12', '25', '여로보암이 에브라임 산지에 세겜을 건축하고 거기서 살며 또 거기서 나가서 부느엘을 건축하고');
INSERT INTO `bible_verses_korean` VALUES ('9178', '11', '12', '26', '그 마음에 스스로 이르기를 나라가 이제 다윗의 집으로 돌아가리로다');
INSERT INTO `bible_verses_korean` VALUES ('9179', '11', '12', '27', '만일 이 백성이 예루살렘에 있는 여호와의 전에 제사를 드리고자하여 올라가면 이 백성의 마음이 유다 왕 된 그 주 르호보암에게로 돌아가서 나를 죽이고 유다 왕 르호보암에게로 돌아가리로다 하고');
INSERT INTO `bible_verses_korean` VALUES ('9180', '11', '12', '28', '이에 계획하고 두 금송아지를 만들고 무리에게 말하기를 `너희가 다시는 예루살렘에 올라갈 것이 없도다 이스라엘아 ! 이는 너희를 애굽 땅에서 인도하여 올린 너희 신이라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('9181', '11', '12', '29', '하나는 벧엘에 두고 하나는 단에 둔지라');
INSERT INTO `bible_verses_korean` VALUES ('9182', '11', '12', '30', '이 일이 죄가 되었으니 이는 백성들이 단까지 가서 그 하나에게 숭배함이더라');
INSERT INTO `bible_verses_korean` VALUES ('9183', '11', '12', '31', '저가 또 산당들을 짓고 레위 자손 아닌 보통 백성으로 제사장을 삼고');
INSERT INTO `bible_verses_korean` VALUES ('9184', '11', '12', '32', '팔월 곧 그 달 십 오일로 절기를 정하여 유다의 절기와 비슷하게 하고 단에 올라가되 벧엘에서 그와 같이 행하여 그 만든 송아지에게 제사를 드렸으며 그 지은 산당의 제사장은 벧엘에서 세웠더라');
INSERT INTO `bible_verses_korean` VALUES ('9185', '11', '12', '33', '저가 자기 마음대로 정한 달 곧 팔월 십오일로 이스라엘 자손을 위하여 절기로 정하고 벧엘에 쌓은 단에 올라가서 분향하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9186', '11', '13', '1', '때에 하나님의 사람이 여호와의 말씀으로 인하여 유다에서부터 벧엘에 이르니 마침 여로보암이 단 곁에 서서 분향하는지라');
INSERT INTO `bible_verses_korean` VALUES ('9187', '11', '13', '2', '하나님의 사람이 단을 향하여 여호와의 말씀으로 외쳐 가로되 `단아 단아 여호와께서 말씀하시기를 다윗의 집에 요시야라 이름하는 아들을 낳으리니 저가 네 위에 분향하는 산당 제사장을 네 위에 제사할 것이요 또 사람의 뼈를 네 위에 사르리라 하셨느니라` 하고');
INSERT INTO `bible_verses_korean` VALUES ('9188', '11', '13', '3', '그 날에 저가 예조를 들어 가로되 `이는 여호와의 말씀하신 예조라 단이 갈라지며 그 위에 있는 재가 쏟아지리라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('9189', '11', '13', '4', '여로보암 왕이 하나님의 사람의 벧엘에 있는 단을 향하여 외쳐 말함을 들을 때에 단에서 손을 펴며 `저를 잡으라\' 하더라 저를 향하여 편 손이 말라 다시 거두지 못하며');
INSERT INTO `bible_verses_korean` VALUES ('9190', '11', '13', '5', '하나님의 사람의 여호와의 말씀으로 보인 예조대로 단(壇)이 갈라지며 재가 단에서 쏟아진지라');
INSERT INTO `bible_verses_korean` VALUES ('9191', '11', '13', '6', '왕이 하나님의 사람에게 말하여 가로되 `청컨대 너는 나를 위하여 네 하나님 여호와께 은혜를 구하여 내 손으로 다시 성하게 기도하라\' 하나님의 사람이 여호와께 은혜를 구하니 왕의 손이 다시 성하여 전과 같이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9192', '11', '13', '7', '왕이 하나님의 사람에게 이르되 `나와 함께 집에가서 몸을 쉬라 내가 네게 예물을 주리라\'');
INSERT INTO `bible_verses_korean` VALUES ('9193', '11', '13', '8', '하나님의 사람이 왕께 대답하되 `왕께서 왕의 집 절반으로 내게 준다 할지라도 나는 왕과 함께 들어가지도 아니하고 이곳에서는 떡도 먹지 아니하고 물도 마시지 아니하리니');
INSERT INTO `bible_verses_korean` VALUES ('9194', '11', '13', '9', '이는 곧 여호와의 말씀이 내게 명하여 이르시기를 떡도 먹지 말며 물도 마시지 말고 왔던 길로 도로 가지도 말라 하셨음이니이다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('9195', '11', '13', '10', '이에 다른 길로 가고 자기가 벧엘에 오던 길로 좇아 돌아가지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('9196', '11', '13', '11', '벧엘에 한 늙은 선지자가 살더니 그 아들들이 와서 이 날에 하나님의 사람이 벧엘에서 행한 모든 일을 저에게 고하고 또 그가 왕에게 고한 말씀도 저희가 그 아비에게 고한지라');
INSERT INTO `bible_verses_korean` VALUES ('9197', '11', '13', '12', '그 아비가 저희에게 이르되 `그가 어느 길로 가더냐 ?\' 하니 그 아들들이 유다에서부터 온 하나님의 사람의 간 길을 보았음이라');
INSERT INTO `bible_verses_korean` VALUES ('9198', '11', '13', '13', '저가 그 아들들에게 이르되 `나를 위하여 나귀에 안장을 지우라\' 저희가 나귀에 안장을 지우니 저가 타고');
INSERT INTO `bible_verses_korean` VALUES ('9199', '11', '13', '14', '하나님의 사람의 뒤를 좇아 가서 상수리나무 아래 앉은 것을 보고 이르되 `그대가 유다에서 온 하나님의 사람이뇨\' 대답하되 `그러하다\'');
INSERT INTO `bible_verses_korean` VALUES ('9200', '11', '13', '15', '저가 그 사람에게 이르되 `나와 함께 집으로 가서 떡을 먹으라\'');
INSERT INTO `bible_verses_korean` VALUES ('9201', '11', '13', '16', '대답하되 `나는 그대와 함께 돌아가지도 못하겠고 그대와 함께 들어가지도 못하겠으며 내가 이 곳에서 그대와 함께 떡도 먹지 아니하고 물도 마시지 아니하리니');
INSERT INTO `bible_verses_korean` VALUES ('9202', '11', '13', '17', '이는 여호와의 말씀이 내게 이르시기를 네가 거기서 떡도 먹지 말고 물도 마시지 말며 또 네가 오던 길로 돌아가지도 말라 하셨음이로라\'');
INSERT INTO `bible_verses_korean` VALUES ('9203', '11', '13', '18', '저가 그 사람에게 이르되 `나도 그대와 같은 선지자라 천사가 여호와의 말씀으로 내게 이르기를 그를 네 집으로 데리고 돌아가서 그에게 떡을 먹이고 물을 마시우라 하였느니라\' 하니 이는 그 사람을 속임이라');
INSERT INTO `bible_verses_korean` VALUES ('9204', '11', '13', '19', '이에 그 사람이 저와 함께 돌아가서 그 집에서 떡을 먹으며 물을 마시니라');
INSERT INTO `bible_verses_korean` VALUES ('9205', '11', '13', '20', '저희가 상 앞에 앉았을 때에 여호와의 말씀이 그 사람을 데려온 선지자에게 임하니');
INSERT INTO `bible_verses_korean` VALUES ('9206', '11', '13', '21', '저가 유다에서부터 온 하나님의 사람을 향하여 외쳐 가로되 여호와의 말씀에 네가 여호와의 말씀을 어기며 네 하나님 여호와가 네게 명한 명령을 지키지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('9207', '11', '13', '22', '돌아와서 여호와가 너더러 떡도 먹지 말고 물도 마시지 말라 한 곳에서 떡을 먹고 물을 마셨으니 네 시체가 네 열조의 묘실에 들어가지 못하리라 하셨느니라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('9208', '11', '13', '23', '자기가 데리고 온 선지자가 떡을 먹고 물을 마신 후에 그를 위하여 나귀에 안장을 지우니라');
INSERT INTO `bible_verses_korean` VALUES ('9209', '11', '13', '24', '이에 그 사람이 가더니 사자가 길에서 저를 만나 죽이매 그 시체가 길에 버린 바 되니 나귀는 그 곁에 섰고 사자도 그 시체 곁에 섰더라');
INSERT INTO `bible_verses_korean` VALUES ('9210', '11', '13', '25', '지나가는 사람들이 길에 버린 시체와 그 시체 곁에 선 사자를 보고 그 늙은 선지자가 사는 성읍에 와서 말한지라');
INSERT INTO `bible_verses_korean` VALUES ('9211', '11', '13', '26', '그 사람을 길에서 데리고 돌아간 선지자가 듣고 말하되 `이는 여호와의 말씀을 어긴 하나님의 사람이로다 여호와께서 그에게 하신 말씀과 같이 여호와께서 그를 사자에게 붙이시매 사자가 그를 찢어 죽였도다` 하고');
INSERT INTO `bible_verses_korean` VALUES ('9212', '11', '13', '27', '이에 그 아들들에게 말하여 가로되 `나를 위하여 나귀에 안장을 지우라\' 저희가 안장을 지우매');
INSERT INTO `bible_verses_korean` VALUES ('9213', '11', '13', '28', '저가 가서 본즉 그 시체가 길에 버린 바 되었고 나귀와 사자는 그 시체 곁에 섰는데 사자가 시체를 먹지도 아니하였고 나귀를 찢지도 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9214', '11', '13', '29', '늙은 선지자가 하나님의 사람의 시체를 떠들어 나귀에 실어가지고 돌아와 자기 성읍으로 들어가서 슬피 울며 장사하되');
INSERT INTO `bible_verses_korean` VALUES ('9215', '11', '13', '30', '곧 그 시체를 자기의 묘실에 두고 그를 위하여 슬피 울며 가로되 오호라 나의 형제여 ! 하니라');
INSERT INTO `bible_verses_korean` VALUES ('9216', '11', '13', '31', '그 사람을 장사한 후에 저가 그 아들들에게 말하여 가로되 `내가 죽거든 하나님의 사람을 장사한 묘실에 나를 장사하되 내 뼈를 그의 뼈 곁에 두라');
INSERT INTO `bible_verses_korean` VALUES ('9217', '11', '13', '32', '그가 여호와의 말씀으로 벧엘에 있는 단을 향하고 또 사마리아 성읍들에 있는 모든 산당을 향하여 외쳐 말한 것이 반드시 이룰 것임이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('9218', '11', '13', '33', '여로보암이 이 일 후에도 그 악한 길에서 떠나 돌이키지 아니하고 다시 보통 백성으로 산당의 제사장을 삼되 누구든지 자원하면 그 사람으로 산당의 제사장을 삼았으므로');
INSERT INTO `bible_verses_korean` VALUES ('9219', '11', '13', '34', '이 일이 여로보암 집에 죄가 되어 그 집이 지면에서 끊어져 멸망케 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9220', '11', '14', '1', '그 때에 여로보암의 아들 아비야가 병든지라');
INSERT INTO `bible_verses_korean` VALUES ('9221', '11', '14', '2', '여로보암이 그 아내에게 이르되 `청컨대 일어나 변장하여 사람으로 그대가 여로보암의 아내임을 알지 못하게 하고 실로로 가라 거기 선지자 아히야가 있나니 저는 이전에 내가 이 백성의 왕이 될 것을 내게 고한 사람이니라');
INSERT INTO `bible_verses_korean` VALUES ('9222', '11', '14', '3', '그대의 손에 떡 열과 과자와 꿀 한병을 가지고 그에게로 가라 저가 그대에게 이 아이의 어떻게 될 것을 알게 하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('9223', '11', '14', '4', '여로보암의 아내가 그대로 하여 일어나 실로로 가서 아히야의 집에 이르니 아히야는 나이로 인하여 눈이 어두워 보지 못하더라');
INSERT INTO `bible_verses_korean` VALUES ('9224', '11', '14', '5', '여호와께서 아히야에게 이르시되 여로보암의 아내가 그 아들이 병듦을 인하여 네게 물으러 오나니 너는 이리이리 대답하라 저가 들어올때에 다른 사람인 체함이니라');
INSERT INTO `bible_verses_korean` VALUES ('9225', '11', '14', '6', '저가 문으로 들어올 때에 아히야가 그 발소리를 듣고 말하되 여로보암의 처여 ! 들어오라 네가 어찌하여 다른 사람인 체하느뇨 내가 명령을 받아 흉한 일로 네게 고하리니');
INSERT INTO `bible_verses_korean` VALUES ('9226', '11', '14', '7', '가서 여로보암에게 고하라 이스라엘 하나님 여호와의 말씀이 내가 너를 백성 중에서 들어 내 백성 이스라엘의 주권자가 되게 하고');
INSERT INTO `bible_verses_korean` VALUES ('9227', '11', '14', '8', '나라를 다윗의 집에서 찢어 내어 네게 주었거늘 너는 내 종 다윗이 나의 명령을 지켜 전심으로 나를 좇으며 나 보기에 정직한 일만 행하였음과 같지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('9228', '11', '14', '9', '너의 이전 사람들보다도 악을 행하고 가서 너를 위하여 다른 신을 만들며 우상을 부어 만들어 나의 노를 격발하고 나를 네 등 뒤에 버렸도다');
INSERT INTO `bible_verses_korean` VALUES ('9229', '11', '14', '10', '그러므로 내가 여로보암의 집에 재앙을 내려 여로보암에게 속한 사내는 이스라엘 가운데 매인 자나 놓인 자나 다 끊어 버리되 거름을 쓸어 버림같이 여로보암의 집을 말갛게 쓸어 버릴지라');
INSERT INTO `bible_verses_korean` VALUES ('9230', '11', '14', '11', '여로보암에게 속한 자가 성에서 죽은즉 개가 먹고 들에서 죽은즉 공중의 새가 먹으리니 이는 여호와가 말하였음이니라 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('9231', '11', '14', '12', '너는 일어나 네 집으로 가라 네 발이 성에 들어갈 때에 그 아이가 죽을지라');
INSERT INTO `bible_verses_korean` VALUES ('9232', '11', '14', '13', '온 이스라엘이 저를 위하여 슬퍼하며 장사하려니와 여로보암에게 속한 자는 오직 이 아이만 묘실에 들어가리니 이는 여로보암의 집 가운데서 저가 이스라엘 하나님 여호와를 향하여 선한 뜻을 품었음이니라`');
INSERT INTO `bible_verses_korean` VALUES ('9233', '11', '14', '14', '여호와께서 이스라엘의 위에 한 왕을 일으키신즉 저가 그 날에 여로보암의 집을 끊어 버리리라 어느때냐 곧 이제라');
INSERT INTO `bible_verses_korean` VALUES ('9234', '11', '14', '15', '여호와께서 이스라엘을 쳐서 물에서 흔들리는 갈대 같이 되게 하시고 이스라엘을 그 열조에게 주신 이 좋은 땅에서 뽑아 저희를 하수밖으로 흩으시리니 저희가 아세라 목상을 만들어 여호와를 진노케 하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('9235', '11', '14', '16', '여호와께서 여로보암의 죄로 인하여 이스라엘을 버리시리니 이는 저도 범죄하고 이스라엘로 범죄케 하였음이니라\'하니라');
INSERT INTO `bible_verses_korean` VALUES ('9236', '11', '14', '17', '여로보암의 처가 일어나 디르사로 돌아가서 집 문지방에 이를 때에 아이가 죽은지라');
INSERT INTO `bible_verses_korean` VALUES ('9237', '11', '14', '18', '온 이스라엘이 저를 장사하고 저를 위하여 슬퍼하니 여호와께서 그 종 선지자 아히야로 하신 말씀과 같이 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('9238', '11', '14', '19', '여로보암의 그 남은 행적 곧 저가 어떻게 싸운 것과 어떻게 다스린 것은 이스라엘 왕 역대지략에 기록되니라');
INSERT INTO `bible_verses_korean` VALUES ('9239', '11', '14', '20', '여로보암이 왕이 된 지 이십이년이라 저가 그 열조와 함께 자매 그 아들 나답이 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9240', '11', '14', '21', '솔로몬의 아들 르호보암은 유다 왕이 되었으니 르호보암이 위에 나아갈 때에 나이 사십일세라 여호와께서 자기 이름을 두시려고 이스라엘 모든 지파 가운데서 빼신 성 예루살렘에서 십 칠년을 치리하니라 그 모친의 이름은 나아마라 암몬 사람이더라');
INSERT INTO `bible_verses_korean` VALUES ('9241', '11', '14', '22', '유다가 여호와 보시기에 악을 행하되 그 열조의 행한 모든 일보다 뛰어나게 하여 그 범한 죄로 여호와의 노를 격발하였으니');
INSERT INTO `bible_verses_korean` VALUES ('9242', '11', '14', '23', '이는 저희도 산 위에와 모든 푸른 나무 아래 산당과 우상과 아세라 목상을 세웠음이라');
INSERT INTO `bible_verses_korean` VALUES ('9243', '11', '14', '24', '그 땅에 또 남색하는 자가 있었고 여호와께서 이스라엘 자손 앞에서 쫓아내신 국민의 모든 가증한 일을 무리가 본받아 행하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9244', '11', '14', '25', '르호보암 왕 제 오년에 애굽 왕 시삭이 올라와서 예루살렘을 치고');
INSERT INTO `bible_verses_korean` VALUES ('9245', '11', '14', '26', '여호와의 전의 보물과 왕궁의 보물을 몰수히 빼앗고 또 솔로몬의 만든 금방패를 다 빼앗은지라');
INSERT INTO `bible_verses_korean` VALUES ('9246', '11', '14', '27', '르호보암 왕이 그 대신 놋으로 방패를 만들어 왕궁 문을 지키는 시위대 장관의 손에 맡기매');
INSERT INTO `bible_verses_korean` VALUES ('9247', '11', '14', '28', '왕이 여호와의 전에 들어갈 때마다 시위하는 자가 그 방패를 들고 갔다가 시위소로 도로 가져갔더라');
INSERT INTO `bible_verses_korean` VALUES ('9248', '11', '14', '29', '르호보암의 남은 사적과 무릇 그 행한 일이 유다 왕 역대지략에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('9249', '11', '14', '30', '르호보암과 여로보암 사이에 항상 전쟁이 있으니라');
INSERT INTO `bible_verses_korean` VALUES ('9250', '11', '14', '31', '르호보암이 그 열조와 함께 자니 그 열조와 함께 다윗 성에 장사되니라 그 모친의 이름은 나아마라 암몬 사람이더라 그 아들 아비얌이 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9251', '11', '15', '1', '느밧의 아들 여로보암 왕 제 십팔년에 아비얌이 유다 왕이 되고');
INSERT INTO `bible_verses_korean` VALUES ('9252', '11', '15', '2', '예루살렘에서 삼년을 치리하니라 그 모친의 이름은 마아가라 아비살롬의 딸이더라');
INSERT INTO `bible_verses_korean` VALUES ('9253', '11', '15', '3', '아비얌이 그 부친의 이미 행한 모든 죄를 행하고 그 마음이 그 조상 다윗의 마음 같지 아니하여 그 하나님 여호와 앞에 온전치 못하였으나');
INSERT INTO `bible_verses_korean` VALUES ('9254', '11', '15', '4', '그 하나님 여호와께서 다윗을 위하여 예루살렘에서 저에게 등불을 주시되 그 아들을 세워 후사가 되게 하사 예루살렘을 견고케 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('9255', '11', '15', '5', '이는 다윗이 헷 사람 우리아의 일 외에는 평생에 여호와 보시기에 정직히 행하고 자기에게 명하신 모든 일을 어기지 아니하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('9256', '11', '15', '6', '르호보암과 여로보암 사이에 사는 날 동안 전쟁이 있었더니');
INSERT INTO `bible_verses_korean` VALUES ('9257', '11', '15', '7', '아비얌과 여로보암 사이에도 전쟁이 있으니라 아비얌의 남은 사적과 무릇 행한 일이 유다 왕 역대지략에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('9258', '11', '15', '8', '아비얌이 그 열조와 함께 자니 다윗성에 장사되고 그 아들 아사가 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9259', '11', '15', '9', '이스라엘 왕 여로보암 제 이십년에 아사가 유다 왕이 되어');
INSERT INTO `bible_verses_korean` VALUES ('9260', '11', '15', '10', '예루살렘에서 사십 일년을 치리하니라 그 모친의 이름은 마아가라 아비살롬의 딸이더라');
INSERT INTO `bible_verses_korean` VALUES ('9261', '11', '15', '11', '아사가 그 조상 다윗같이 여호와 보시기에 정직하게 행하여');
INSERT INTO `bible_verses_korean` VALUES ('9262', '11', '15', '12', '남색하는 자를 그 땅에서 쫓아내고 그 열조의 지은 모든 우상을 없이 하고');
INSERT INTO `bible_verses_korean` VALUES ('9263', '11', '15', '13', '또 그 모친 마아가가 아세라의 가증한 우상을 만들었으므로 태후의 위를 폐하고 그 우상을 찍어서 기드론 시냇가에서 불살랐으나');
INSERT INTO `bible_verses_korean` VALUES ('9264', '11', '15', '14', '오직 산당은 없이하지 아니하니라 그러나 아사의 마음이 일평생 여호와 앞에 온전하였으며');
INSERT INTO `bible_verses_korean` VALUES ('9265', '11', '15', '15', '저가 그 부친의 구별한 것과 자기의 구별한 것을 여호와의 전에 받들어 드렸으니 곧 은과 금과 기명들이더라');
INSERT INTO `bible_verses_korean` VALUES ('9266', '11', '15', '16', '아사와 이스라엘 왕 바아사 사이에 일생 전쟁이 있으니라');
INSERT INTO `bible_verses_korean` VALUES ('9267', '11', '15', '17', '이스라엘 왕 바아사가 유다를 치러 올라와서 라마를 건축하여 사람을 유다 왕 아사에게 왕래하지 못하게 하려 한지라');
INSERT INTO `bible_verses_korean` VALUES ('9268', '11', '15', '18', '아사가 여호와의 전 곳간과 왕궁 곳간에 남은 은,금을 몰수히 취하여 그 신복의 손에 붙여 다메섹에 거한 아람 왕 헤시온의 손자 다브림몬의 아들 벤하닷에게 보내며 가로되');
INSERT INTO `bible_verses_korean` VALUES ('9269', '11', '15', '19', '`나와 당신 사이에 약조가 있고 내 부친과 당신의 부친 사이에도 있었느니라 내가 당신에게 은금 예물을 보내었으니 와서 이스라엘 왕 바아사와 세운 약조를 깨뜨려서 저로 나를 떠나게 하라\'하매');
INSERT INTO `bible_verses_korean` VALUES ('9270', '11', '15', '20', '벤하닷이 아사 왕의 말을 듣고 그 군대장관들을 보내어 이스라엘 성들을 치되 이욘과 단과 아벨벧마아가와 긴네렛 온 땅과 납달리 온 땅을 쳤더니');
INSERT INTO `bible_verses_korean` VALUES ('9271', '11', '15', '21', '바아사가 듣고 라마 건축하는 일을 그치고 디르사에 거하니라');
INSERT INTO `bible_verses_korean` VALUES ('9272', '11', '15', '22', '이에 아사 왕이 온 유다에 영을 내려 한 사람도 모면하지 못하게 하여 바아사가 라마를 건축하던 돌과 재목을 가져오게 하고 그것으로 베냐민의 게바와 미스바를 건축하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9273', '11', '15', '23', '아사의 남은 사적과 모든 권세와 무릇 그 행한 일과 성읍을 건축한 것이 유다 왕 역대지략에 기록되지 아니하였느냐 그러나 저가 늙을 때에 발에 병이 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('9274', '11', '15', '24', '아사가 그 열조와 함께 자매 그 열조와 함께 그 조상 다윗의 성에 장사되고 그 아들 여호사밧이 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9275', '11', '15', '25', '유다 왕 아사 제 이년에 여로보암의 아들 나답이 이스라엘 왕이 되어 이년을 이스라엘을 다스리니라');
INSERT INTO `bible_verses_korean` VALUES ('9276', '11', '15', '26', '저가 여호와 보시기에 악을 행하되 그 아비의 길로 행하며 그가 이스라엘로 범하게 한 그 죄중에 행한지라');
INSERT INTO `bible_verses_korean` VALUES ('9277', '11', '15', '27', '이에 잇사갈 족속 아히야의 아들 바아사가 저를 모반하여 블레셋 사람에게 속한 깁브돈에서 저를 죽였으니 이는 나답과 온 이스라엘이 깁브돈을 에워싸고 있었음이더라');
INSERT INTO `bible_verses_korean` VALUES ('9278', '11', '15', '28', '유다 왕 아사 제 삼년에 바아사가 나답을 죽이고 대신하여 왕이 되고');
INSERT INTO `bible_verses_korean` VALUES ('9279', '11', '15', '29', '왕이 될 때에 여로보암의 온 집을 쳐서 생명 있는 자를 하나도 남기지 아니하고 다 멸하였는데 여호와께서 그 종 실로 사람 아히야로 하신 말씀과 같이 되었으니');
INSERT INTO `bible_verses_korean` VALUES ('9280', '11', '15', '30', '이는 여로보암이 범죄하고 또 이스라엘로 범하게 한 죄로 인함이며 또 저가 이스라엘 하나님 여호와의 노를 격동시킨 일을 인함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('9281', '11', '15', '31', '나답의 남은 사적과 무릇 행한 일이 이스라엘 왕 역대지략에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('9282', '11', '15', '32', '아사와 이스라엘 왕 바아사 사이에 일생 전쟁이 있으니라');
INSERT INTO `bible_verses_korean` VALUES ('9283', '11', '15', '33', '유다 왕 아사 제 삼년에 아히야의 아들 바아사가 디르사에서 온이스라엘의 왕이 되어 이십 사년을 치리하니라');
INSERT INTO `bible_verses_korean` VALUES ('9284', '11', '15', '34', '바아사가 여호와 보시기에 악을 행하되 여로보암의 길로 행하며 그가 이스라엘로 범하게 한 그 죄중에 행하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9285', '11', '16', '1', '여호와의 말씀이 하나니의 아들 예후에게 임하여 바아사를 꾸짖어 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('9286', '11', '16', '2', '내가 너를 진토에서 들어 나의 백성 이스라엘 위에 주권자가 되게 하였거늘 네가 여로보암의 길로 행하며 내 백성 이스라엘로 범죄케 하여 저희 죄로 나의 노를 격동하였은즉');
INSERT INTO `bible_verses_korean` VALUES ('9287', '11', '16', '3', '내가 너 바아사와 네 집을 쓸어버려 네 집으로 느밧의 아들 여로보암의 집 같이 되게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('9288', '11', '16', '4', '바아사에게 속한 자가 성읍에서 죽은즉 개가 먹고 들에서 죽은즉 공중의 새가 먹으리라 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('9289', '11', '16', '5', '바아사의 남은 사적과 무릇 행한 일과 권세는 이스라엘 왕 역대지략에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('9290', '11', '16', '6', '바아사가 그 열조와 함께 자매 디르사에 장사되고 그 아들 엘라가 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9291', '11', '16', '7', '여호와의 말씀이 하나니의 아들 선지자 예후에게 임하사 바아사와 그 집을 꾸짖으심은 저가 여로보암의 집을 본받아 여호와 보시기에 모든 악을 행하며 그 손의 소위로 여호와의 노를 격동하 였음이며 또 그 집을 쳤음이더라');
INSERT INTO `bible_verses_korean` VALUES ('9292', '11', '16', '8', '유다 왕 아사 제 이십 륙년에 바아사의 아들 엘라가 디르사에서 이스라엘 왕이 되어 이년을 위에 있으니라');
INSERT INTO `bible_verses_korean` VALUES ('9293', '11', '16', '9', '엘라가 디르사에 있어 궁내 대신 아르사의 집에서 마시고 취할 때에 그 신복 곧 병거 절반을 통솔한 장관 시므리가 왕을 모반하여');
INSERT INTO `bible_verses_korean` VALUES ('9294', '11', '16', '10', '들어가서 저를 쳐 죽이고 대신하여 왕이 되니 곧 유다 왕 아사 제 이십 칠년이라');
INSERT INTO `bible_verses_korean` VALUES ('9295', '11', '16', '11', '시므리가 왕이 되어 그 위에 오를 때에 바아사의 온 집을 죽이되 남자는 그 족속이든지 그 친구든지 하나도 남기지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('9296', '11', '16', '12', '바아사의 온 집을 멸하였는데 여호와께서 선지자 예후로 바아사를 꾸짖어 하신 말씀 같이 되었으니');
INSERT INTO `bible_verses_korean` VALUES ('9297', '11', '16', '13', '이는 바아사의 모든 죄와 그 아들 엘라의 죄를 인함이라 저희가 범죄하고 또 이스라엘로 범죄케하여 그 헛된 것으로 이스라엘 하나님 여호와의 노를 격발하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9298', '11', '16', '14', '엘라의 남은 사적과 무릇 행한 일이 이스라엘 왕 역대지략에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('9299', '11', '16', '15', '유다 왕 아사 제 이십 칠년에 시므리가 디르사에서 칠일 동안 왕이 되니라 때에 백성들이 블레셋 사람에게 속한 깁브돈을 향하여 진을 치고 있더니');
INSERT INTO `bible_verses_korean` VALUES ('9300', '11', '16', '16', '진중 백성들이 시므리가 모반하여 왕을 죽였다는 말을 들은지라 그 날에 이스라엘의 무리가 진에서 군대장관 오므리로 이스라엘 왕을 삼으매');
INSERT INTO `bible_verses_korean` VALUES ('9301', '11', '16', '17', '오므리가 이에 이스라엘 무리를 거느리고 깁브돈에서부터 올라와서 디르사를 에워쌌더라');
INSERT INTO `bible_verses_korean` VALUES ('9302', '11', '16', '18', '시므리가 성이 함락됨을 보고 왕궁 위소에 들어가서 왕궁에 불을 놓고 그 가운데서 죽었으니');
INSERT INTO `bible_verses_korean` VALUES ('9303', '11', '16', '19', '이는 저가 여호와 보시기에 악을 행하여 범죄함을 인함이라 저가 여로보암의 길로 행하며 그가 이스라엘로 죄를 범하게 한 그 죄중에 행하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9304', '11', '16', '20', '시므리의 남은 행위와 그 모반한 일이 이스라엘 왕 역대지략에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('9305', '11', '16', '21', '그 때에 이스라엘 백성이 둘에 나뉘어 그 절반은 기낫의 아들 디브니를 좇아 저로 왕을 삼으려 하고 그 절반은 오므리를 좇았더니');
INSERT INTO `bible_verses_korean` VALUES ('9306', '11', '16', '22', '오므리를 좇은 백성이 기낫의 아들 디브니를 좇은 백성을 이긴지라 디브니가 죽으매 오므리가 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9307', '11', '16', '23', '유다 왕 아사 제 삼십 일년에 오므리가 이스라엘 왕이 되어 십 이년을 위에 있으며 디르사에서 육년동안 치리하니라');
INSERT INTO `bible_verses_korean` VALUES ('9308', '11', '16', '24', '저가 은 두 달란트로 세멜에게서 사마리아산을 사고 그 산 위에 성을 건축하고 그 건축한 성 이름을 그 산 주인이 되었던 세멜의 이름을 좇아 사마리아라 일컬었더라');
INSERT INTO `bible_verses_korean` VALUES ('9309', '11', '16', '25', '오므리가 여호와 보시기에 악을 행하되 그 전의 모든 사람보다 더욱 악하게 행하여');
INSERT INTO `bible_verses_korean` VALUES ('9310', '11', '16', '26', '느밧의 아들 여로보암의 모든 길로 행하며 그가 이스라엘로 죄를 범하게 한 그 죄 중에 행하여 그 헛된 것으로 이스라엘 하나님 여호와의 노를 격발케 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9311', '11', '16', '27', '오므리의 행한 그 남은 사적과 그 베푼 권세가 이스라엘 왕 역대지략에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('9312', '11', '16', '28', '오므리가 그 열조와 함께 자매 사마리아에 장사되고 그 아들 아합이 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9313', '11', '16', '29', '유다 왕 아사 제 삼십 팔년에 오므리의 아들 아합이 이스라엘 왕이 되니라 오므리의 아들 아합이 사마리아에서 이십 이년을 이스라엘을 다스리니라');
INSERT INTO `bible_verses_korean` VALUES ('9314', '11', '16', '30', '오므리의 아들 아합이 그 전의 모든 사람보다 여호와 보시기에 악을 더욱 행하여');
INSERT INTO `bible_verses_korean` VALUES ('9315', '11', '16', '31', '느밧의 아들 여로보암의 죄를 따라 행하는 것을 오히려 가볍게 여기며 시돈 사람의 왕 엣바알의 딸 이세벨로 아내를 삼고 가서 바알을 섬겨 숭배하고');
INSERT INTO `bible_verses_korean` VALUES ('9316', '11', '16', '32', '사마리아에 건축한 바알의 사당 속에 바알을 위하여 단을 쌓으며');
INSERT INTO `bible_verses_korean` VALUES ('9317', '11', '16', '33', '또 아세라 목상을 만들었으니 저는 그 전의 모든 이스라엘 왕 보다 심히 이스라엘 하나님 여호와의 노를 격발하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9318', '11', '16', '34', '그 시대에 벧엘사람 히엘이 여리고를 건축하였는데 저가 그 터를 쌓을 때에 맏아들 아비람을 잃었고 그 문을 세울 때에 말째 아들스굽을 잃었으니 여호와께서 눈의 아들 여호수아로 하신 말씀과 같이 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('9319', '11', '17', '1', '길르앗에 우거하는 자 중에 디셉 사람 엘리야가 아합에게 고하되 나의 섬기는 이스라엘 하나님 여호와의 사심을 가리켜 맹세하노니 내 말이 없으면 수년동안 우로가 있지 아니하리라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('9320', '11', '17', '2', '여호와의 말씀이 엘리야에게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('9321', '11', '17', '3', '너는 여기서 떠나 동으로 가서 요단 앞 그릿 시냇가에 숨고');
INSERT INTO `bible_verses_korean` VALUES ('9322', '11', '17', '4', '그 시냇물을 마시라 내가 까마귀들을 명하여 거기서 너를 먹이게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('9323', '11', '17', '5', '저가 여호와의 말씀과 같이 하여 곧 가서 요단 앞 그릿 시냇가에 머물매');
INSERT INTO `bible_verses_korean` VALUES ('9324', '11', '17', '6', '까마귀들이 아침에도 떡과 고기를, 저녁에도 떡과 고기를 가져 왔고 저가 시내를 마셨더니');
INSERT INTO `bible_verses_korean` VALUES ('9325', '11', '17', '7', '땅에 비가 내리지 아니하므로 얼마 후에 그 시내가 마르니라');
INSERT INTO `bible_verses_korean` VALUES ('9326', '11', '17', '8', '여호와의 말씀이 엘리야에게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('9327', '11', '17', '9', '너는 일어나 시돈에 속한 사르밧으로 가서 거기 유하라 내가 그곳 과부에게 명하여 너를 공궤하게 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('9328', '11', '17', '10', '저가 일어나 사르밧으로 가서 성문에 이를 때에 한 과부가 그곳 에서 나무가지를 줍는지라 이에 불러 가로되 청컨대 그릇에 물을 조금 가져다가 나로 마시게 하라');
INSERT INTO `bible_verses_korean` VALUES ('9329', '11', '17', '11', '저가 가지러 갈 때에 엘리야가 저를 불러 가로되 청컨대 네 손에 떡 한 조각을 내게로 가져오라');
INSERT INTO `bible_verses_korean` VALUES ('9330', '11', '17', '12', '저가 가로되 당신의 하나님 여호와의 사심을 가리켜 맹세하노니 나는 떡이 없고 다만 통에 가루 한움큼과 병에 기름 조금 뿐이라 내가 나무가지 두엇을 주워다가 나와 내 아들을 위하여 음식을 만들어 먹고 그 후에는 죽으리라');
INSERT INTO `bible_verses_korean` VALUES ('9331', '11', '17', '13', '엘리야가 저에게 이르되 두려워 말고 가서 네 말대로 하려니와 먼저 그것으로 나를 위하여 작은 떡 하나를 만들어 내게로 가져 오고 그 후에 너와 네 아들을 위하여 만들라');
INSERT INTO `bible_verses_korean` VALUES ('9332', '11', '17', '14', '이스라엘 하나님 여호와의 말씀이 나 여호와가 비를 지면에 내리는 날까지 그 통의 가루는 다하지 아니하고 그 병의 기름은 없어지지 아니하리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('9333', '11', '17', '15', '저가 가서 엘리야의 말대로 하였더니 저와 엘리야와 식구가 여러날 먹었으나');
INSERT INTO `bible_verses_korean` VALUES ('9334', '11', '17', '16', '여호와께서 엘리야로 하신 말씀 같이 통의 가루가 다하지 아니하고 병의 기름이 없어지지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('9335', '11', '17', '17', '이 일 후에 그 집 주모 되는 여인의 아들이 병들어 증세가 심히 위중하다가 숨이 끊어진지라');
INSERT INTO `bible_verses_korean` VALUES ('9336', '11', '17', '18', '여인이 엘리야에게 이르되 하나님의 사람이여 당신이 나로 더불어 무슨 상관이 있기로 내 죄를 생각나게 하고 또 내 아들을 죽게 하려고 내게 오셨나이까');
INSERT INTO `bible_verses_korean` VALUES ('9337', '11', '17', '19', '엘리야가 저에게 그 아들을 달라 하여 그를 그 여인의 품에서 취하여 안고 자기의 거처하는 다락에 올라 가서 자기 침상에 뉘이고');
INSERT INTO `bible_verses_korean` VALUES ('9338', '11', '17', '20', '여호와께 부르짖어 가로되 나의 하나님 여호와여 주께서 또 내가 우거하는 집 과부에게 재앙을 내리사 그 아들로 죽게 하셨나이까 하고');
INSERT INTO `bible_verses_korean` VALUES ('9339', '11', '17', '21', '그 아이 위에 몸을 세번 펴서 엎드리고 여호와께 부르짖어 가로되 나의 하나님 여호와여, 원컨대 이 아이의 혼으로 그 몸에 돌아오게 하옵소서 하니');
INSERT INTO `bible_verses_korean` VALUES ('9340', '11', '17', '22', '여호와께서 엘리야의 소리를 들으시므로 그 아이의 혼이 몸으로 돌아오고 살아난지라');
INSERT INTO `bible_verses_korean` VALUES ('9341', '11', '17', '23', '엘리야가 그 아이를 안고 다락에서 방으로 내려가서 그 어미에게 주며 이르되 보라 네 아들이 살았느니라');
INSERT INTO `bible_verses_korean` VALUES ('9342', '11', '17', '24', '여인이 엘리야에게 이르되 내가 이제야 당신은 하나님의 사람이시요 당신의 입에 있는 여호와의 말씀이 진실한줄 아노라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('9343', '11', '18', '1', '많은 날을 지내고 제 삼년에 여호와의 말씀이 엘리야에게 임하여 가라사대 너는 가서 아합에게 보이라 내가 비를 지면에 내리리라');
INSERT INTO `bible_verses_korean` VALUES ('9344', '11', '18', '2', '엘리야가 아합에게 보이려고 가니 그 때에 사마리아에 기근이 심하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9345', '11', '18', '3', '아합이 궁내 대신 오바댜를 불렀으니 이 오바댜는 크게 여호와를 경외하는 자라');
INSERT INTO `bible_verses_korean` VALUES ('9346', '11', '18', '4', '이세벨이 여호와의 선지자들을 멸할 때에 오바댜가 선지자 일백인을 가져 오십인씩 굴에 숨기고 떡과 물을 먹였었더라');
INSERT INTO `bible_verses_korean` VALUES ('9347', '11', '18', '5', '아합이 오바댜에게 이르되 이 땅의 모든 물 근원과 모든 내로 가자 혹시 꼴을 얻으리라 그러면 말과 노새를 살리리니 짐승을 다 잃지 않게 되리라 하고');
INSERT INTO `bible_verses_korean` VALUES ('9348', '11', '18', '6', '두사람이 두루 다닐 땅을 나누어 아합은 홀로 이 길로 가고 오바댜는 홀로 저 길로 가니라');
INSERT INTO `bible_verses_korean` VALUES ('9349', '11', '18', '7', '오바댜가 길에 있을 때에 엘리야가 저를 만난지라 저가 알아보고 엎드려 말하되 내 주 엘리야여 당신이시니이까');
INSERT INTO `bible_verses_korean` VALUES ('9350', '11', '18', '8', '대답하되 그러하다 가서 네 주에게 고하기를 엘리야가 여기 있다 하라');
INSERT INTO `bible_verses_korean` VALUES ('9351', '11', '18', '9', '가로되 내가 무슨 죄를 범하였기에 당신이 당신의 종을 아합의 손에 붙여 죽이게 하려 하시나이까');
INSERT INTO `bible_verses_korean` VALUES ('9352', '11', '18', '10', '당신의 하나님 여호와의 사심을 가리켜 맹세하노니 내 주께서 사람을 보내어 당신을 찾지 아니한 족속이나 나라가 없었는데 저희가 말하기를 엘리야가 없다 하면 그 나라와 그 족속으로 당신을 보지 못하였다는 맹세를 하게 하였거늘');
INSERT INTO `bible_verses_korean` VALUES ('9353', '11', '18', '11', '이제 당신의 말씀이 가서 네 주에게 고하기를 엘리야가 여기 있다 하라 하시니');
INSERT INTO `bible_verses_korean` VALUES ('9354', '11', '18', '12', '내가 당신을 떠나간 후에 여호와의 신이 나의 알지 못하는 곳으로 당신을 이끌어 가시리니 내가 가서 아합에게 고하였다가 저가 당신을 찾지 못하면 내가 죽임을 당하리이다 당신의 종은 어려서부터 여호와를 경외하는 자라');
INSERT INTO `bible_verses_korean` VALUES ('9355', '11', '18', '13', '이세벨이 여호와의 선지자들을 죽일 때에 내가 여호와의 선지자중에 일백인을 오십인씩 굴에 숨기고 떡과 물로 먹인 일이 내 주께 들리지 아니하였나이까');
INSERT INTO `bible_verses_korean` VALUES ('9356', '11', '18', '14', '이제 당신의 말씀이 가서 네 주에게 고하기를 엘리야가 여기 있다 하라 하시니 그리하면 저가 나를 죽이리이다');
INSERT INTO `bible_verses_korean` VALUES ('9357', '11', '18', '15', '엘리야가 이르되 내가 모시는 만군의 여호와의 사심을 가리켜 맹세하노니 내가 오늘날 아합에게 보이리라');
INSERT INTO `bible_verses_korean` VALUES ('9358', '11', '18', '16', '오바댜가 가서 아합을 만나 고하매 아합이 엘리야를 만나려 하여 가다가');
INSERT INTO `bible_verses_korean` VALUES ('9359', '11', '18', '17', '엘리야를 볼 때에 저에게 이르되 이스라엘을 괴롭게 하는 자여 네냐');
INSERT INTO `bible_verses_korean` VALUES ('9360', '11', '18', '18', '저가 대답하되 내가 이스라엘을 괴롭게 한 것이 아니라 당신과 당신의 아비의 집이 괴롭게 하였으니 이는 여호와의 명령을 버렸고 당신이 바알들을 좇았음이라');
INSERT INTO `bible_verses_korean` VALUES ('9361', '11', '18', '19', '그런즉 보내어 온 이스라엘과 이세벨의 상에서 먹는 바알의 선지자 사백 오십인과 아세라의 선지자 사백인을 갈멜 산으로 모아 내게로 나오게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('9362', '11', '18', '20', '아합이 이에 이스라엘 모든 자손에게로 보내어 선지자들을 갈멜산으로 모으니라');
INSERT INTO `bible_verses_korean` VALUES ('9363', '11', '18', '21', '엘리야가 모든 백성에게 가까이 나아가 이르되 너희가 어느 때까지 두 사이에서 머뭇머뭇 하려느냐 여호와가 만일 하나님이면 그를 좇고 바알이 만일 하나님이면 그를 좇을지니라 하니 백성이 한 말도 대답지 아니하는지라');
INSERT INTO `bible_verses_korean` VALUES ('9364', '11', '18', '22', '엘리야가 백성에게 이르되 여호와의 선지자는 나만 홀로 남았으나 바알의 선지자는 사백 오십인이로다');
INSERT INTO `bible_verses_korean` VALUES ('9365', '11', '18', '23', '그런즉 두 송아지를 우리에게 가져오게 하고 저희는 한 송아지를 택하여 각을 떠서 나무 위에 놓고 불은 놓지 말며 나도 한 송아지를 잡아 나무 위에 놓고 불은 놓지 말고');
INSERT INTO `bible_verses_korean` VALUES ('9366', '11', '18', '24', '너희는 너희 신의 이름을 부르라 나는 여호와의 이름을 부르리니 이에 불로 응답하는 신 그가 하나님이니라 백성이 다 대답하되 그 말이 옳도다');
INSERT INTO `bible_verses_korean` VALUES ('9367', '11', '18', '25', '엘리야가 바알의 선지자들에게 이르되 너희는 많으니 먼저 한 송아지를 택하여 잡고 너희 신의 이름을 부르라 그러나 불을 놓지 말라');
INSERT INTO `bible_verses_korean` VALUES ('9368', '11', '18', '26', '저희가 그 받는 송아지를 취하여 잡고 아침부터 낮까지 바알의 이름을 불러 가로되 바알이여 우리에게 응답하소서 하나 아무 소리도 없으므로 저희가 그 쌓은 단 주위에서 뛰놀더라');
INSERT INTO `bible_verses_korean` VALUES ('9369', '11', '18', '27', '오정에 이르러는 엘리야가 저희를 조롱하여 가로되 큰 소리로 부르라 저는 신인즉 묵상하고 있는지, 혹 잠간 나갔는지, 혹 길을 행하는지, 혹 잠이 들어서 깨워야 할 것인지 하매');
INSERT INTO `bible_verses_korean` VALUES ('9370', '11', '18', '28', '이에 저희가 큰 소리로 부르고 그 규례를 따라 피가 흐르기까지 칼과 창으로 그 몸을 상하게 하더라');
INSERT INTO `bible_verses_korean` VALUES ('9371', '11', '18', '29', '이같이 하여 오정이 지났으나 저희가 오히려 진언을 하여 저녁 소제 드릴 때까지 이를지라도 아무 소리도 없고 아무 응답하는 자도 없고 아무 돌아보는 자도 없더라');
INSERT INTO `bible_verses_korean` VALUES ('9372', '11', '18', '30', '엘리야가 모든 백성을 향하여 이르되 내게로 가까이 오라 백성이다 저에게 가까이 오매 저가 무너진 여호와의 단을 수축하되');
INSERT INTO `bible_verses_korean` VALUES ('9373', '11', '18', '31', '야곱의 아들들의 지파의 수효를 따라 열 두 돌을 취하니 이 야곱은 여호와께서 옛적에 저에게 임하여 이르시기를 네 이름을 이스라엘이라 하리라 하신 자더라');
INSERT INTO `bible_verses_korean` VALUES ('9374', '11', '18', '32', '저가 여호와의 이름을 의지하여 그 돌로 단을 쌓고 단으로 돌아가며 곡식 종자 두 세아를 용납할 만한 도랑을 만들고');
INSERT INTO `bible_verses_korean` VALUES ('9375', '11', '18', '33', '또 나무를 벌이고 송아지의 각을 떠서 나무 위에 놓고 이르되 통넷에 물을 채워다가 번제물과 나무위에 부으라 하고');
INSERT INTO `bible_verses_korean` VALUES ('9376', '11', '18', '34', '또 이르되 다시 그리하라 하여 다시 그리하니 또 이르되 세번 그리하라 하여 세번 그리하니');
INSERT INTO `bible_verses_korean` VALUES ('9377', '11', '18', '35', '물이 단으로 두루 흐르고 도랑에도 물이 가득하게 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('9378', '11', '18', '36', '저녁 소제 드릴때에 이르러 선지자 엘리야가 나아가서 말하되 아브라함과 이삭과 이스라엘의 하나님 여호와여 주께서 이스라엘 중에서 하나님이 되심과 내가 주의 종이 됨과 내가 주의 말씀대로 이 모든 일을 행하는 것을 오늘날 알게 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('9379', '11', '18', '37', '여호와여 내게 응답하옵소서, 내게 응답하옵소서 이 백성으로 주 여호와는 하나님이신 것과 주는 저희의 마음으로 돌이키게 하시는 것을 알게 하옵소서 하매');
INSERT INTO `bible_verses_korean` VALUES ('9380', '11', '18', '38', '이에 여호와의 불이 내려서 번제물과 나무와 돌과 흙을 태우고 또 도랑의 물을 핥은지라');
INSERT INTO `bible_verses_korean` VALUES ('9381', '11', '18', '39', '모든 백성이 보고 엎드려 말하되 여호와 그는 하나님이시로다 여호와 그는 하나님이시로다 하니');
INSERT INTO `bible_verses_korean` VALUES ('9382', '11', '18', '40', '엘리야가 저희에게 이르되 바알의 선지자를 잡되 하나도 도망하지 못하게 하라 하매 곧 잡은지라 엘리야가 저희를 기손 시내로 내려다가 거기서 죽이니라');
INSERT INTO `bible_verses_korean` VALUES ('9383', '11', '18', '41', '엘리야가 아합에게 이르되 올라가서 먹고 마시소서 큰 비의 소리가 있나이다');
INSERT INTO `bible_verses_korean` VALUES ('9384', '11', '18', '42', '아합이 먹고 마시러 올라가니라 엘리야가 갈멜 산 꼭대기로 올라가서 땅에 꿇어 엎드려 그 얼굴을 무릎 사이에 넣고');
INSERT INTO `bible_verses_korean` VALUES ('9385', '11', '18', '43', '그 사환에게 이르되 올라가 바다 편을 바라보라 저가 올라가 바라 보고 고하되 아무것도 없나이다 가로되 일곱번까지 다시 가라');
INSERT INTO `bible_verses_korean` VALUES ('9386', '11', '18', '44', '일곱번째 이르러서는 저가 고하되 바다에서 사람의 손만한 작은 구름이 일어나나이다 가로되 올라가 아합에게 고하기를 비에 막히지 아니하도록 마차를 갖추고 내려가소서 하라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('9387', '11', '18', '45', '조금 후에 구름과 바람이 일어나서 하늘이 캄캄하여지며 큰 비가 내리는지라 아합이 마차를 타고 이스르엘로 가니');
INSERT INTO `bible_verses_korean` VALUES ('9388', '11', '18', '46', '여호와의 능력이 엘리야에게 임하매 저가 허리를 동이고 이스르엘로 들어가는 곳까지 아합 앞에서 달려갔더라');
INSERT INTO `bible_verses_korean` VALUES ('9389', '11', '19', '1', '아합이 엘리야의 무릇 행한일과 그가 어떻게 모든 선지자를 칼로 죽인 것을 이세벨에게 고하니');
INSERT INTO `bible_verses_korean` VALUES ('9390', '11', '19', '2', '이세벨이 사자를 엘리야에게 보내어 이르되 내가 내일 이맘때에는 정녕 네 생명으로 저 사람들 중 한 사람의 생명 같게 하리라 아니하면 신들이 내게 벌 위에 벌을 내림이 마땅하니라 한지라');
INSERT INTO `bible_verses_korean` VALUES ('9391', '11', '19', '3', '저가 이 형편을 보고 일어나 그 생명을 위하여 도망하여 유다에 속한 브엘세바에 이르러 자기의 사환을 그 곳에 머물게 하고');
INSERT INTO `bible_verses_korean` VALUES ('9392', '11', '19', '4', '스스로 광야로 들어가 하룻길쯤 행하고 한 로뎀나무 아래 앉아서 죽기를 구하여 가로되 여호와여 넉넉하오니 지금 내 생명을 취하옵소서 나는 내 열조보다 낫지 못하니이다 하고');
INSERT INTO `bible_verses_korean` VALUES ('9393', '11', '19', '5', '로뎀나무 아래 누워 자더니 천사가 어루만지며 이르되 일어나서 먹으라 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('9394', '11', '19', '6', '본즉 머리맡에 숯불에 구운 떡과 한 병 물이 있더라 이에 먹고 마시고 다시 누웠더니');
INSERT INTO `bible_verses_korean` VALUES ('9395', '11', '19', '7', '여호와의 사자가 또 다시 와서 어루만지며 이르되 일어나서 먹으라 네가 길을 이기지 못할까 하노라 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('9396', '11', '19', '8', '이에 일어나 먹고 마시고 그 식물의 힘을 의지하여 사십주 사십 야를 행하여 하나님의 산 호렙에 이르니라');
INSERT INTO `bible_verses_korean` VALUES ('9397', '11', '19', '9', '엘리야가 그곳 굴에 들어가 거기서 유하더니 여호와의 말씀이 저에게 임하여 이르시되 엘리야야 네가 어찌하여 여기 있느냐');
INSERT INTO `bible_verses_korean` VALUES ('9398', '11', '19', '10', '저가 대답하되 내가 만군의 하나님 여호와를 위하여 열심이 특심하오니 이는 이스라엘 자손이 주의 언약을 버리고 주의 단을 헐며 칼로 주의 선지자들을 죽였음이오며 오직 나만 남았거늘 저희가 내 생명을 찾아 취하려 하나이다');
INSERT INTO `bible_verses_korean` VALUES ('9399', '11', '19', '11', '여호와께서 가라사대 너는 나가서 여호와의 앞에서 산에 섰으라 하시더니 여호와께서 지나가시는데 여호와의 앞에 크고 강한 바람이 산을 가르고 바위를 부수나 바람 가운데 여호와께서 계시지아니하며 바람 후에 지진이 있으나 지진 가운데도 여호와께서 계시지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('9400', '11', '19', '12', '또 지진 후에 불이 있으나 불 가운데도 여호와께서 계시지 아니하더니 불 후에 세미한 소리가 있는지라');
INSERT INTO `bible_verses_korean` VALUES ('9401', '11', '19', '13', '엘리야가 듣고 겉옷으로 얼굴을 가리우고 나가 굴 어귀에 서매 소리가 있어 저에게 임하여 가라사대 엘리야야 네가 어찌하여 여기 있느냐');
INSERT INTO `bible_verses_korean` VALUES ('9402', '11', '19', '14', '저가 대답하되 내가 만군의 하나님 여호와를 위하여 열심이 특심하오니 이는 이스라엘 자손이 주의 언약을 버리고 주의 단을 헐며 칼로 주의 선지자들을 죽였음이오며 오직 나만 남았거늘 저희가 내 생명을 찾아 취하려 하나이다');
INSERT INTO `bible_verses_korean` VALUES ('9403', '11', '19', '15', '여호와께서 저에게 이르시되 너는 네 길을 돌이켜 광야로 말미암아 다메섹에 가서 이르거든 하사엘에게 기름을 부어 아람 왕이 되게 하고');
INSERT INTO `bible_verses_korean` VALUES ('9404', '11', '19', '16', '너는 또 님시의 아들 예후에게 기름을 부어 이스라엘 왕이 되게 하고 또 아벨므홀라 사밧의 아들 엘리사에게 기름을 부어 너를 대신하여 선지자가 되게 하라');
INSERT INTO `bible_verses_korean` VALUES ('9405', '11', '19', '17', '하사엘의 칼을 피하는 자를 예후가 죽일 것이요 예후의 칼을 피하는 자를 엘리사가 죽이리라');
INSERT INTO `bible_verses_korean` VALUES ('9406', '11', '19', '18', '그러나 내가 이스라엘 가운데 칠천인을 남기리니 다 무릎을 바알에게 꿇지 아니하고 다 그 입을 바알에게 맞추지 아니한 자니라');
INSERT INTO `bible_verses_korean` VALUES ('9407', '11', '19', '19', '엘리야가 거기서 떠나 사밧의 아들 엘리사를 만나니 저가 열 두겨리 소를 앞세우고 밭을 가는데 자기는 열둘째 겨리와 함께 있더라 엘리야가 그리로 건너가서 겉옷을 그의 위에 던졌더니');
INSERT INTO `bible_verses_korean` VALUES ('9408', '11', '19', '20', '저가 소를 버리고 엘리야에게로 달려가서 이르되 청컨대 나로 내 부모와 입맞추게 하소서 그리한 후에 내가 당신을 따르리이다 엘리야가 저에게 이르되 돌아가라 내가 네게 어떻게 행하였느냐 하니라');
INSERT INTO `bible_verses_korean` VALUES ('9409', '11', '19', '21', '엘리사가 저를 떠나 돌아가서 소 한 겨리를 취하여 잡고 소의 기구를 불살라 그 고기를 삶아 백성에게 주어 먹게 하고 일어나 가서 엘리야를 좇으며 수종 들었더라');
INSERT INTO `bible_verses_korean` VALUES ('9410', '11', '20', '1', '아람 왕 벤하닷이 그 군대를 다 모으니 왕 삼십 이인이 저와 함께 있고 또 말과 병거들이 있더라 이에 올라가서 사마리아를 에워싸고 치며');
INSERT INTO `bible_verses_korean` VALUES ('9411', '11', '20', '2', '사자들을 성 중 이스라엘 왕 아합에게 보내어 이르기를 벤하닷은 이르노니');
INSERT INTO `bible_verses_korean` VALUES ('9412', '11', '20', '3', '네 은,금은 내 것이요 네 처들과 네 자녀들의 아름다운 자도 내것이니라 하매');
INSERT INTO `bible_verses_korean` VALUES ('9413', '11', '20', '4', '이스라엘 왕이 대답하여 말하기를 내 주 왕이여 왕의 말씀 같이 나와 나의 것은 다 왕의 것이니이다 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('9414', '11', '20', '5', '사자가 다시 와서 이르기를 벤하닷은 이르노라 내가 이미 네게 보내어 말하기를 너는 네 은금과 처들과 자녀들을 내게 붙이라 하였거니와');
INSERT INTO `bible_verses_korean` VALUES ('9415', '11', '20', '6', '내일 이맘때에 내가 내 신복을 네게 보내리니 저희가 네 집과 네 신복의 집을 수탐하여 무릇 네 눈이 기뻐하는 것을 그 손으로 잡아 가져 가리라 한지라');
INSERT INTO `bible_verses_korean` VALUES ('9416', '11', '20', '7', '이에 이스라엘 왕이 나라의 장로를 다 불러 이르되 너희는 이 사람이 잔해하려고 구하는 줄을 자세히 알라 저가 나의 처들과 자녀들과 은금을 취하려고 사람을 내게 보내었으나 내가 거절치 못하였노라');
INSERT INTO `bible_verses_korean` VALUES ('9417', '11', '20', '8', '모든 장로와 백성들이 다 왕께 고하되 왕은 듣지도 말고 허락지도 마옵소서 한지라');
INSERT INTO `bible_verses_korean` VALUES ('9418', '11', '20', '9', '그러므로 왕이 벤하닷의 사자에게 이르되 너희는 내 주 왕께 고하기를 왕이 처음에 보내어 종에게 구하신 것은 내가 다 그대로 하려니와 이것은 내가 할 수 없나이다 하라 사자들이 돌아가서 고하니라');
INSERT INTO `bible_verses_korean` VALUES ('9419', '11', '20', '10', '벤하닷이 다시 저에게 보내어 이르되 사마리아의 부스러진 것이 나를 좇는 백성의 무리의 손에 채우기에 족할 것 같으면 신들이 내게 벌 위에 벌을 내림이 마땅하니라 하매');
INSERT INTO `bible_verses_korean` VALUES ('9420', '11', '20', '11', '이스라엘 왕이 대답하여 가로되 갑옷 입은 자가 갑옷 벗는 자 같이 자랑치 못할 것이라 하라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('9421', '11', '20', '12', '벤하닷이 왕들과 장막에서 마시다가 이 말을 듣고 그 신복에게 이르되 너희는 진을 베풀라 하매 곧 성을 향하여 진을 베푸니라');
INSERT INTO `bible_verses_korean` VALUES ('9422', '11', '20', '13', '한 선지자가 이스라엘 왕 아합에게 나아가서 가로되 여호와의 말씀이 네가 이 큰 무리를 보느냐 내가 오늘 저희를 네 손에 붙이리니 너는 내가 여호와인줄 알리라 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('9423', '11', '20', '14', '아합이 가로되 누구로 하시리이까 대답하되 여호와의 말씀이 각도의 방백의 소년들로 하리라 하셨나이다 아합이 가로되 누가 싸움을 시작하리이까 대답하되 왕이니이다');
INSERT INTO `bible_verses_korean` VALUES ('9424', '11', '20', '15', '아합이 이에 각 도의 방백의 소년들을 계수하니 이백 삼십 이인이요 그 외에 모든 백성 곧 이스라엘의 모든 자손을 계수하니 칠천인이더라');
INSERT INTO `bible_verses_korean` VALUES ('9425', '11', '20', '16', '저희가 오정에 나가니 벤하닷은 장막에서 돕는 왕 삼십 이인으로 더불어 마시고 취한 중이라');
INSERT INTO `bible_verses_korean` VALUES ('9426', '11', '20', '17', '각 도의 방백의 소년들이 먼저 나갔더라 벤하닷이 탐지군을 보내었더니 저희가 회보하여 가로되 사마리아에서 사람들이 나오더이다 하매');
INSERT INTO `bible_verses_korean` VALUES ('9427', '11', '20', '18', '저가 이르되 화친하러 나올지라도 사로잡고 싸우러 나올지라도 사로잡으라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('9428', '11', '20', '19', '각 도의 방백의 소년들과 저희를 좇는 군대들이 성에서 나가서');
INSERT INTO `bible_verses_korean` VALUES ('9429', '11', '20', '20', '각각 적군을 쳐 죽이매 아람 사람이 도망하는지라 이스라엘이 쫓으니 아람 왕 벤하닷이 말을 타고 마병으로 더불어 도망하여 면하니라');
INSERT INTO `bible_verses_korean` VALUES ('9430', '11', '20', '21', '이스라엘 왕이 나가서 말과 병거를 치고 또 아람 사람을 쳐서 크게 도륙하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9431', '11', '20', '22', '그 선지자가 이스라엘 왕에게 나아와 가로되 왕은 가서 힘을 기르고 왕의 행할 일을 알고 준비하소서 해가 돌아오면 아람 왕이 왕을 치러 오리이다 하니라');
INSERT INTO `bible_verses_korean` VALUES ('9432', '11', '20', '23', '아람 왕의 신복들이 왕께 고하되 저희의 신은 산의 신이므로 저희가 우리보다 강하였거니와 우리가 만일 평지에서 저희와 싸우면 정녕 저희보다 강할지라');
INSERT INTO `bible_verses_korean` VALUES ('9433', '11', '20', '24', '왕은 이 일을 행하실지니 곧 왕들을 제하여 각각 그곳에서 떠나게 하고 저희 대신에 장관들을 두시고');
INSERT INTO `bible_verses_korean` VALUES ('9434', '11', '20', '25', '또 왕의 잃어버린 군대와 같은 군대를 왕을 위하여 충수하고 말도 말대로,병거도 병거대로 충수하고 우리가 평지에서 저희와 싸우면 정녕 저희보다 강하리이다 왕이 그 말을 듣고 그리하니라');
INSERT INTO `bible_verses_korean` VALUES ('9435', '11', '20', '26', '해가 돌아오매 벤하닷이 아람 사람을 점고하고 아벡으로 올라와서 이스라엘과 싸우려 하매');
INSERT INTO `bible_verses_korean` VALUES ('9436', '11', '20', '27', '이스라엘 자손도 점고함을 입고 군량을 받고 마주 나가서 저희 앞에 진을 치니 이스라엘은 염소 새끼의 두 적은 떼와 같고 아람 사람은 그 땅에 가득하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9437', '11', '20', '28', '때에 하나님의 사람이 이스라엘 왕에게 나아와 고하여 가로되 여호와의 말씀이 아람사람이 말하기를 여호와는 산의 신이요 골짜기의 신은 아니라 하도다 그러므로 내가 이 큰 군대를 다 네 손에 붙이리니 너희는 내가 여호와인줄 알리라 하셨나이다 하니라');
INSERT INTO `bible_verses_korean` VALUES ('9438', '11', '20', '29', '진이 서로 대한지 칠일이라 제 칠일에 접전하여 이스라엘 자손이 하루에 아람 보병 십만을 죽이매');
INSERT INTO `bible_verses_korean` VALUES ('9439', '11', '20', '30', '그 남은 자는 아벡으로 도망하여 성읍으로 들어갔더니 그 성이 그 남은 자 이만 칠천위에 무너지고 벤하닷은 도망하여 성읍에 이르러 골방으로 들어가니라');
INSERT INTO `bible_verses_korean` VALUES ('9440', '11', '20', '31', '그 신복들이 저에게 고하되 우리가 들은즉 이스라엘 집의 왕들은 인자한 왕이라 하니 만일 우리가 굵은 베로 허리를 묶고 테두리를 머리에 이고 이스라엘 왕에게로 나아가면 저가 혹시 왕의 생명을 살리리이다 하고');
INSERT INTO `bible_verses_korean` VALUES ('9441', '11', '20', '32', '저희가 굵은 베로 허리를 묶고 테두리를 머리에 이고 이스라엘 왕에게 이르러 가로되 왕의 종 벤하닷이 청하기를 나의 생명을 살려주옵소서 하더이다 아합이 가로되 저가 오히려 살았느냐 저는 나의 형제니라');
INSERT INTO `bible_verses_korean` VALUES ('9442', '11', '20', '33', '그 사람들이 징조로 여기고 그 말을 얼른 받아 대답하여 가로되 벤하닷은 왕의 형제니이다 왕이 가로되 너희는 가서 저를 인도하여 오라 벤하닷이 이에 왕에게 나아오니 왕이 저를 병거에 올린 지라');
INSERT INTO `bible_verses_korean` VALUES ('9443', '11', '20', '34', '벤하닷이 왕께 고하되 내 부친이 당신의 부친에게서 빼앗은 모든 성읍을 내가 돌려 보내리이다 또 나의 부친이 사마리아에서 만든것 같이 당신도 다메섹에서 당신을 위하여 거리를 만드소서 아합이 가로되 내가 이 약조로 당신을 놓으리라 하고 이에 더불어 약조하고 저를 놓았더라');
INSERT INTO `bible_verses_korean` VALUES ('9444', '11', '20', '35', '선지자의 무리 중 한 사람이 여호와의 말씀으로 그 동무에게 이르되 너는 나를 치라 하였더니 그 사람이 치기를 싫어하는지라');
INSERT INTO `bible_verses_korean` VALUES ('9445', '11', '20', '36', '저가 그 사람에게 이르되 네가 여호와의 말씀을 듣지 아니하였으니 네가 나를 떠나갈 때에 사자가 너를 죽이리라 그 사람이 저의 곁을 떠나가더니 사자가 그를 만나 죽였더라');
INSERT INTO `bible_verses_korean` VALUES ('9446', '11', '20', '37', '저가 또 다른 사람을 만나 가로되 너는 나를 치라 하매 그 사람이 저를 치되 상하도록 친지라');
INSERT INTO `bible_verses_korean` VALUES ('9447', '11', '20', '38', '선지자가 가서 수건으로 그 눈을 가리워 변형하고 길가에서 왕을 기다리다가');
INSERT INTO `bible_verses_korean` VALUES ('9448', '11', '20', '39', '왕이 지나갈 때에 소리질러 왕을 불러 가로되 종이 전장 가운데 나갔더니 한 사람이 돌이켜 어떤 사람을 끌고 내게로 와서 말하기를 이 사람을 지키라 만일 저를 잃어버리면 네 생명으로 저의 생명을 대신하거나 그렇지 아니하면 네가 은 한달란트를 내어야하리라 하였거늘');
INSERT INTO `bible_verses_korean` VALUES ('9449', '11', '20', '40', '종이 이리 저리 일 볼 동안에 저가 없어졌나이다 이스라엘 왕이 저에게 이르되 네가 스스로 결정하였으니 그대로 당하여야 하리라');
INSERT INTO `bible_verses_korean` VALUES ('9450', '11', '20', '41', '저가 급히 그 눈에 가리운 수건을 벗으니 이스라엘 왕이 저는 선지자 중 한 사람인 줄 알아 본지라');
INSERT INTO `bible_verses_korean` VALUES ('9451', '11', '20', '42', '저가 왕께 고하되 여호와의 말씀이 내가 멸하기로 작정한 사람을 네 손으로 놓았은즉 네 목숨은 저의 목숨을 대신하고 네 백성은 저의 백성을 대신하리라 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('9452', '11', '20', '43', '이스라엘 왕이 근심하고 답답하여 그 궁으로 돌아가려고 사마리아에 이르니라');
INSERT INTO `bible_verses_korean` VALUES ('9453', '11', '21', '1', '그 후에 이 일이 있으니라 이스르엘 사람 나봇이 이스르엘에 포도원이 있어 사마리아 왕 아합의 궁에서 가깝더니');
INSERT INTO `bible_verses_korean` VALUES ('9454', '11', '21', '2', '아합이 나봇에게 일러 가로되 네 포도원이 내 궁 곁에 가까이 있으니 내게 주어 나물밭을 삼게 하라 내가 그 대신에 그보다 더 아름다운 포도원을 네게 줄 것이요 만일 합의하면 그 값을 돈으 로 네게 주리라');
INSERT INTO `bible_verses_korean` VALUES ('9455', '11', '21', '3', '나봇이 아합에게 말하되 내 열조의 유업을 왕에게 주기를 여호와께서 금하실지로다 하니');
INSERT INTO `bible_verses_korean` VALUES ('9456', '11', '21', '4', '이스르엘 사람 나봇이 아합에게 대답하여 이르기를 내 조상의 유업을 왕께 줄 수 없다 함을 인하여 아합이 근심하고 답답하여 궁으로 돌아와서 침상에 누워 얼굴을 돌이키고 식사를 아니하니');
INSERT INTO `bible_verses_korean` VALUES ('9457', '11', '21', '5', '그 아내 이세벨이 저에게 나아와 가로되 왕의 마음에 무엇을 근심하여 식사를 아니하나이까');
INSERT INTO `bible_verses_korean` VALUES ('9458', '11', '21', '6', '왕이 이르되 내가 이스르엘 사람 나봇에게 말하여 이르기를 네 포도원을 내게 주되 돈으로 바꾸거나 만일 네가 좋아하면 내가 그 대신에 포도원을 네게 주리라 한즉 저가 대답하기를 내가 내 포도원을 네게 주지 않겠노라 함을 인함이로라');
INSERT INTO `bible_verses_korean` VALUES ('9459', '11', '21', '7', '그 아내 이세벨이 저에게 이르되 왕이 이제 이스라엘 나라를 다스리시나이까 일어나 식사를 하시고 마음을 즐겁게 하소서 내가 이스르엘 사람 나봇의 포도원을 왕께 드리리이다 하고');
INSERT INTO `bible_verses_korean` VALUES ('9460', '11', '21', '8', '아합의 이름으로 편지들을 쓰고 그 인(印)을 쳐서 그 성에서 나봇과 함께 사는 장로와 귀인들에게 보내니');
INSERT INTO `bible_verses_korean` VALUES ('9461', '11', '21', '9', '그 편지 사연에 이르기를 금식을 선포하고 나봇을 백성 가운데 높이 앉힌 후에');
INSERT INTO `bible_verses_korean` VALUES ('9462', '11', '21', '10', '비류 두 사람을 그 앞에 마주 앉히고 저에게 대하여 증거하기를 네가 하나님과 왕을 저주하였다 하게 하고 곧 저를 끌고 나가서 돌로 쳐 죽이라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9463', '11', '21', '11', '그 성 사람 곧 그 성에 사는 장로와 귀인들이 이세벨의 분부 곧 저가 자기들에게 보낸 편지에 쓴 대로 하여');
INSERT INTO `bible_verses_korean` VALUES ('9464', '11', '21', '12', '금식을 선포하고 나봇을 백성 가운데 높이 앉히매');
INSERT INTO `bible_verses_korean` VALUES ('9465', '11', '21', '13', '때에 비류 두 사람이 들어와서 그 앞에 앉고 백성앞에서 나봇에 게 대하여 증거를 지어 이르기를 나봇이 하나님과 왕을 저주하였다 하매 무리가 저를 성 밖으로 끌고 나가서 돌로 쳐 죽이고');
INSERT INTO `bible_verses_korean` VALUES ('9466', '11', '21', '14', '이세벨에게 통보하기를 나봇이 돌에 맞아 죽었나이다 하니');
INSERT INTO `bible_verses_korean` VALUES ('9467', '11', '21', '15', '이세벨이 나봇이 돌에 맞아 죽었다 함을 듣고 아합에게 이르되 일어나서 그 이스르엘 사람 나봇이 돈으로 바꾸어 주기를 싫어하던 포도원을 취하소서 나봇이 살아 있지 아니하고 죽었나이다');
INSERT INTO `bible_verses_korean` VALUES ('9468', '11', '21', '16', '아합이 나봇의 죽었다 함을 듣고 곧 일어나 이스르엘 사람 나봇의 포도원을 취하러 그리로 내려 갔더라');
INSERT INTO `bible_verses_korean` VALUES ('9469', '11', '21', '17', '여호와의 말씀이 디셉 사람 엘리야에게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('9470', '11', '21', '18', '너는 일어나 내려가서 사마리아에 거하는 이스라엘 왕 아합을 만나라 저가 나봇의 포도원을 취하러 그리로 내려 갔나니');
INSERT INTO `bible_verses_korean` VALUES ('9471', '11', '21', '19', '너는 저에게 말하여 이르기를 여호와의 말씀이 네가 죽이고 또 빼앗았느냐 하셨다 하고 또 저에게 이르기를 여호와의 말씀이 개들이 나봇의 피를 핥은 곳에서 개들이 네 피 곧 네 몸의 피도 핥으리라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('9472', '11', '21', '20', '아합이 엘리야에게 이르되 나의 대적이여 네가 나를 찾았느냐 대답하되 내가 찾았노라 네가 스스로 팔려 여호와 보시기에 악을 행하였으므로');
INSERT INTO `bible_verses_korean` VALUES ('9473', '11', '21', '21', '여호와의 말씀이 내가 재앙을 네게 내려 너를 쓸어 버리되 네게 속한 남자는 이스라엘 가운데 매인 자나 놓인 자를 다 멸할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('9474', '11', '21', '22', '또 네 집으로 느밧의 아들 여로보암의 집처럼 되게 하고 아히야의 아들 바아사의 집처럼 되게 하리니 이는 네가 나의 노를 격동하고 이스라엘로 범죄케 한 까닭이니라 하셨고');
INSERT INTO `bible_verses_korean` VALUES ('9475', '11', '21', '23', '이세벨에게 대하여도 여호와께서 말씀하여 가라사대 개들이 이스르엘 성 곁에서 이세벨을 먹을지라');
INSERT INTO `bible_verses_korean` VALUES ('9476', '11', '21', '24', '아합에게 속한 자로서 성읍에서 죽은 자는 개들이 먹고 들에서 죽은 자는 공중의 새가 먹으리라 하셨느니라 하니');
INSERT INTO `bible_verses_korean` VALUES ('9477', '11', '21', '25', '예로부터 아합과 같이 스스로 팔려 여호와 보시기에 악을 행한 자가 없음은 저가 그 아내 이세벨에게 충동되었음이라');
INSERT INTO `bible_verses_korean` VALUES ('9478', '11', '21', '26', '저가 여호와께서 이스라엘 자손 앞에서 쫓아내신 아모리 사람의 모든 행한 것 같이 우상에게 복종하여 심히 가증하게 행하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9479', '11', '21', '27', '아합이 이 모든 말씀을 들을 때에 그 옷을 찢고 굵은 베로 몸을 동이고 금식하고 굵은 베에 누우며 행보도 천천히 한지라');
INSERT INTO `bible_verses_korean` VALUES ('9480', '11', '21', '28', '여호와의 말씀이 디셉 사람 엘리야에게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('9481', '11', '21', '29', '아합이 내 앞에서 겸비함을 네가 보느냐 저가 내 앞에서 겸비함을 인하여 내가 재앙을 저의 시대에 내리지 아니하고 그 아들의 시대에야 그 집에 재앙을 내리리라 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('9482', '11', '22', '1', '아람과 이스라엘 사이에 전쟁이 없이 삼년을 지내었더라');
INSERT INTO `bible_verses_korean` VALUES ('9483', '11', '22', '2', '제 삼년에 유다 왕 여호사밧이 이스라엘 왕에게 내려가매');
INSERT INTO `bible_verses_korean` VALUES ('9484', '11', '22', '3', '이스라엘 왕이 그 신복에게 이르되 길르앗 라못은 본래 우리의 것인줄을 너희가 알지 못하느냐 우리가 어찌 아람 왕의 손에서 취하지 아니하고 잠잠히 있으리요 하고');
INSERT INTO `bible_verses_korean` VALUES ('9485', '11', '22', '4', '여호사밧에게 이르되 당신은 나와 함께 길르앗 라못으로 가서 싸우시겠느뇨 여호사밧이 이스라엘 왕에게 이르되 나는 당신과 일반이요 내 백성은 당신의 백성과 일반이요 내 말들도 당신의 말들과 일반이니이다');
INSERT INTO `bible_verses_korean` VALUES ('9486', '11', '22', '5', '여호사밧이 또 이스라엘 왕에게 이르되 청컨대 먼저 여호와의 말씀이 어떠하신지 물어 보소서');
INSERT INTO `bible_verses_korean` VALUES ('9487', '11', '22', '6', '이스라엘 왕이 이에 선지자 사백인쯤 모으고 저희에게 이르되 내가 길르앗 라못에 가서 싸우랴 말랴 저희가 가로되 올라가소서 주께서 그 성을 왕의 손에 붙이시리이다');
INSERT INTO `bible_verses_korean` VALUES ('9488', '11', '22', '7', '여호사밧이 가로되 이 외에 우리가 물을만한 여호와의 선지자가 여기 있지 아니하니이까');
INSERT INTO `bible_verses_korean` VALUES ('9489', '11', '22', '8', '이스라엘 왕이 여호사밧에게 이르되 오히려 이믈라의 아들 미가야 한 사람이 있으니 저로 말미암아 여호와께 물을 수 있으나 저는 내게 대하여 길한 일은 예언하지 아니하고 흉한 일만 예언하기로 내가 저를 미워하나이다 여호사밧이 가로되 왕은 그런 말씀을 마소서');
INSERT INTO `bible_verses_korean` VALUES ('9490', '11', '22', '9', '이스라엘 왕이 한 내시를 불러 이르되 이믈라의 아들 미가야로 속히 오게 하라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('9491', '11', '22', '10', '이스라엘 왕과 유다 왕 여호사밧이 왕복을 입고 사마리아 문어귀 광장에서 각기 보좌에 앉았고 모든 선지자가 그 앞에서 예언을 하는데');
INSERT INTO `bible_verses_korean` VALUES ('9492', '11', '22', '11', '그나아나의 아들 시드기야는 철로 뿔들을 만들어 가지고 말하되 여호와의 말씀이 왕이 이것들로 아람 사람을 찔러 진멸하리라 하셨다 하고');
INSERT INTO `bible_verses_korean` VALUES ('9493', '11', '22', '12', '모든 선지자도 그와 같이 예언하여 이르기를 길르앗 라못으로 올라가 승리를 얻으소서 여호와께서 그 성을 왕의 손에 붙이시리이다 하더라');
INSERT INTO `bible_verses_korean` VALUES ('9494', '11', '22', '13', '미가야를 부르러 간 사자가 일러 가로되 선지자들의 말이 여출 일구하여 왕에게 길하게 하니 청컨대 당신의 말도 저희 중 한 사람의 말처럼 길하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('9495', '11', '22', '14', '미가야가 가로되 여호와의 사심을 가리켜 맹세하노니 여호와께서 내게 말씀하시는 것 곧 그것을 내가 말하리라 하고');
INSERT INTO `bible_verses_korean` VALUES ('9496', '11', '22', '15', '이에 왕에게 이르니 왕이 저에게 이르되 미가야야 우리가 길르앗 라못으로 싸우러 가랴 말랴 저가 왕께 이르되 올라가서 승리를 얻으소서 여호와께서 그 성을 왕의 손에 붙이시리이다');
INSERT INTO `bible_verses_korean` VALUES ('9497', '11', '22', '16', '왕이 저에게 이르되 내가 몇번이나 너로 맹세케 하여야 네가 여호와의 이름으로 진실한 것으로만 내게 고하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('9498', '11', '22', '17', '저가 가로되 내가 보니 온 이스라엘이 목자 없는 양 같이 산에 흩어졌는데 여호와의 말씀이 이 무리가 주인이 없으니 각각 평안히 그 집으로 돌아갈 것이니라 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('9499', '11', '22', '18', '이스라엘 왕이 여호사밧에게 이르되 저 사람이 내게 대하여 길한 것을 예언하지 아니하고 흉한 것을 예언하겠다고 당신에게 말씀 하지 아니하였나이까');
INSERT INTO `bible_verses_korean` VALUES ('9500', '11', '22', '19', '미가야가 가로되 그런즉 왕은 여호와의 말씀을 들으소서 내가 보니 여호와께서 그 보좌에 앉으셨고 하늘의 만군이 그 좌우편에 모시고 서 있는데');
INSERT INTO `bible_verses_korean` VALUES ('9501', '11', '22', '20', '여호와께서 말씀하시기를 누가 아합을 꾀어 저로 길르앗 라못에 올라가서 죽게 할꼬 하시니 하나는 이렇게 하겠다 하고 하나는 저렇게 하겠다 하였는데');
INSERT INTO `bible_verses_korean` VALUES ('9502', '11', '22', '21', '한 영이 나아와 여호와 앞에 서서 말하되 내가 저를 꾀이겠나이다');
INSERT INTO `bible_verses_korean` VALUES ('9503', '11', '22', '22', '여호와께서 저에게 이르시되 어떻게 하겠느냐 가로되 내가 나가서 거짓말 하는 영이 되어 그 모든 선지자의 입에 있겠나이다 여호와께서 가라사대 너는 꾀이겠고 또 이루리라 나가서 그리하라 하셨은즉');
INSERT INTO `bible_verses_korean` VALUES ('9504', '11', '22', '23', '이제 여호와께서 거짓말하는 영을 왕의 이 모든 선지자의 입에 넣으셨고 또 여호와께서 왕에게 대하여 화를 말씀하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('9505', '11', '22', '24', '그나아나의 아들 시드기야가 가까이 와서 미가야의 뺨을 치며 이르되 여호와의 영이 나를 떠나 어디로 말미암아 가서 네게 말씀 하더냐');
INSERT INTO `bible_verses_korean` VALUES ('9506', '11', '22', '25', '미가야가 가로되 네가 골방에 들어가서 숨는 그 날에 보리라');
INSERT INTO `bible_verses_korean` VALUES ('9507', '11', '22', '26', '이스라엘 왕이 가로되 미가야를 잡아 부윤 아몬과 왕자 요아스에게로 끌고 돌아가서');
INSERT INTO `bible_verses_korean` VALUES ('9508', '11', '22', '27', '말하기를 왕의 말씀이 이 놈을 옥에 가두고 내가 평안히 돌아올때 까지 고생의 떡과 고생의 물로 먹이라 하라');
INSERT INTO `bible_verses_korean` VALUES ('9509', '11', '22', '28', '미가야가 가로되 왕이 참으로 평안히 돌아오시게 될진대 여호와께서 나로 말씀하지 아니하셨으리이다 또 가로되 너희 백성들아 다 들을지어다 하니라');
INSERT INTO `bible_verses_korean` VALUES ('9510', '11', '22', '29', '이스라엘 왕과 유다 왕 여호사밧이 길르앗 라못으로 올라가니라');
INSERT INTO `bible_verses_korean` VALUES ('9511', '11', '22', '30', '이스라엘 왕이 여호사밧에게 이르되 나는 변장하고 군중으로 들어가려 하노니 당신은 왕복을 입으소서 하고 이스라엘 왕이 변장하고 군중으로 들어가니라');
INSERT INTO `bible_verses_korean` VALUES ('9512', '11', '22', '31', '아람 왕이 그 병거의 장관 삼십 이인에게 명하여 이르기를 너희는 작은 자나 큰 자나 더불어 싸우지 말고 오직 이스라엘 왕과 싸우라 한지라');
INSERT INTO `bible_verses_korean` VALUES ('9513', '11', '22', '32', '병거의 장관들이 여호사밧을 보고 이르되 이가 필연 이스라엘 왕이라 하고 돌이켜 저와 싸우려 한즉 여호사밧이 소리지르는지라');
INSERT INTO `bible_verses_korean` VALUES ('9514', '11', '22', '33', '병거의 장관들이 저가 이스라엘 왕이 아님을 보고 쫓기를 그치고 돌이켰더라');
INSERT INTO `bible_verses_korean` VALUES ('9515', '11', '22', '34', '한 사람이 우연히 활을 당기어 이스라엘 왕의 갑옷 솔기를 쏜지라 왕이 그 병거 모는 자에게 이르되 내가 부상하였으니 네 손을 돌이켜 나로 군중에서 나가게 하라 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('9516', '11', '22', '35', '이날에 전쟁이 맹렬하였으므로 왕이 병거 가운데 붙들려 서서 아람 사람을 막다가 저녁에 이르러 죽었는데 상처의 피가 흘러 병거 바닥에 고였더라');
INSERT INTO `bible_verses_korean` VALUES ('9517', '11', '22', '36', '해가 질 즈음에 군중(軍中)에서 외치는 소리 있어 가로되 각기 성읍으로 각기 본향으로 하더라');
INSERT INTO `bible_verses_korean` VALUES ('9518', '11', '22', '37', '왕이 이미 죽으매 그 시체를 메어 사마리아에 이르러 거기 장사하니라');
INSERT INTO `bible_verses_korean` VALUES ('9519', '11', '22', '38', '그 병거를 사마리아 못에 씻으매 개들이 그 피를 핥았으니 여호와의 하신 말씀과 같이 되었더라 거기는 창기들의 목욕하는 곳이었더라');
INSERT INTO `bible_verses_korean` VALUES ('9520', '11', '22', '39', '아합의 남은 행적과 무릇 그 행한 일과 그 건축한 상아궁과 그 건축한 모든 성은 이스라엘 왕 역대지략에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('9521', '11', '22', '40', '아합이 그 열조와 함께 자매 그 아들 아하시야가 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9522', '11', '22', '41', '이스라엘 왕 아합 제 사년에 아사의 아들 여호사밧이 유다 왕이 되니');
INSERT INTO `bible_verses_korean` VALUES ('9523', '11', '22', '42', '여호사밧이 왕이 될 때에 나이 삼십 오세라 예루살렘에서 이십 오년을 치리하니라 그 모친의 이름은 아수바라 실히의 딸이더라');
INSERT INTO `bible_verses_korean` VALUES ('9524', '11', '22', '43', '여호사밧이 이스라엘 왕으로 더불어 평화하니라');
INSERT INTO `bible_verses_korean` VALUES ('9525', '11', '22', '44', '여호사밧의 남은 사적과 그 베푼 권세와 그 어떻게 전쟁한 것은 다 유다 왕 역대지략에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('9526', '11', '22', '45', '저가 그 부친 아사의 시대에 남아 있던 남색(男色)하는 자를 그 땅에서 쫓아내었더라');
INSERT INTO `bible_verses_korean` VALUES ('9527', '11', '22', '46', '그 때에 에돔에는 왕이 없고 섭정왕이 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('9528', '11', '22', '47', '여호사밧이 다시스의 선척을 제조하고 오빌로 금을 취하러 보내려 하였더니 그 배가 에시온게벨에서 파선하였으므로 가지 못하게 되매');
INSERT INTO `bible_verses_korean` VALUES ('9529', '11', '22', '48', '아합의 아들 아하시야가 여호사밧에게 이르되 나의 종으로 당신의 종과 함께 배에 가게 하라 하나 여호사밧이 허락지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9530', '11', '22', '49', '여호사밧이 그 열조와 함께 자매 그 조상 다윗 성에 그 열조와 함께 장사되고 그 아들 여호람이 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9531', '11', '22', '50', '유다 왕 여호사밧 제 십 칠년에 아합의 아들 아하시야가 사마리아에서 이스라엘 왕이 되어 이년을 이스라엘을 다스리니라');
INSERT INTO `bible_verses_korean` VALUES ('9532', '11', '22', '51', '저가 여호와 보시기에 악을 행하여 그 아비의 길과 그 어미의 길과 이스라엘로 범죄케 한 느밧의 아들 여로보암의 길로 행하며');
INSERT INTO `bible_verses_korean` VALUES ('9533', '11', '22', '52', '바알을 섬겨 숭배하여 이스라엘 하나님 여호와의 노를 격동하기를 그 아비의 온갖 행위같이 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9534', '11', '22', '53', '');
INSERT INTO `bible_verses_korean` VALUES ('9535', '12', '1', '1', '아합이 죽은 후에 모압이 이스라엘을 배반하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9536', '12', '1', '2', '아하시야가 사마리아에 있는 그 다락 난간에서 떨어져 병들매 사자를 보내며 저희더러 이르되 `가서 에그론의 신 바알세붑에게 이 병이 낫겠나 물어 보라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('9537', '12', '1', '3', '여호와의 사자가 디셉 사람 엘리야에게 이르시되 `너는 일어나 올라가서 사마리아 왕의 사자를 만나서 저에게 이르기를 이스라엘에 하나님이 없어서 너희가 에그론의 신 바알세붑에게 물으러 가느냐');
INSERT INTO `bible_verses_korean` VALUES ('9538', '12', '1', '4', '그러므로 여호와의 말씀이 네가 올라간 침상에서 내려오지 못할지라 네가 반드시 죽으리라 하셨다 하라\' 엘리야가 이에 가니라');
INSERT INTO `bible_verses_korean` VALUES ('9539', '12', '1', '5', '사자들이 왕에게 돌아오니 왕이 이르되 `너희는 어찌하여 돌아왔느냐\'');
INSERT INTO `bible_verses_korean` VALUES ('9540', '12', '1', '6', '저희가 고하되 `한 사람이 올라와서 우리를 만나 이르되 너희는 너희를 보낸 왕에게로 돌아가서 저에게 고하기를 여호와의 말씀이 이스라엘에 하나님이 없어서 네가 에그론의 신 바알세붑에게 물으려고 보내느냐 그러므로 네가 올라간 침상에서 내려오지 못할지라 네가 반드시 죽으리라 하셨다 하라 하더이다\'');
INSERT INTO `bible_verses_korean` VALUES ('9541', '12', '1', '7', '왕이 저희에게 이르되 `올라와서 너희를 만나 이 말을 너희에게 고한 그 사람의 모양이 어떠하더냐\'');
INSERT INTO `bible_verses_korean` VALUES ('9542', '12', '1', '8', '저희가 대답하되 `그는 털이 많은 사람인데 허리에 가죽 띠를 띠었더이다\' 왕이 가로되 `그는 디셉 사람 엘리야로다\'');
INSERT INTO `bible_verses_korean` VALUES ('9543', '12', '1', '9', '이에 오십부장과 그 오십인을 엘리야에게로 보내매 저가 엘리야에게로 올라가서 본즉 산꼭대기에 앉았는지라 저가 엘리야에게 이르되 하나님의 사람이여 왕의 말씀이 내려오라 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('9544', '12', '1', '10', '엘리야가 오십부장에게 대답하여 가로되 `내가 만일 하나님의 사람이면 불이 하늘에서 내려와서 너와 너의 오십인을 사를지로다\' 하매 불이 곧 하늘에서 내려와서 저와 그 오십인을 살랐더라');
INSERT INTO `bible_verses_korean` VALUES ('9545', '12', '1', '11', '왕이 다시 다른 오십부장과 그 오십인을 엘리야에게로 보내니 저가 엘리야에게 일러 가로되 하나님의 사람이여 왕의 말씀이 속히 내려 오라 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('9546', '12', '1', '12', '엘리야가 저희에게 대답하여 가로되 `내가 만일 하나님의 사람이면 불이 하늘에서 내려와서 너와 너의 오십인을 사를지로다\' 하매 하나님의 불이 곧 하늘에서 내려와서 저와 그 오십인을 살랐더라');
INSERT INTO `bible_verses_korean` VALUES ('9547', '12', '1', '13', '왕이 세번째 오십부장과 그 오십인을 보낸지라 세째 오십부장이 올라가서 엘리야의 앞에 이르러 꿇어 엎드려 간구하여 가로되 하나님의 사람이여 원컨대 나의 생명과 당신의 종인 이 오십인의 생명을 당신은 귀히 보소서');
INSERT INTO `bible_verses_korean` VALUES ('9548', '12', '1', '14', '불이 하늘에서 내려와서 전번의 오십부장 둘과 그 오십인들을 살랐거니와 나의 생명을 당신은 귀히 보소서 하매');
INSERT INTO `bible_verses_korean` VALUES ('9549', '12', '1', '15', '여호와의 사자가 엘리야에게 이르되 `너는 저를 두려워 말고 함께 내려가라\' 하신지라 엘리야가 곧 일어나 저와 함께 내려와서 왕에게 이르러');
INSERT INTO `bible_verses_korean` VALUES ('9550', '12', '1', '16', '고하되 `여호와의 말씀이 네가 사자를 보내어 에그론의 신 바알세붑에게 물으려 하니 이스라엘에 그 말을 물을만한 하나님이 없음이냐 그러므로 네가 그 올라간 침상에서 내려오지 못할지라 네가 반드시 죽으리라 하셨다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('9551', '12', '1', '17', '왕이 엘리야의 전한 여호와의 말씀대로 죽고 저가 아들이 없으므로 여호람이 대신하여 왕이 되니 유다 왕 여호사밧의 아들 여호람의 제 이년이었더라');
INSERT INTO `bible_verses_korean` VALUES ('9552', '12', '1', '18', '아하시야의 남은 사적은 모두 이스라엘 왕 역대지략에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('9553', '12', '2', '1', '여호와께서 회리바람으로 엘리야를 하늘에 올리고자 하실 때에 엘리야가 엘리사로 더불어 길갈에서 나가더니');
INSERT INTO `bible_verses_korean` VALUES ('9554', '12', '2', '2', '엘리야가 엘리사에게 이르되 `청컨대 너는 여기 머물라 여호와께서 나를 벧엘로 보내시느니라\' 엘리사가 가로되 `여호와의 사심과 당신의 혼의 삶을 가리켜 맹세하노니 내가 당신을 떠나지 아니하겠나이다\' 이에 두 사람이 벧엘로 내려가니');
INSERT INTO `bible_verses_korean` VALUES ('9555', '12', '2', '3', '벧엘에 있는 선지자의 생도들이 엘리사에게로 나아와 이르되 `여호와께서 오늘날 당신의 선생을 당신의 머리 위로 취하실 줄을 아나이까\' 가로되 `나도 아노니 너희는 잠잠하라\'');
INSERT INTO `bible_verses_korean` VALUES ('9556', '12', '2', '4', '엘리야가 저에게 이르되 `엘리사야 청컨대 너는 여기 머물라 여호와께서 나를 여리고로 보내시느니라\' 엘리사가 가로되 `여호와의 사심과 당신의 혼의 삶을 가리켜 맹세하노니 내가 당신을 떠나지아니하겠나이다\' 하니라 저희가 여리고에 이르매');
INSERT INTO `bible_verses_korean` VALUES ('9557', '12', '2', '5', '여리고에 있는 선지자의 생도들이 엘리사에게 나아와 이르되 `여호와께서 오늘날 당신의 선생을 당신의 머리 위로 취하실 줄을 아나이까\' 엘리사가 가로되 `나도 아노니 너희는 잠잠하라\'');
INSERT INTO `bible_verses_korean` VALUES ('9558', '12', '2', '6', '엘리야가 또 엘리사에게 이르되 `청컨대 너는 여기 머물라 여호와께서 나를 요단으로 보내시느니라\' 저가 가로되 `여호와의 사심과 당신의 혼의 삶을 가리켜 맹세하노니 내가 당신을 떠나지 아니하겠나이다\' 이에 두 사람이 행하니라');
INSERT INTO `bible_verses_korean` VALUES ('9559', '12', '2', '7', '선지자의 생도 오십인이 가서 멀리 서서 바라보매 그 두 사람이 요단가에 섰더니');
INSERT INTO `bible_verses_korean` VALUES ('9560', '12', '2', '8', '엘리야가 겉옷을 취하여 말아 물을 치매 물이 이리 저리 갈라지고 두 사람이 육지 위로 건너더라');
INSERT INTO `bible_verses_korean` VALUES ('9561', '12', '2', '9', '건너매 엘리야가 엘리사에게 이르되 `나를 네게서 취하시기 전에 내가 네게 어떻게 할 것을 구하라\' 엘리사가 가로되 `당신의 영감이 갑절이나 내게 있기를 구하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('9562', '12', '2', '10', '가로되 `네가 어려운 일을 구하는도다 그러나 나를 네게서 취하시는 것을 네가 보면 그 일이 네게 이루려니와 그렇지 않으면 이루지 아니하리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('9563', '12', '2', '11', '두 사람이 행하며 말하더니 홀연히 불수레와 불말들이 두 사람을 격하고 엘리야가 회리바람을 타고 승천하더라');
INSERT INTO `bible_verses_korean` VALUES ('9564', '12', '2', '12', '엘리사가 보고 소리 지르되 `내 아버지여 내 아버지여 이스라엘의 병거와 그 마병이여\' 하더니 다시 보이지 아니하는지라 이에 엘리사가 자기의 옷을 잡아 둘에 찢고');
INSERT INTO `bible_verses_korean` VALUES ('9565', '12', '2', '13', '엘리야의 몸에서 떨어진 겉옷을 주워가지고 돌아와서 요단 언덕에 서서');
INSERT INTO `bible_verses_korean` VALUES ('9566', '12', '2', '14', '엘리야의 몸에서 떨어진 그 겉옷을 가지고 물을 치며 가로되 `엘리야의 하나님 여호와는 어디 계시니이까\' 하고 저도 물을 치매 물이 이리 저리 갈라지고 엘리사가 건너니라');
INSERT INTO `bible_verses_korean` VALUES ('9567', '12', '2', '15', '맞은편 여리고에 있는 선지자의 생도들이 저를 보며 말하기를 `엘리야의 영감(靈感)이 엘리사의 위에 머물렀다\' 하고 가서 저를 영접하여 그 앞에서 땅에 엎드리고');
INSERT INTO `bible_verses_korean` VALUES ('9568', '12', '2', '16', '가로되 `당신의 종들에게 용사 오십인이 있으니 청컨대 저희로 가서 당신의 주를 찾게 하소서 염려컨대 여호와의 신이 저를 들어 가다가 어느 산에나 어느 골짜기에 던지셨을까 하나이다\' 엘리사가 가로되 `보내지 말라\' 하나');
INSERT INTO `bible_verses_korean` VALUES ('9569', '12', '2', '17', '무리가 저로 부끄러워 하도록 강청하매 보내라 한지라 저희가 오십인을 보내었더니 사흘을 찾되 발견하지 못하고');
INSERT INTO `bible_verses_korean` VALUES ('9570', '12', '2', '18', '엘리사가 여리고에 머무는 중에 무리가 저에게 돌아오니 엘리사가 저희에게 이르되 `내가 가지 말라고 너희에게 이르지 아니하였느냐\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9571', '12', '2', '19', '그 성 사람들이 엘리사에게 고하되 `우리 주께서 보시는 바와 같이 이 성읍의 터는 아름다우나 물이 좋지 못하므로 토산이 익지 못하고 떨어지나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('9572', '12', '2', '20', '엘리사가 가로되 `새 그릇에 소금을 담아 내게로 가져오라\' 하매 곧 가져온지라');
INSERT INTO `bible_verses_korean` VALUES ('9573', '12', '2', '21', '엘리사가 물 근원으로 나아가서 소금을 그 가운데 던지며 가로되 `여호와의 말씀이 내가 이 물을 고쳤으니 이로 좇아 다시는 죽음이나 토산이 익지 못하고 떨어짐이 없을지니라 하셨느니라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('9574', '12', '2', '22', '그 물이 엘리사의 말과 같이 고쳐져서 오늘날에 이르렀더라');
INSERT INTO `bible_verses_korean` VALUES ('9575', '12', '2', '23', '엘리사가 거기서 벧엘로 올라가더니 길에 행할 때에 젊은 아이들이 성에서 나와서 저를 조롱하여 가로되 `대머리여 올라가라 대머리여 올라가라\' 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('9576', '12', '2', '24', '엘리사가 돌이켜 저희를 보고 여호와의 이름으로 저주하매 곧 수풀에서 암콤 둘이 나와서 아이들 중에 사십 이명을 찢었더라');
INSERT INTO `bible_verses_korean` VALUES ('9577', '12', '2', '25', '엘리사가 거기서부터 갈멜산으로 가고 거기서 사마리아로 돌아왔더라');
INSERT INTO `bible_verses_korean` VALUES ('9578', '12', '3', '1', '유다 왕 여호사밧의 십팔년에 아합의 아들 여호람이 사마리아에서 이스라엘 왕이 되어 십 이년을 치리하니라');
INSERT INTO `bible_verses_korean` VALUES ('9579', '12', '3', '2', '저가 여호와 보시기에 악을 행하였으나 그 부모와 같이 하지는 아니하였으니 이는 저가 그 아비의 만든 바알의 주상을 제하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('9580', '12', '3', '3', '그러나 저가 느밧의 아들 여로보암이 이스라엘로 범하게 한 그 죄를 따라 행하고 떠나지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9581', '12', '3', '4', '모압 왕 메사는 양을 치는 자라 새끼 양 십만의 털과 수양 십만의 털을 이스라엘 왕에게 바치더니');
INSERT INTO `bible_verses_korean` VALUES ('9582', '12', '3', '5', '아합이 죽은 후에 모압 왕이 이스라엘 왕을 배반한지라');
INSERT INTO `bible_verses_korean` VALUES ('9583', '12', '3', '6', '그 때에 여호람 왕이 사마리아에서 나가서 온 이스라엘을 점고하고');
INSERT INTO `bible_verses_korean` VALUES ('9584', '12', '3', '7', '또 가서 유다 왕 여호사밧에게 보내어 이르되 `모압 왕이 나를 배반하였으니 당신은 나와 함께 가서 모압을 치시겠느뇨\' 저가 가로되 `내가 올라가리이다 나는 당신과 일반이요 내 백성은 당신의 백성과 일반이요 내 말들도 당신의 말들과 일반이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('9585', '12', '3', '8', '여호람이 가로되 `우리가 어느 길로 올라가리이까\' 저가 대답하되 `에돔 광야 길로니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('9586', '12', '3', '9', '이스라엘 왕이 유다 왕과 에돔 왕으로 더불어 행하더니 길을 둘러 행한 지 칠일에 군사와 따라가는 생축을 먹일 물이 없는지라');
INSERT INTO `bible_verses_korean` VALUES ('9587', '12', '3', '10', '이스라엘 왕이 가로되 `슬프다 여호와께서 이 세 왕을 불러 모아 모압의 손에 붙이려 하시는도다\'');
INSERT INTO `bible_verses_korean` VALUES ('9588', '12', '3', '11', '여호사밧이 가로되 `우리가 여호와께 물을 만한 여호와의 선지자가 여기 없느냐\' 이스라엘 왕의 신복 중에 한 사람이 대답하여 가로되 `전에 엘리야의 손에 물을 붓던 사밧의 아들 엘리사가 여기있나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('9589', '12', '3', '12', '여호사밧이 가로되 `여호와의 말씀이 저에게 있도다\' 이에 이스라엘 왕이 여호사밧과 에돔 왕으로 더불어 그에게로 내려가니라');
INSERT INTO `bible_verses_korean` VALUES ('9590', '12', '3', '13', '엘리사가 이스라엘 왕에게 이르되 `내가 당신과 무슨 상관이 있나이까 당신의 부친의 선지자들과 당신의 모친의 선지자들에게로 가소서\' 이스라엘 왕이 저에게 이르되 `그렇지 아니하니이다 여호와께서 이 세 왕을 불러 모아 모압의 손에 붙이려 하시나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('9591', '12', '3', '14', '엘리사가 가로되 `내가 섬기는 만군의 여호와의 사심을 가리켜 맹세하노니 내가 만일 유다 왕 여호사밧의 낯을 봄이 아니면 당신을 향하지도 아니하고 보지도 아니하였으리이다');
INSERT INTO `bible_verses_korean` VALUES ('9592', '12', '3', '15', '이제 내게로 거문고 탈 자를 불러 오소서\' 하니라 거문고 타는 자가 거문고를 탈 때에 여호와께서 엘리사를 감동하시니');
INSERT INTO `bible_verses_korean` VALUES ('9593', '12', '3', '16', '저가 가로되 `여호와의 말씀이 이 골짜기에 개천을 많이 파라 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('9594', '12', '3', '17', '여호와께서 이르시기를 너희가 바람도 보지 못하고 비도 보지 못하되 이 골짜기에 물이 가득하여 너희와 너희 육축과 짐승이 마시리라 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('9595', '12', '3', '18', '이것은 여호와 보시기에 오히려 작은 일이라 여호와께서 모압 사람도 당신의 손에 붙이시리니');
INSERT INTO `bible_verses_korean` VALUES ('9596', '12', '3', '19', '당신들이 모든 견고한 성과 모든 아름다운 성을 치고 모든 좋은 나무를 베고 모든 샘을 메우고 돌로 모든 좋은 밭을 헐리이다\' 하더니');
INSERT INTO `bible_verses_korean` VALUES ('9597', '12', '3', '20', '아침에 미쳐 소제 드릴 때에 물이 에돔 편에서부터 흘러와서 그 땅에 가득하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9598', '12', '3', '21', '모압 모든 사람이 왕들이 올라와서 자기를 치려 한다 함을 듣고 갑옷 입을 만한 자로부터 그 이상이 다 모여 그 경계에 섰더라');
INSERT INTO `bible_verses_korean` VALUES ('9599', '12', '3', '22', '아침에 모압 사람이 일찌기 일어나서 해가 물에 비취므로 맞은편 물이 붉어 피와 같음을 보고');
INSERT INTO `bible_verses_korean` VALUES ('9600', '12', '3', '23', '가로되 `이는 피라 필연 저 왕들이 싸워 서로 죽인 것이로다 모압 사람들아 이제 노략하러 가자\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('9601', '12', '3', '24', '이스라엘 진(陣)에 이르니 이스라엘 사람이 일어나 모압 사람을 쳐서 그 앞에서 도망하게 하고 그 지경에 들어가며 모압 사람을 치고');
INSERT INTO `bible_verses_korean` VALUES ('9602', '12', '3', '25', '그 성읍을 쳐서 헐고 각기 돌을 던져 모든 좋은 밭에 가득하게 하고 모든 샘을 메우고 모든 좋은 나무를 베고 길하라셋의 돌들은 남기고 물맷군이 두루 다니며 치니라');
INSERT INTO `bible_verses_korean` VALUES ('9603', '12', '3', '26', '모압 왕이 전세가 극렬하여 당하기 어려움을 보고 칼 찬 군사 칠백을 거느리고 충돌하여 지나서 에돔 왕에게로 가고자 하되 능히 못하고');
INSERT INTO `bible_verses_korean` VALUES ('9604', '12', '3', '27', '이에 자기 위를 이어 왕이 될 맏아들을 취하여 성 위에서 번제를 드린지라 이스라엘에게 크게 통분함이 임하매 저희가 떠나 각기 고국으로 돌아갔더라');
INSERT INTO `bible_verses_korean` VALUES ('9605', '12', '4', '1', '선지자의 생도의 아내 중에 한 여인이 엘리사에게 부르짖어 가로되 `당신의 종 나의 남편이 이미 죽었는데 당신의 종이 여호와를 경외한 줄은 당신이 아시는 바니이다 이제 채주가 이르러 나의 두 아이를 취하여 그 종을 삼고자 하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('9606', '12', '4', '2', '엘리사가 저에게 이르되 `내가 너를 위하여 어떻게 하랴 네 집에 무엇이 있는지 내게 고하라\' 저가 가로되 `계집종의 집에 한 병 기름 외에는 아무 것도 없나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('9607', '12', '4', '3', '가로되 `너는 밖에 나가서 모든 이웃에게 그릇을 빌라 빈 그릇을 빌되 조금 빌지말고');
INSERT INTO `bible_verses_korean` VALUES ('9608', '12', '4', '4', '너는 네 두 아들과 함께 들어가서 문을 닫고 그 모든 그릇에 기름을 부어서 차는 대로 옮겨 놓으라\'');
INSERT INTO `bible_verses_korean` VALUES ('9609', '12', '4', '5', '여인이 물러가서 그 두 아들과 함께 문을 닫은 후에 저희는 그릇을 그에게로 가져 오고 그는 부었더니');
INSERT INTO `bible_verses_korean` VALUES ('9610', '12', '4', '6', '그릇에 다 찬지라 여인이 아들에게 이르되 `또 그릇을 내게로 가져오라\' 아들이 가로되 `다른 그릇이 없나이다\' 하니 기름이 곧 그쳤더라');
INSERT INTO `bible_verses_korean` VALUES ('9611', '12', '4', '7', '그 여인이 하나님의 사람에게 나아가서 고한대 저가 가로되 `너는 가서 기름을 팔아 빚을 갚고 남은 것으로 너와 네 두 아들이 생활하라\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9612', '12', '4', '8', '하루는 엘리사가 수넴에 이르렀더니 거기 한 귀한 여인이 저를 간권하여 음식을 먹게 한고로 엘리사가 그 곳을 지날 때마다 음식을 먹으러 그리로 들어갔더라');
INSERT INTO `bible_verses_korean` VALUES ('9613', '12', '4', '9', '여인이 그 남편에게 이르되 항상 우리에게로 지나는 이 사람은 하나님의 거룩한 사람인 줄을 내가 아노니');
INSERT INTO `bible_verses_korean` VALUES ('9614', '12', '4', '10', '우리가 저를 위하여 작은 방을 담 위에 짓고 침상과 책상과 의자와 촛대를 진설하사이다 저가 우리에게 이르면 거기 유하리이다 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9615', '12', '4', '11', '하루는 엘리사가 거기 이르러 그 방에 들어가서 누웠더니');
INSERT INTO `bible_verses_korean` VALUES ('9616', '12', '4', '12', '자기 사환 게하시에게 이르되 `이 수넴 여인을 불러오라\' 곧 부르매 여인이 그 앞에 선지라');
INSERT INTO `bible_verses_korean` VALUES ('9617', '12', '4', '13', '엘리사가 자기 사환에게 이르되 `너는 저에게 이르라 네가 이같이 우리를 위하여 생각이 주밀하도다 내가 너를 위하여 어떻게 하랴 왕에게나 군대장관에게 무슨 구할것이 있느냐\' 여인이 가로되 `나는 내 백성 중에 거하나이다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('9618', '12', '4', '14', '엘리사가 가로되 `그러면 저를 위하여 무엇을 하여야 할꼬\' 게하시가 대답하되 `참으로 이 여인은 아들이 없고 그 남편은 늙었나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('9619', '12', '4', '15', '가로되 `다시 부르라\' 부르매 여인이 문에 서니라');
INSERT INTO `bible_verses_korean` VALUES ('9620', '12', '4', '16', '엘리사가 가로되 `돐이 되면 네가 아들을 안으리라\' 여인이 가로되 `아니로소이다 내 주 하나님의 사람이여 당신의 계집종을 속이지 마옵소서\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('9621', '12', '4', '17', '여인이 과연 잉태하여 돐이 돌아오매 엘리사의 말한대로 아들을 낳았더라');
INSERT INTO `bible_verses_korean` VALUES ('9622', '12', '4', '18', '그 아이가 저으기 자라매 하루는 곡식 베는 자에게 나가서 그 아비에게 이르렀더니');
INSERT INTO `bible_verses_korean` VALUES ('9623', '12', '4', '19', '그 아비에게 이르되 `내 머리야 내 머리야\' 하는지라 그 아비가 사환에게 명하여 `그 어미에게로 데려가라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('9624', '12', '4', '20', '곧 어미에게로 데려갔더니 낮까지 어미의 무릎에 앉았다가 죽은지라');
INSERT INTO `bible_verses_korean` VALUES ('9625', '12', '4', '21', '그 어미가 올라가서 아들을 하나님의 사람의 침상 위에 두고 문을 닫고 나와서');
INSERT INTO `bible_verses_korean` VALUES ('9626', '12', '4', '22', '그 남편을 불러 이르되 `청컨대 한 사환과 한 나귀를 내게로 보내소서 내가 하나님의 사람에게 달려갔다가 돌아오리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('9627', '12', '4', '23', '그 남편이 가로되 `초하루도 아니요 안식일도 아니어늘 그대가 오늘날 어찌하여 저에게 나아가고자 하느뇨\' 여인이 가로되 `평안이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('9628', '12', '4', '24', '이에 나귀에 안장을 지우고 자기 사환에게 이르되 `몰아 앞으로 나아가라 내가 말하지 아니하거든 나의 달려가기를 천천하게 하지 말라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('9629', '12', '4', '25', '드디어 갈멜산으로 가서 하나님의 사람에게로 나아가니라 하나님의 사람이 멀리서 저를 보고 자기 사환 게하시에게 이르되 `저기 수넴 여인이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('9630', '12', '4', '26', '너는 달려가서 저를 맞아 이르기를 너는 평안하냐 네 남편이 평안하냐 아이가 평안하냐 하라\' 하였더니 여인이 대답하되 `평안하다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('9631', '12', '4', '27', '산에 이르러 하나님의 사람에게 나아가서 그 발을 안은지라 게하시가 가까이 와서 저를 물리치고자 하매 하나님의 사람이 가로되 가만 두라 그 중심에 괴로움이 있다마는 여호와께서 내게 숨기시고 이르지 아니하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('9632', '12', '4', '28', '여인이 가로되 `내가 내 주께 아들을 구하더이까 나를 속이지 말라고 내가 말하지 아니하더이까\'');
INSERT INTO `bible_verses_korean` VALUES ('9633', '12', '4', '29', '엘리사가 게하시에게 이르되 `네 허리를 묶고 내 지팡이를 손에 들고 가라 사람을 만나거든 인사하지 말며 사람이 네게 인사할지라도 대답하지 말고 내 지팡이를 그 아이 얼굴에 놓으라\'');
INSERT INTO `bible_verses_korean` VALUES ('9634', '12', '4', '30', '아이의 어미가 가로되 `여호와의 사심과 당신의 혼의 사심을 가리켜 맹세하노니 내가 당신을 떠나지 아니하리이다\' 엘리사가 이에 일어나 여인을 좇아가니라');
INSERT INTO `bible_verses_korean` VALUES ('9635', '12', '4', '31', '게하시가 저희의 앞서 가서 지팡이를 그 아이의 얼굴에 놓았으나 소리도 없고 듣는 모양도 없는지라 돌아와서 엘리사를 맞아 가로되 아이가 깨지 아니하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('9636', '12', '4', '32', '엘리사가 집에 들어가 보니 아이가 죽었는데 자기의 침상에 눕혔는지라');
INSERT INTO `bible_verses_korean` VALUES ('9637', '12', '4', '33', '들어가서는 문을 닫으니 두 사람 뿐이라 엘리사가 여호와께 기도하고');
INSERT INTO `bible_verses_korean` VALUES ('9638', '12', '4', '34', '아이의 위에 올라 엎드려 자기 입을, 그 입에 자기 눈을, 그 눈에 자기 손을,그 손에 대고 그 몸에 엎드리니 아이의 살이 차차 따뜻하더라');
INSERT INTO `bible_verses_korean` VALUES ('9639', '12', '4', '35', '엘리사가 내려서 집 안에서 한번 이리 저리 다니고 다시 아이 위에 올라 엎드리니 아이가 일곱번 재채기 하고 눈을 뜨는지라');
INSERT INTO `bible_verses_korean` VALUES ('9640', '12', '4', '36', '엘리사가 게하시를 불러서 `저 수넴 여인을 불러오라\' 하니 곧 부르매 여인이 들어가니 엘리사가 가로되 `네 아들을 취하라\'');
INSERT INTO `bible_verses_korean` VALUES ('9641', '12', '4', '37', '여인이 들어가서 엘리사의 발앞에서 땅에 엎드려 절하고 아들을 안고 나가니라');
INSERT INTO `bible_verses_korean` VALUES ('9642', '12', '4', '38', '엘리사가 다시 길갈에 이르니 그 땅에 흉년이 들었는데 선지자의 생도가 엘리사의 앞에 앉은지라 엘리사가 자기 사환에게 이르되 큰 솥을 걸고 선지자의 생도들을 위하여 국을 끓이라 하매');
INSERT INTO `bible_verses_korean` VALUES ('9643', '12', '4', '39', '한 사람이 채소를 캐러 들에 나가서 야등덩굴을 만나 그것에서 들외를 따서 옷자락에 채워가지고 돌아와서 썰어 국 끓이는 솥에 넣되 저희는 무엇인지 알지 못한지라');
INSERT INTO `bible_verses_korean` VALUES ('9644', '12', '4', '40', '이에 퍼다가 무리에게 주어 먹게 하였더니 무리가 국을 먹다가 외쳐 가로되 `하나님의 사람이여 솥에 사망의 독이 있나이다\' 하고 능히 먹지 못하는지라');
INSERT INTO `bible_verses_korean` VALUES ('9645', '12', '4', '41', '엘리사가 가로되 `그러면 가루를 가져오라\' 하여 솥에 던지고 가로되 `퍼다가 무리에게 주어 먹게 하라\' 하매 이에 솥 가운데 해독이 없어지니라');
INSERT INTO `bible_verses_korean` VALUES ('9646', '12', '4', '42', '한 사람이 바알살리사에서부터 와서 처음 익은 식물 곧 보리떡 이십과 또 자루에 담은 채소를 하나님의 사람에게 드린지라 저가 가로되 무리에게 주어 먹게하라');
INSERT INTO `bible_verses_korean` VALUES ('9647', '12', '4', '43', '그 사환이 가로되 `어찜이니이까 이것을 일백명에게 베풀겠나이까\' 하나 엘리사는 또 가로되 `무리에게 주어 먹게 하라 여호와의 말씀이 무리가 먹고 남으리라 하셨느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('9648', '12', '4', '44', '저가 드디어 무리 앞에 베풀었더니 여호와의 말씀과 같이 다 먹고 남았더라');
INSERT INTO `bible_verses_korean` VALUES ('9649', '12', '5', '1', '아람 왕의 군대장관 나아만은 그 주인 앞에서 크고 존귀한 자니 이는 여호와께서 전에 저로 아람을 구원하게 하셨음이라 저는 큰 용사나 문둥병자더라');
INSERT INTO `bible_verses_korean` VALUES ('9650', '12', '5', '2', '전에 아람 사람이 떼를 지어 나가서 이스라엘 땅에서 작은 계집아이 하나를 사로잡으매 저가 나아만의 아내에게 수종들더니');
INSERT INTO `bible_verses_korean` VALUES ('9651', '12', '5', '3', '그 주모에게 이르되 `우리 주인이 사마리아에 계신 선지자 앞에 계셨으면 좋겠나이다 저가 그 문둥병을 고치리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('9652', '12', '5', '4', '나아만이 들어가서 그 주인에게 고하여 가로되 `이스라엘 땅에서 온 계집아이의 말이 이러이러하더이다\'');
INSERT INTO `bible_verses_korean` VALUES ('9653', '12', '5', '5', '아람 왕이 가로되 `갈지어다 이제 내가 이스라엘 왕에게 글을 보내리라\' 나아만이 곧 떠날새 은 십 달란트와 금 육천개와 의복 열벌을 가지고 가서');
INSERT INTO `bible_verses_korean` VALUES ('9654', '12', '5', '6', '이스라엘 왕에게 그 글을 전하니 일렀으되 `내가 내 신하 나아만을 당신에게 보내오니 이 글이 당신에게 이르거든 당신은 그 문둥병을 고쳐주소서\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9655', '12', '5', '7', '이스라엘 왕이 그 글을 읽고 자기 옷을 찢으며 가로되 `내가 어찌 하나님이관대 능히 사람을 죽이며 살릴 수 있으랴 저가 어찌하여 사람을 내게 보내어 그 문둥병을 고치라 하느냐 너희는 깊이 생각하고 저 왕이 틈을 타서 나로 더불어 시비하려 함인줄 알라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('9656', '12', '5', '8', '하나님의 사람 엘리사가 이스라엘 왕이 자기 옷을 찢었다 함을 듣고 왕에게 보내어 가로되 왕이 어찌하여 옷을 찢었나이까 그 사람을 내게로 오게 하소서 저가 이스라엘 중에 선지자가 있는 줄을 알리이다');
INSERT INTO `bible_verses_korean` VALUES ('9657', '12', '5', '9', '나아만이 이에 말들과 병거들을 거느리고 이르러 엘리사의 집 문에 서니');
INSERT INTO `bible_verses_korean` VALUES ('9658', '12', '5', '10', '엘리사가 사자를 저에게 보내어 가로되 `너는 가서 요단강에 몸을 일곱번 씻으라 네 살이 여전하여 깨끗하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('9659', '12', '5', '11', '나아만이 노하여 물러가며 가로되 `내 생각에는 저가 내게로 나아와 서서 그 하나님 여호와의 이름을 부르고 당처 위에 손을 흔들어 문둥병을 고칠까 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('9660', '12', '5', '12', '다메섹강 아마나와 바르발은 이스라엘 모든 강물보다 낫지 아니하냐 내가 거기서 몸을 씻으면 깨끗하게 되지 아니하랴\' 하고 몸을 돌이켜 분한 모양으로 떠나니');
INSERT INTO `bible_verses_korean` VALUES ('9661', '12', '5', '13', '그 종들이 나아와서 말하여 가로되 `내 아버지여 선지자가 당신을 명하여 큰 일을 행하라 하였더면 행치 아니하였으리이까 하물며 당신에게 이르기를 씻어 깨끗하게 하라 함이리이까\'');
INSERT INTO `bible_verses_korean` VALUES ('9662', '12', '5', '14', '나아만이 이에 내려가서 하나님의 사람의 말씀대로 요단강에 일곱번 몸을 잠그니 그 살이 여전하여 어린아이의 살 같아서 깨끗하게 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('9663', '12', '5', '15', '나아만이 모든 종자와 함께 하나님의 사람에게로 도로 와서 그 앞에 서서 가로되 내가 이제 이스라엘 외에는 온 천하에 신이 없는 줄을 아나이다 청컨대 당신의 종에게서 예물을 받으소서');
INSERT INTO `bible_verses_korean` VALUES ('9664', '12', '5', '16', '가로되 나의 섬기는 여호와의 사심을 가리켜 맹세하노니 내가 받지 아니하리라 나아만이 받으라 강권하되 저가 고사한지라');
INSERT INTO `bible_verses_korean` VALUES ('9665', '12', '5', '17', '나아만이 가로되 그러면 청컨대 노새 두 바리에 실을 흙을 당신의 종에게 주소서 이제부터는 종이 번제든지 다른 제든지 다른 신에게는 드리지 아니하고 다만 여호와께 드리겠나이다');
INSERT INTO `bible_verses_korean` VALUES ('9666', '12', '5', '18', '오직 한가지 일이 있사오니 여호와께서 당신의 종을 사유하시기를 원하나이다 곧 내 주인께서 림몬의 당에 들어가 거기서 숭배하며 내 손을 의지하시매 내가 림몬의 당에서 몸을 굽히오니 내가 림몬의 당에서 몸을 굽힐때에 여호와께서 이일에 대하여 당신의 종을 사유하시기를 원하나이다');
INSERT INTO `bible_verses_korean` VALUES ('9667', '12', '5', '19', '엘리사가 가로되 너는 평안히 가라 저가 엘리사를 떠나 조금 진행하니라');
INSERT INTO `bible_verses_korean` VALUES ('9668', '12', '5', '20', '하나님의 사람 엘리사의 사환 게하시가 스스로 이르되 내 주인이 이 아람 사람 나아만에게 면하여 주고 그 가지고 온 것을 그 손에서 받지 아니하였도다 여호와의 사심을 가리켜 맹세하노니 내가 저를 쫓아 가서 무엇이든지 그에게서 취하리라 하고');
INSERT INTO `bible_verses_korean` VALUES ('9669', '12', '5', '21', '나아만의 뒤를 쫓아 가니 나아만이 자기 뒤에 달려옴을 보고 수레에 내려서 맞아 가로되 평안이냐');
INSERT INTO `bible_verses_korean` VALUES ('9670', '12', '5', '22', '저가 가로되 평안이니이다 우리 주인께서 나를 보내시며 말씀하시기를 지금 선지자의 생도 중에 두 소년이 에브라임 산지에서부터 내게 왔으니 청컨대 당신은 저희에게 은 한 달란트와 옷 두벌을 주라 하시더이다');
INSERT INTO `bible_verses_korean` VALUES ('9671', '12', '5', '23', '나아만이 가로되 바라건대 두 달란트를 받으라 하고 저를 억제 하여 은 두 달란트를 두 전대에 넣어 매고 옷 두 벌을 아울러 두사환에게 지우매 저희가 게하시 앞에서 지고 가니라');
INSERT INTO `bible_verses_korean` VALUES ('9672', '12', '5', '24', '언덕에 이르러는 게하시가 그 물건을 두 사환의 손에서 취하여 집에 감추고 저희를 보내어 가게 한 후');
INSERT INTO `bible_verses_korean` VALUES ('9673', '12', '5', '25', '들어가서 그 주인 앞에 서니 엘리사가 이르되 게하시야 네가 어디서 오느냐 대답하되 종이 아무데도 가지 아니하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('9674', '12', '5', '26', '엘리사가 이르되 그 사람이 수레에서 내려 너를 맞을 때에 내 심령이 감각되지 아니하였느냐 지금이 어찌 은을 받으며 옷을 받으며 감람원이나 포도원이나 양이나 소나 남종이나 여종을 받을 때냐');
INSERT INTO `bible_verses_korean` VALUES ('9675', '12', '5', '27', '그러므로 나아만의 문둥병이 네게 들어 네 자손에게 미쳐 영원토록 이르리라 게하시가 그 앞에서 물러 나오매 문둥병이 발하여 눈 같이 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('9676', '12', '6', '1', '선지자의 생도가 엘리사에게 이르되 보소서 우리가 당신과 함께 거한 곳이 우리에게는 좁으니');
INSERT INTO `bible_verses_korean` VALUES ('9677', '12', '6', '2', '우리가 요단으로 가서 거기서 각각 한 재목을 취하여 그곳에 우리의 거할 처소를 세우사이다 엘리사가 가로되 가라');
INSERT INTO `bible_verses_korean` VALUES ('9678', '12', '6', '3', '그 하나가 가로되 청컨대 당신도 종들과 함께 하소서 엘리사가 가로되 내가 가리라 하고');
INSERT INTO `bible_verses_korean` VALUES ('9679', '12', '6', '4', '드디어 저희와 함께 가니라 무리가 요단에 이르러 나무를 베더니');
INSERT INTO `bible_verses_korean` VALUES ('9680', '12', '6', '5', '한 사람이 나무를 벨 때에 도끼가 자루에서 빠져 물에 떨어진지라 이에 외쳐 가로되 아아 내 주여 이는 빌어온 것이니이다');
INSERT INTO `bible_verses_korean` VALUES ('9681', '12', '6', '6', '하나님의 사람이 가로되 어디 빠졌느냐 하매 그 곳을 보이는지라 엘리사가 나무가지를 베어 물에 던져서 도끼로 떠오르게 하고');
INSERT INTO `bible_verses_korean` VALUES ('9682', '12', '6', '7', '가로되 너는 취하라 그 사람이 손을 내밀어 취하니라');
INSERT INTO `bible_verses_korean` VALUES ('9683', '12', '6', '8', '때에 아람 왕이 이스라엘로 더불어 싸우며 그 신복들과 의논하여 이르기를 우리가 아무데 아무데 진을 치리라 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('9684', '12', '6', '9', '하나님의 사람이 이스라엘 왕에게 기별하여 가로되 왕은 삼가 아무 곳으로 지나가지 마소서 아람 사람이 그 곳으로 나오나이다');
INSERT INTO `bible_verses_korean` VALUES ('9685', '12', '6', '10', '이스라엘 왕이 하나님의 사람의 자기에게 고하여 경계한 곳으로 사람을 보내어 방비하기가 한 두번이 아닌지라');
INSERT INTO `bible_verses_korean` VALUES ('9686', '12', '6', '11', '이러므로 아람 왕의 마음이 번뇌하여 그 신복들을 불러 이르되 우리 중에 누가 이스라엘 왕의 내응이 된 것을 내게 고하지 아니하느냐');
INSERT INTO `bible_verses_korean` VALUES ('9687', '12', '6', '12', '그 신복 중에 하나가 가로되 우리 주 왕이여 아니로소이다 오직 이스라엘 선지자 엘리사가 왕이 침실에서 하신 말씀이라도 이스라엘 왕에게 고하나이다');
INSERT INTO `bible_verses_korean` VALUES ('9688', '12', '6', '13', '왕이 가로되 너희는 가서 엘리사가 어디 있나 보라 내가 보내어 잡으리라 혹이 왕에게 고하여 가로되 엘리사가 도단에 있나이다');
INSERT INTO `bible_verses_korean` VALUES ('9689', '12', '6', '14', '왕이 이에 말과 병거와 많은 군사를 보내매 저희가 밤에 가서 그 성을 에워쌌더라');
INSERT INTO `bible_verses_korean` VALUES ('9690', '12', '6', '15', '하나님의 사람의 수종드는 자가 일찌기 일어나서 나가보니 군사와 말과 병거가 성을 에워쌌는지라 그 사환이 엘리사에게 고하되 아아 ! 내 주여 우리가 어찌하리이까');
INSERT INTO `bible_verses_korean` VALUES ('9691', '12', '6', '16', '대답하되 두려워하지 말라 우리와 함께한 자가 저와 함께한 자보다 많으니라 하고');
INSERT INTO `bible_verses_korean` VALUES ('9692', '12', '6', '17', '기도하여 가로되 여호와여 원컨대 저의 눈을 열어서 보게 하옵소서 하니 여호와께서 그 사환의 눈을 여시매 저가 보니 불말과 불병거가 산에 가득하여 엘리사를 둘렀더라');
INSERT INTO `bible_verses_korean` VALUES ('9693', '12', '6', '18', '아람 사람이 엘리사에게 내려오매 엘리사가 여호와께 기도하여 가로되 원컨대 저 무리의 눈을 어둡게 하옵소서 하매 엘리사의 말대로 그 눈을 어둡게 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('9694', '12', '6', '19', '엘리사가 저희에게 이르되 `이는 그 길이 아니요 이는 그 성도 아니니 나를 따라 오라 내가 너희를 인도하여 너희의 찾는 사람에게로 나아가리라\' 하고 저희를 인도하여 사마리아에 이르니라');
INSERT INTO `bible_verses_korean` VALUES ('9695', '12', '6', '20', '사마리아에 들어갈 때에 엘리사가 가로되 `여호와여 이 무리의 눈을 열어서 보게 하옵소서\' 하니 여호와께서 저희의 눈을 여시매 저희가 보니 자기가 사마리아 가운데 있더라');
INSERT INTO `bible_verses_korean` VALUES ('9696', '12', '6', '21', '이스라엘 왕이 저희를 보고 엘리사에게 이르되 `내 아버지여 내가 치리이까 내가 치리이까\'');
INSERT INTO `bible_verses_korean` VALUES ('9697', '12', '6', '22', '대답하되 `치지 마소서 칼과 활로 사로잡은 자인들 어찌 치리이까 떡과 물을 그 앞에 두어 먹고 마시게 하고 그 주인에게로 돌려 보내소서\'');
INSERT INTO `bible_verses_korean` VALUES ('9698', '12', '6', '23', '왕이 위하여 식물을 많이 베풀고 저희가 먹고 마시매 놓아보내니 저희가 그 주인에게로 돌아가니라 이로부터 아람 군사의 부대가 다시는 이스라엘 땅에 들어오지 못하니라');
INSERT INTO `bible_verses_korean` VALUES ('9699', '12', '6', '24', '이 후에 아람 왕 벤하닷이 그 온 군대를 모아 올라와서 사마리아를 에워싸니');
INSERT INTO `bible_verses_korean` VALUES ('9700', '12', '6', '25', '아람 사람이 사마리아를 에워싸므로 성중이 크게 주려서 나귀 머리 하나에 은 팔십 세겔이요 합분태 사분 일 갑에 은 다섯 세겔이라');
INSERT INTO `bible_verses_korean` VALUES ('9701', '12', '6', '26', '이스라엘 왕이 성 위로 통과할 때에 한 여인이 외쳐 가로되 `나의 주 왕이여 도우소서\'');
INSERT INTO `bible_verses_korean` VALUES ('9702', '12', '6', '27', '왕이 가로되 `여호와께서 너를 돕지 아니하시면 내가 무엇으로 너를 도우랴 타작마당으로 말미암아 하겠느냐 포도주 틀로 말미암아 하겠느냐\'');
INSERT INTO `bible_verses_korean` VALUES ('9703', '12', '6', '28', '또 가로되 `무슨 일이냐\' 여인이 대답하되 `이 여인이 내게 이르기를 네 아들을 내라 우리가 오늘날 먹고 내일은 내 아들을 먹자 하매');
INSERT INTO `bible_verses_korean` VALUES ('9704', '12', '6', '29', '우리가 드디어 내 아들을 삶아 먹었더니 이튿날에 내가 이르되 네 아들을 내라 우리가 먹으리라 하나 저가 그 아들을 숨겼나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('9705', '12', '6', '30', '왕이 그 여인의 말을 듣고 자기 옷을 찢으니라 저가 성 위로 지나갈 때에 백성이 본즉 그 속살에 굵은 베를 입었더라');
INSERT INTO `bible_verses_korean` VALUES ('9706', '12', '6', '31', '왕이 가로되 `사밧의 아들 엘리사의 머리가 오늘날 그 몸에 붙어 있으면 하나님이 내게 벌 위에 벌을 내리실지로다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('9707', '12', '6', '32', '그 때에 엘리사가 그 집에 앉았고 장로들이 저와 함께 앉았는데 왕이 자기 처소에서 사람을 보내었더니 그 사자가 이르기 전에 엘리사가 장로들에게 이르되 `너희는 이 살인한 자의 자식이 내 머리를 취하려고 사람을 보내는 것을 보느냐 너희는 보다가 사자가 오거든 문을 닫고 문안에 들이지말라 그 주인의 발소리가 그 뒤에서 나지 아니하느냐\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('9708', '12', '6', '33', '무리와 말씀할 때에 그 사자가 이르니라 왕이 가로되 `이 재앙이 여호와께로부터 나왔으니 어찌 더 여호와를 기다리리요\'');
INSERT INTO `bible_verses_korean` VALUES ('9709', '12', '7', '1', '엘리사가 가로되 `여호와의 말씀을 들을지어다 여호와께서 가라사대 내일 이맘때에 사마리아 성문에서 고운 가루 한 스아에 한 세겔을 하고 보리 두 스아에 한 세겔을 하리라 하셨느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('9710', '12', '7', '2', '그 때에 한 장관 곧 왕이 그 손에 의지하는 자가 하나님의 사람에게 대답하여 가로되 `여호와께서 하늘에 창을 내신들 어찌 이런 일이 있으리요 엘리사가 가로되 네가 네 눈으로 보리라 그러나 그것을 먹지는 못하리라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('9711', '12', '7', '3', '성문 어귀에 문둥이 네 사람이 있더니 서로 말하되 `우리가 어찌하여 여기 앉아서 죽기를 기다리랴');
INSERT INTO `bible_verses_korean` VALUES ('9712', '12', '7', '4', '우리가 성에 들어가자고 할지라도 성 중은 주리니 우리가 거기서 죽을 것이요 여기 앉아 있어도 죽을지라 그런즉 우리가 가서 아람 군대에게 항복하자 저희가 우리를 살려 두면 살려니와 우리를 죽이면 죽을 따름이라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('9713', '12', '7', '5', '아람 진으로 가려하여 황혼에 일어나서 아람 진 가에 이르러 본즉 그 곳에 한 사람도 없으니');
INSERT INTO `bible_verses_korean` VALUES ('9714', '12', '7', '6', '이는 주께서 아람 군대로 병거 소리와 말 소리와 큰 군대의 소리를 듣게 하셨으므로 아람 사람이 서로 말하기를 이스라엘 왕이 우리를 치려하여 헷 사람의 왕들과 애굽 왕들에게 값을 주고 저희로 우리에게 오게 하였다 하고');
INSERT INTO `bible_verses_korean` VALUES ('9715', '12', '7', '7', '황혼에 일어나서 도망하되 그 장막과 말과 나귀를 버리고 진을 그대로 두고 목숨을 위하여 도망하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('9716', '12', '7', '8', '그 문둥이들이 진 가에 이르자 한 장막에 들어가서 먹고 마시고 거기서 은과 금과 의복을 가지고 가서 감추고 다시 와서 다른 장막에 들어가서 거기서도 가지고 가서 감추니라');
INSERT INTO `bible_verses_korean` VALUES ('9717', '12', '7', '9', '문둥이가 서로 말하되 우리의 소위가 선치 못하도다 오늘날은 아름다운 소식이 있는 날이어늘 우리가 잠잠하고 있도다 만일 밝은 아침까지 기다리면 벌이 우리에게 미칠지니 이제 떠나 왕궁에 가서 고하자 하고');
INSERT INTO `bible_verses_korean` VALUES ('9718', '12', '7', '10', '드디어 가서 성 문지기를 불러 고하여 가로되 우리가 아람 진에 이르러 보니 거기 한 사람도 없고 사람의 소리도 없고 오직 말과 나귀만 매여 있고 장막들이 그대로 있더이다');
INSERT INTO `bible_verses_korean` VALUES ('9719', '12', '7', '11', '저가 문지기들을 부르매 저희가 왕궁에 있는 자에게 고하니');
INSERT INTO `bible_verses_korean` VALUES ('9720', '12', '7', '12', '왕이 밤에 일어나 그 신복들에게 이르되 아람 사람이 우리에게 행한 것을 내가 너희에게 알게 하노니 저희가 우리의 주린 것을 아는고로 그 진을 떠나서 들에 매복하고 스스로 이르기를 저희들이 성에서 나오거든 우리가 사로잡고 성에 들어가겠다 한 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('9721', '12', '7', '13', '그 신복중 하나가 대답하여 가로되 청컨대 아직 성중에 남아 있는 말 다섯 필을 취하고 사람을 보내어 정탐하게 하소서 이 말들이 성중에 남아 있는 이스라엘 온 무리 곧 멸망한 이스라엘 온 무리와 같으니이다 하고');
INSERT INTO `bible_verses_korean` VALUES ('9722', '12', '7', '14', '저희가 병거 둘과 그 말을 취한지라 왕이 아람 군대 뒤로 보내며 가서 정탐하라 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('9723', '12', '7', '15', '저희가 그 뒤를 따라 요단에 이른즉 아람 사람이 급히 도망하느라고 버린 의복과 군물이 길에 가득하였더라 사자가 돌아와서 왕에게 고하매');
INSERT INTO `bible_verses_korean` VALUES ('9724', '12', '7', '16', '백성들이 나가서 아람 사람의 진을 노략한지라 이에 고운 가루 한 스아에 한 세겔이 되고 보리 두 스아에 한 세겔이 되니 여호와의 말씀과 같이 되었고');
INSERT INTO `bible_verses_korean` VALUES ('9725', '12', '7', '17', '왕이 그 손에 의지하였던 그 장관을 세워 성문을 지키게 하였더니 백성이 성문에서 저를 밟으매 하나님의 사람의 말대로 죽었으니 곧 왕이 내려왔을 때에 그의 한 말대로라');
INSERT INTO `bible_verses_korean` VALUES ('9726', '12', '7', '18', '일찌기 하나님의 사람이 왕에게 고하여 이르기를 내일 이맘때에 사마리아 성문에서 보리 두 스아에 한 세겔을 하고 고운 가루 한스아에 한 세겔을 하리라 한즉');
INSERT INTO `bible_verses_korean` VALUES ('9727', '12', '7', '19', '그 때에 이 장관이 하나님의 사람에게 대답하여 가로되 여호와께서 하늘에 창을 내신들 어찌 이 일이 있으랴 하매 대답하기를 네가 네 눈으로 보리라 그러나 그것을 먹지는 못하리라 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('9728', '12', '7', '20', '그 장관에게 그대로 이루었으되 곧 백성이 성문에서 저를 밟으매 죽었더라');
INSERT INTO `bible_verses_korean` VALUES ('9729', '12', '8', '1', '엘리사가 이전에 아들을 다시 살려준 여인에게 이르되 너는 일어나서 네 권속과 함께 거할만한 곳으로 가서 거하라 여호와께서 기근을 명하셨으니 그대로 이 땅에 칠년 동안 임하리라');
INSERT INTO `bible_verses_korean` VALUES ('9730', '12', '8', '2', '여인이 일어나서 하나님의 사람의 말대로 행하여 그 권속과 함께 가서 블레셋 사람의 땅에 칠년을 우거하다가');
INSERT INTO `bible_verses_korean` VALUES ('9731', '12', '8', '3', '칠년이 다하매 여인이 블레셋 사람의 땅에서 돌아와서 자기 집과 전토를 위하여 호소하려 하여 왕에게 나아갔더라');
INSERT INTO `bible_verses_korean` VALUES ('9732', '12', '8', '4', '때에 왕이 하나님의 사람의 사환 게하시와 서로 말씀하며 가로되 너는 엘리사의 행한 모든 큰 일을 내게 고하라 하니');
INSERT INTO `bible_verses_korean` VALUES ('9733', '12', '8', '5', '게하시가 곧 엘리사가 죽은 자를 다시 살린 일을 왕에게 이야기 할때에 그 다시 살린 아이의 어미가 자기 집과 전토를 위하여 왕에게 호소하는지라 게하시가 가로되 내 주 왕이여 이는 그 여인 이요 저는 그 아들이니 곧 엘리사가 다시 살린 자니이다');
INSERT INTO `bible_verses_korean` VALUES ('9734', '12', '8', '6', '왕이 그 여인에게 물으매 여인이 고한지라 왕이 저를 위하여 한 관리를 임명하여 가로되 무릇 이 여인에게 속한 것과 이 땅에서 떠날 때부터 이제까지 그 밭의 소출을 다 돌려주라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9735', '12', '8', '7', '엘리사가 다메섹에 갔을 때에 아람 왕 벤하닷이 병들었더니 혹이 왕에게 고하여 가로되 하나님의 사람이 여기 이르렀나이다');
INSERT INTO `bible_verses_korean` VALUES ('9736', '12', '8', '8', '왕이 하사엘에게 이르되 너는 손에 예물을 가지고 가서 하나님의 사람을 맞고 저로 말미암아 여호와께 나의 이 병이 낫겠나 물으라');
INSERT INTO `bible_verses_korean` VALUES ('9737', '12', '8', '9', '하사엘이 드디어 맞으러 갈새 다메섹 모든 아름다운 물품으로 예물을 삼아가지고 약대 사십에 싣고 나아가서 저의 앞에 서서 가로되 당신의 아들 아람 왕 벤하닷이 나를 당신에게 보내어 가로 되 나의 이 병이 낫겠나이까 하더이다');
INSERT INTO `bible_verses_korean` VALUES ('9738', '12', '8', '10', '엘리사가 가로되 너는 가서 저에게 고하기를 왕이 정녕 나으리라 하라 그러나 여호와께서 저가 정녕 죽으리라고 내게 알게 하셨느니라 하고');
INSERT INTO `bible_verses_korean` VALUES ('9739', '12', '8', '11', '하나님의 사람이 저가 부끄러워하기까지 쏘아보다가 우니');
INSERT INTO `bible_verses_korean` VALUES ('9740', '12', '8', '12', '하사엘이 가로되 내 주여 어찌하여 우시나이까 대답하되 네가 이스라엘 자손에게 행할 모든 악을 내가 앎이라 네가 저희 성에 불을 놓으며 장정을 칼로 죽이며 어린 아이를 메어차며 아이 밴 부녀를 가르리라');
INSERT INTO `bible_verses_korean` VALUES ('9741', '12', '8', '13', '하사엘이 가로되 당신의 개 같은 종이 무엇이관대 이런 큰 일을 행하오리이까 엘리사가 대답하되 여호와께서 네가 아람 왕이 될 것을 내게 알게 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('9742', '12', '8', '14', '저가 엘리사를 떠나가서 그 주인에게 나아가니 왕이 묻되 엘리사가 네게 무슨 말을 하더냐 대답하되 저가 내게 이르기를 왕이 정녕 나으시리라 하더이다');
INSERT INTO `bible_verses_korean` VALUES ('9743', '12', '8', '15', '그 이튿날에 하사엘이 이불을 물에 적시어 왕의 얼굴에 덮으매 왕이 죽은지라 저가 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9744', '12', '8', '16', '이스라엘 왕 아합의 아들 요람 제 오년에 유다 왕 여호사밧이 오히려 위에 있을 때에 그 아들 여호람이 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9745', '12', '8', '17', '여호람이 위에 나아갈 때에 나이 삼십 이세라 예루살렘에서 팔년을 치리하니라');
INSERT INTO `bible_verses_korean` VALUES ('9746', '12', '8', '18', '저가 이스라엘 왕들의 길로 행하여 아합의 집과 같이 하였으니 이는 아합의 딸이 그 아내가 되었음이라 저가 여호와 보시기에 악을 행하였으나');
INSERT INTO `bible_verses_korean` VALUES ('9747', '12', '8', '19', '여호와께서 그 종 다윗을 위하여 유다 멸하기를 즐겨하지 아니하셨으니 이는 저와 그 자손에게 항상 등불을 주겠다고 허하셨음이더라');
INSERT INTO `bible_verses_korean` VALUES ('9748', '12', '8', '20', '여호람 때에 에돔이 배반하여 유다의 수하에서 벗어나 자기 위에 왕을 세운고로');
INSERT INTO `bible_verses_korean` VALUES ('9749', '12', '8', '21', '여호람이 모든 병거를 거느리고 사일로 갔더니 밤에 일어나 자기를 에워싼 에돔 사람과 그 병거의 장관들을 치니 이에 백성이 도망하여 각각 그 장막으로 돌아갔더라');
INSERT INTO `bible_verses_korean` VALUES ('9750', '12', '8', '22', '이와 같이 에돔이 배반하여 유다의 수하에서 벗어났더니 오늘날 까지 그러하였으며 그 때에 립나도 배반하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9751', '12', '8', '23', '여호람의 남은 사적과 그 행한 모든 일은 유다 왕 역대지략에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('9752', '12', '8', '24', '여호람이 그 열조와 함께 자매 그 열조들과 함께 다윗 성에 장사되고 그 아들 아하시야가 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9753', '12', '8', '25', '이스라엘 왕 아합의 아들 요람 제 십 이년에 유다 왕 여호람의 아들 아하시야가 왕이 되니');
INSERT INTO `bible_verses_korean` VALUES ('9754', '12', '8', '26', '아하시야가 위에 나아갈 때에 나이 이십 이세라 예루살렘에서 일년을 치리하니라 그 모친의 이름은 아달랴라 이스라엘 왕 오므리의 손녀더라');
INSERT INTO `bible_verses_korean` VALUES ('9755', '12', '8', '27', '아하시야가 아합의 집 길로 행하여 아합의 집과 같이 여호와 보시기에 악을 행하였으니 저는 아합의 집의 사위가 되었음이러라');
INSERT INTO `bible_verses_korean` VALUES ('9756', '12', '8', '28', '저가 아합의 아들 요람과 함께 길르앗 라못으로 가서 아람 왕 하사엘로 더불어 싸우더니 아람 사람들이 요람을 상하게 한지라');
INSERT INTO `bible_verses_korean` VALUES ('9757', '12', '8', '29', '요람 왕이 아람 왕 하사엘과 싸울 때에 라마에서 아람 사람에게 맞아 상한 것을 치료하려 하여 이스르엘로 돌아왔더라 아합의 아들 요람이 병이 있으므로 유다 왕 여호람의 아들 아하시야가 이스르엘에 내려가서 방문하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9758', '12', '9', '1', '선지자 엘리사가 선지자의 생도 중 하나를 불러 이르되 너는 허리를 동이고 이 기름병을 손에 가지고 길르앗 라못으로 가라');
INSERT INTO `bible_verses_korean` VALUES ('9759', '12', '9', '2', '거기 이르거든 님시의 손자 여호사밧의 아들 예후를 찾아 들어가서 그 형제 중에서 일어나게 하고 데리고 골방으로 들어가서');
INSERT INTO `bible_verses_korean` VALUES ('9760', '12', '9', '3', '기름병을 가지고 그 머리에 부으며 이르기를 여호와의 말씀이 내가 네게 기름을 부어 이스라엘 왕을 삼노라 하셨느니라 하고 곧 문을 열고 도망하되 지체치 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('9761', '12', '9', '4', '그 소년 곧 소년 선지자가 드디어 길르앗 라못으로 가니라');
INSERT INTO `bible_verses_korean` VALUES ('9762', '12', '9', '5', '저가 이르러 보니 군대 장관들이 앉았는지라 소년이 가로되 `장관이여 내가 당신에게 할 말씀이 있나이다\' 예후가 가로되 `우리 모든 사람중에 뉘게 하려느냐\' 가로되 `장관이여 당신에게니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('9763', '12', '9', '6', '예후가 일어나 집으로 들어가니 소년이 그 머리에 기름을 부으며 이르되 `이스라엘 하나님 여호와의 말씀이 내가 네게 기름을 부어 여호와의 백성 곧 이스라엘의 왕을 삼노니');
INSERT INTO `bible_verses_korean` VALUES ('9764', '12', '9', '7', '너는 네 주 아합의 집을 치라 내가 나의 종 곧 선지자들의 피와 여호와의 종들의 피를 이세벨에게 갚아주리라');
INSERT INTO `bible_verses_korean` VALUES ('9765', '12', '9', '8', '아합의 온 집이 멸망하리니 이스라엘 중에 매인 자나 놓인 자나 아합에게 속한 모든 남자는 내가 다 멸절하되');
INSERT INTO `bible_verses_korean` VALUES ('9766', '12', '9', '9', '아합의 집을 느밧의 아들 여로보암의 집과 같게 하며 또 아히야의 아들 바아사의 집과 같게 할지라');
INSERT INTO `bible_verses_korean` VALUES ('9767', '12', '9', '10', '이스르엘 지방에서 개들이 이세벨을 먹으리니 저를 장사할 사람이 없으리라 하셨느니라\' 하고 곧 문을 열고 도망하니라');
INSERT INTO `bible_verses_korean` VALUES ('9768', '12', '9', '11', '예후가 나와서 그 주의 신복들에게 이르니 한 사람이 묻되 평안이뇨 그 미친 자가 무슨 까닭으로 그대에게 왔더뇨 대답하되 그대들이 그 사람과 그 말한 것을 알리라');
INSERT INTO `bible_verses_korean` VALUES ('9769', '12', '9', '12', '무리가 가로되 당치 않은 말이라 그대는 우리에게 이르라 대답하되 저가 이리 이리 내게 말하여 이르기를 여호와의 말씀이 내가 네게 기름을 부어 이스라엘 왕을 삼는다 하셨다 하더라');
INSERT INTO `bible_verses_korean` VALUES ('9770', '12', '9', '13', '무리가 각각 자기의 옷을 급히 취하여 섬돌 위 곧 예후의 밑에 깔고 나팔을 불며 가로되 예후는 왕이라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('9771', '12', '9', '14', '이에 님시의 손자 여호사밧의 아들 예후가 요람을 배반하였으니 곧 요람이 온 이스라엘로 더불어 아람 왕 하사엘을 인하여 길르앗 라못을 지키다가');
INSERT INTO `bible_verses_korean` VALUES ('9772', '12', '9', '15', '아람 왕 하사엘로 더불어 싸울 때에 아람 사람에게 상한 것을 치료하려 하여 이스르엘로 돌아왔던 때라 예후가 이르되 너희 뜻에 합당하거든 한 사람이라도 이 성에서 도망하여 이스르엘에 전하러 가지 못하게 하라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('9773', '12', '9', '16', '예후가 병거를 타고 이스르엘로 가니 요람이 거기 누웠음이라 유다왕 아하시야는 요람을 보러 내려 왔더라');
INSERT INTO `bible_verses_korean` VALUES ('9774', '12', '9', '17', '이스르엘 망대에 파숫군 하나가 섰더니 예후의 무리의 오는 것을보고 가로되 내가 한 무리를 보나이다 요람이 가로되 한 사람을 말을 태워 보내어 맞아 평안이냐 묻게 하라');
INSERT INTO `bible_verses_korean` VALUES ('9775', '12', '9', '18', '한 사람이 말을 타고 가서 만나 가로되 왕의 말씀이 평안이냐 하시더이다 하매 예후가 가로되 평안이 네게 상관이 있느냐 내 뒤로 돌이키라 하니라 파숫군이 고하여 가로되 사자가 저희에게 갔으나 돌아오지 아니하나이다 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('9776', '12', '9', '19', '다시 한 사람을 말을 태워 보내었더니 저희에게 가서 가로되 왕의 말씀이 평안이냐 하시더이다 하매 예후가 가로되 평안이 네게 상관이 있느냐 내 뒤로 돌이키라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('9777', '12', '9', '20', '파숫군이 또 고하여 가로되 저도 저희에게까지 갔으나 돌아오지 아니하고 그 병거 모는 것이 님시의 손자 예후의 모는 것 같이 미치게 모나이다');
INSERT INTO `bible_verses_korean` VALUES ('9778', '12', '9', '21', '요람이 가로되 메우라 하매 그 병거를 메운지라 이스라엘 왕 요람과 유다 왕 아하시야가 각각 그 병거를 타고 가서 예후를 맞을새 이스르엘 사람 나봇의 토지에서 만나매');
INSERT INTO `bible_verses_korean` VALUES ('9779', '12', '9', '22', '요람이 예후를 보고 가로되 예후야 평안이냐 대답하되 네 어미 이세벨의 음행과 술수가 이렇게 많으니 어찌 평안이 있으랴');
INSERT INTO `bible_verses_korean` VALUES ('9780', '12', '9', '23', '요람이 곧 손을 돌이켜 도망하며 아하시야에게 이르되 아하시야여 반역이로다');
INSERT INTO `bible_verses_korean` VALUES ('9781', '12', '9', '24', '예후가 힘을 다하여 활을 당기어 요람의 두 팔 사이를 쏘니 살이 그 염통을 꿰뚫고 나오매 저가 병거 가운데 엎드러진지라');
INSERT INTO `bible_verses_korean` VALUES ('9782', '12', '9', '25', '예후가 그 장관 빗갈에게 이르되 그 시체를 취하여 이스르엘 사람 나봇의 밭에 던지라 네가 기억하려니와 이전에 너와 내가 함께 타고 그 아비 아합을 좇았을 때에 여호와께서 이 아래 같이 저의 일을 예언하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('9783', '12', '9', '26', '여호와께서 말씀하시기를 내가 어젯날에 나봇의 피와 그 아들들의 피를 분명히 보았노라 또 말씀하시기를 이 토지에서 네게 갚으리라 하셨으니 그런즉 여호와의 말씀대로 그 시체를 취하여 이 밭에 던질지니라');
INSERT INTO `bible_verses_korean` VALUES ('9784', '12', '9', '27', '유다 왕 아하시야가 이를 보고 동산 정자 길로 도망하니 예후가 쫓아가며 이르되 저도 병거 가운데서 죽이라 하매 이블르암 가까운 구르 비탈에서 치니 저가 므깃도까지 도망하여 거기서 죽은지라');
INSERT INTO `bible_verses_korean` VALUES ('9785', '12', '9', '28', '그 신복들이 저를 병거에 싣고 예루살렘에 이르러 다윗성에서 그 열조와 함께 그 묘실에 장사하니라');
INSERT INTO `bible_verses_korean` VALUES ('9786', '12', '9', '29', '아합의 아들 요람의 십 일년에 아하시야가 유다 왕이 되었었더라');
INSERT INTO `bible_verses_korean` VALUES ('9787', '12', '9', '30', '예후가 이스르엘에 이르니 이세벨이 듣고 눈을 그리고 머리를 꾸미고 창에서 바라보다가');
INSERT INTO `bible_verses_korean` VALUES ('9788', '12', '9', '31', '예후가 문에 들어오매 가로되 주인을 죽인 너 시므리여 평안하냐');
INSERT INTO `bible_verses_korean` VALUES ('9789', '12', '9', '32', '예후가 얼굴을 들어 창을 향하고 가로되 내 편이 될 자가 누구냐 누구냐 하니 두어 내시가 예후를 내다보는지라');
INSERT INTO `bible_verses_korean` VALUES ('9790', '12', '9', '33', '가로되 저를 내려던지라 하니 내려던지매 그 피가 담과 말에게 뛰더라 예후가 그 시체를 밟으니라');
INSERT INTO `bible_verses_korean` VALUES ('9791', '12', '9', '34', '예후가 들어가서 먹고 마시고 가로되 가서 이 저주 받은 계집을 찾아 장사하라 저는 왕의 딸이니라 하매');
INSERT INTO `bible_verses_korean` VALUES ('9792', '12', '9', '35', '가서 장사하려 한즉 그 두골과 발과 손바닥 외에는 찾지 못한지라');
INSERT INTO `bible_verses_korean` VALUES ('9793', '12', '9', '36', '돌아와서 고한대 예후가 가로되 이는 여호와께서 그 종 디셉 사람 엘리야로 말씀하신바라 이르시기를 이스르엘 토지에서 개들이 이세벨의 고기를 먹을지라');
INSERT INTO `bible_verses_korean` VALUES ('9794', '12', '9', '37', '그 시체가 이스르엘 토지에서 거름 같이 밭 면에 있으리니 이것이 이세벨이라고 가리켜 말하지 못하게 되리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('9795', '12', '10', '1', '아합의 아들 칠십인이 사마리아에 있는지라 예후가 편지들을 써서 사마리아에 보내어 이스르엘 방백 곧 장로들과 아합의 여러 아들을 교육하는 자들에게 전하니 일렀으되');
INSERT INTO `bible_verses_korean` VALUES ('9796', '12', '10', '2', '너희 주의 아들들이 너희와 함께 있고 또 병거와 말과 견고한 성과 병기가 너희에게 있으니 이 편지가 너희에게 이르거든');
INSERT INTO `bible_verses_korean` VALUES ('9797', '12', '10', '3', '너희 주의 아들들 중에서 가장 어질고 정직한 자를 택하여 그 아비의 위에 두고 너희 주의 집을 위하여 싸우라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9798', '12', '10', '4', '저희가 심히 두려워하여 가로되 두 왕이 저를 당치 못하였거든 우리가 어찌 당하리요 하고');
INSERT INTO `bible_verses_korean` VALUES ('9799', '12', '10', '5', '궁내 대신과 부윤과 장로들과 왕자를 교육하는 자들이 예후에게 말을 전하여 가로되 우리는 당신의 종이라 무릇 명하는 것을 우리가 행하고 아무 사람이든지 왕으로 세우지 아니하리니 당신의 소견에 좋은대로 행하라 한지라');
INSERT INTO `bible_verses_korean` VALUES ('9800', '12', '10', '6', '예후가 다시 저희에게 편지를 부치니 일렀으되 만일 너희가 내 편이 되어 내 말을 들으려거든 너희 주의 아들된 사람들의 머리를 취하고 내일 이맘때에 이스르엘에 이르러 내게 나아오라 하였더라 왕자 칠십인이 성중에서 그 교육하는 존귀한 자들과 함께 있는 중에');
INSERT INTO `bible_verses_korean` VALUES ('9801', '12', '10', '7', '편지가 이르매 저희가 왕자 칠십인을 잡아 몰수히 죽이고 그 머리를 광주리에 담아 이스르엘 예후에게로 보내니라');
INSERT INTO `bible_verses_korean` VALUES ('9802', '12', '10', '8', '사자가 와서 예후에게 고하여 가로되 무리가 왕자들의 머리를 가지고 왔나이다 가로되 두 무더기로 쌓아 내일 아침까지 문 어귀에 두라 하고');
INSERT INTO `bible_verses_korean` VALUES ('9803', '12', '10', '9', '이튿날 아침에 저가 나가 서서 뭇백성에게 이르되 너희는 의롭도다 나는 내 주를 배반하여 죽였거니와 이 여러 사람을 죽인 자는 누구냐');
INSERT INTO `bible_verses_korean` VALUES ('9804', '12', '10', '10', '그런즉 너희는 알라 곧 여호와께서 아합의 집에 대하여 하신 말씀은 하나도 땅에 떨어지지 아니하리라 여호와께서 그 종 엘리야로 하신 말씀을 이제 이루셨도다 하니라');
INSERT INTO `bible_verses_korean` VALUES ('9805', '12', '10', '11', '예후가 무릇 아합의 집에 속한 이스르엘에 남아 있는 자를 다 죽이고 또 그 존귀한 자와 가까운 친구와 제사장들을 죽이되 저에게 속한 자를 하나도 남기지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9806', '12', '10', '12', '예후가 일어나서 사마리아로 가더니 노중에 목자가 양털 깎는 집에 이르러');
INSERT INTO `bible_verses_korean` VALUES ('9807', '12', '10', '13', '유다 왕 아하시야의 형제들을 만나 묻되 너희는 누구냐 대답하되 우리는 아하시야의 형제라 이제 왕자들과 태후의 아들들에게 문안하러 내려가노라');
INSERT INTO `bible_verses_korean` VALUES ('9808', '12', '10', '14', '가로되 사로잡으라 하매 곧 사로잡아 목자가 양털 깎는 집 웅덩이 곁에서 죽이니 사십 이인이 하나도 남지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9809', '12', '10', '15', '예후가 거기서 떠나가다가 레갑의 아들 여호나답이 맞으러 오는 것을 만난지라 그 안부를 묻고 가로되 내 마음이 네 마음을 향하여 진실함과 같이 네 마음도 진실하냐 여호나답이 대답하되 그러하니이다 가로되 그러면 나와 손을 잡자 손을 잡으니 예후가 끌어 병거에 올리며');
INSERT INTO `bible_verses_korean` VALUES ('9810', '12', '10', '16', '가로되 나와 함께 가서 여호와를 위한 나의 열심을 보라 하고 이에 자기 병거에 태우고');
INSERT INTO `bible_verses_korean` VALUES ('9811', '12', '10', '17', '사마리아에 이르러 거기 남아있는바 아합에게 속한 자를 죽여 진멸하였으니 여호와께서 엘리야에게 이르신 말씀과 같이 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('9812', '12', '10', '18', '예후가 뭇백성을 모으고 이르되 아합은 바알을 조금 섬겼으나 예후는 많이 섬기리라');
INSERT INTO `bible_verses_korean` VALUES ('9813', '12', '10', '19', '그러므로 내가 이제 큰 제사를 바알에게 드리고자 하노니 바알의 모든 선지자와 모든 섬기는 자와 모든 제사장들을 한 사람도 빠치지 말고 불러 내게로 나오게 하라 무릇 오지 아니하는 자는 살리지 아니하리라 하니 이는 예후가 바알 섬기는자를 멸하려 하여 궤계를 씀이라');
INSERT INTO `bible_verses_korean` VALUES ('9814', '12', '10', '20', '예후가 바알을 위하는 대회를 거룩히 열라 하매 드디어 공포하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9815', '12', '10', '21', '예후가 온 이스라엘에 두루 보내었더니 무릇 바알을 섬기는 사람이 하나도 빠진 자가 없이 다 이르렀고 무리가 바알의 당에 들어가매 이편부터 저편까지 가득하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9816', '12', '10', '22', '예후가 예복 맡은 자에게 이르되 예복을 내어다가 무릇 바알 섬기는 자에게 주라 하매 저희에게로 예복을 가져온지라');
INSERT INTO `bible_verses_korean` VALUES ('9817', '12', '10', '23', '예후가 레갑의 아들 여호나답으로 더불어 바알의 당에 들어가서 바알을 섬기는 자에게 이르되 너희는 살펴보아 바알을 섬기는 자만 여기 있게 하고 여호와의 종은 하나도 너희 중에 있지 못하게 하라 하고');
INSERT INTO `bible_verses_korean` VALUES ('9818', '12', '10', '24', '무리가 번제와 다른 제사를 드리려고 들어간 때에 예후가 팔십인을 밖에 두며 이르되 내가 너희 손에 붙이는 사람을 한 사람이라도 도망하게 하는 자는 자기의 생명으로 그 사람의 생명을 대신하리라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('9819', '12', '10', '25', '번제 드리기를 다하매 예후가 호위병과 장관들에게 이르되 들어가서 한 사람도 나가지 못하게 하고 죽이라 하매 호위병과 장관 들이 칼로 저희를 죽여 밖에 던지고');
INSERT INTO `bible_verses_korean` VALUES ('9820', '12', '10', '26', '바알의 당있는 성으로 가서 바알의 당에서 목상들을 가져다가 불사르고');
INSERT INTO `bible_verses_korean` VALUES ('9821', '12', '10', '27', '바알의 목상을 헐며 바알의 당을 훼파하여 변소를 만들었더니 오늘날까지 이르니라');
INSERT INTO `bible_verses_korean` VALUES ('9822', '12', '10', '28', '예후가 이와 같이 이스라엘 중에서 바알을 멸하였으나');
INSERT INTO `bible_verses_korean` VALUES ('9823', '12', '10', '29', '이스라엘로 범죄케 한 느밧의 아들 여로보암의 죄 곧 벧엘과 단에 있는 금송아지를 섬기는 죄에서는 떠나지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9824', '12', '10', '30', '여호와께서 예후에게 이르시되 네가 나 보기에 정직한 일을 행하되 잘 행하여 내 마음에 있는대로 아합집에 다 행하였은즉 네 자손이 이스라엘 왕위를 이어 사대를 지나리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('9825', '12', '10', '31', '그러나 예후가 전심으로 이스라엘 하나님 여호와의 율법을 지켜 행하지 아니하며 여로보암이 이스라엘로 범하게 한 그 죄에서 떠나지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9826', '12', '10', '32', '이때에 여호와께서 비로소 이스라엘을 찢으시매 하사엘이 그 사방을 치되');
INSERT INTO `bible_verses_korean` VALUES ('9827', '12', '10', '33', '요단 동편 길르앗 온 땅 곧 갓 사람과 르우벤 사람과 므낫세 사람의 땅 아르논 골짜기에 있는 아로엘에서부터 길르앗과 바산까지 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9828', '12', '10', '34', '예후의 남은 사적과 무릇 행한 일과 모든 권세는 이스라엘 왕 역대지략에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('9829', '12', '10', '35', '예후가 그 열조와 함께 자매 사마리아에 장사되고 그 아들 여호아하스가 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9830', '12', '10', '36', '예후가 사마리아에서 이스라엘을 다스린 햇수는 이십 팔년이더라');
INSERT INTO `bible_verses_korean` VALUES ('9831', '12', '11', '1', '아하시야의 모친 아달랴가 그 아들의 죽은 것을 보고 일어나 왕의 씨를 진멸하였으나');
INSERT INTO `bible_verses_korean` VALUES ('9832', '12', '11', '2', '요람 왕의 딸 아하시야의 누이 여호세바가 아하시야의 아들 요아스를 왕자들의 죽임을 당하는 중에서 도적하여 내고 저와 그 유모를 침실에 숨겨 아달랴를 피하여 죽임을 당치 않게 한지라');
INSERT INTO `bible_verses_korean` VALUES ('9833', '12', '11', '3', '요아스가 저와 함께 여호와의 전에 육년을 숨어 있는 동안에 아달랴가 나라를 다스렸더라');
INSERT INTO `bible_verses_korean` VALUES ('9834', '12', '11', '4', '제 칠년에 여호야다가 보내어 가리 사람의 백부장들과 호위병의 백부장들을 불러 데리고 여호와의 전으로 들어가서 저희와 언약을 세우고 저희로 여호와의 전에서 맹세케 한 후에 왕자를 보이 고');
INSERT INTO `bible_verses_korean` VALUES ('9835', '12', '11', '5', '명하여 가로되 너희의 행할 것이 이러하니 안식일에 입번한 너희중 삼분 일은 왕궁을 주의하여 지키고');
INSERT INTO `bible_verses_korean` VALUES ('9836', '12', '11', '6', '삼분 일은 수르문에 있고 삼분 일은 호위대 뒤에 있는 문에 있어서 이와 같이 왕궁을 주의하여 지켜 방어하고');
INSERT INTO `bible_verses_korean` VALUES ('9837', '12', '11', '7', '안식일에 출번하는 너희중 두 대는 여호와의 전을 주의하여 지켜 왕을 호위하되');
INSERT INTO `bible_verses_korean` VALUES ('9838', '12', '11', '8', '너희는 각각 손에 병기를 잡고 왕을 호위하며 무릇 너희 반열을 침범하는 자는 죽이고 왕의 출입할 때에 시위할지니라');
INSERT INTO `bible_verses_korean` VALUES ('9839', '12', '11', '9', '백부장들이 이에 제사장 여호야다의 모든 명대로 행하여 각기 관할하는 바 안식일에 입번할 자와 출번할 자를 거느리고 제사장 여호야다에게 나아오매');
INSERT INTO `bible_verses_korean` VALUES ('9840', '12', '11', '10', '제사장이 여호와의 전에 있는 다윗왕의 창과 방패를 백부장들에게 주니');
INSERT INTO `bible_verses_korean` VALUES ('9841', '12', '11', '11', '호위병이 각각 손에 병기를 잡고 왕을 호위하되 전 우편에서부터 전 좌편까지 단과 전 곁에 서고');
INSERT INTO `bible_verses_korean` VALUES ('9842', '12', '11', '12', '여호야다가 왕자를 인도하여 내어 면류관을 씌우며 율법 책을 주고 기름을 부어 왕을 삼으매 무리가 박수하며 왕의 만세를 부르니라');
INSERT INTO `bible_verses_korean` VALUES ('9843', '12', '11', '13', '아달랴가 호위병과 백성의 소리를 듣고 여호와의 전에 들어가서 백성에게 이르러');
INSERT INTO `bible_verses_korean` VALUES ('9844', '12', '11', '14', '보매 왕이 규례대로 대 위에 섰고 장관들과 나팔수가 왕의 곁에 모셨으며 온 국민이 즐거워하여 나팔을 부는지라 아달랴가 옷을 찢으며 외치되 반역이로다 반역이로다 하매');
INSERT INTO `bible_verses_korean` VALUES ('9845', '12', '11', '15', '제사장 여호야다가 군대를 거느린 백부장들에게 명하여 가로되 반열 밖으로 몰아내라 무릇 저를 따르는 자는 칼로 죽이라 하니 제사장의 이 말은 여호와의 전에서는 저를 죽이지 말라 함이라');
INSERT INTO `bible_verses_korean` VALUES ('9846', '12', '11', '16', '이에 저의 길을 열어주매 저가 왕궁 말 다니는 길로 통과하다가 거기서 죽임을 당하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9847', '12', '11', '17', '여호야다가 왕과 백성으로 여호와와 언약을 세워 여호와의 백성이 되게 하고 왕과 백성 사이에도 언약을 세우게 하매');
INSERT INTO `bible_verses_korean` VALUES ('9848', '12', '11', '18', '온 국민이 바알의 당으로 가서 그 당을 훼파하고 그 단들과 우상들을 깨뜨리고 그 단 앞에서 바알의 제사장 맛단을 죽이니라 제 사장이 관리들을 세워 여호와의 전을 수직하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('9849', '12', '11', '19', '또 백부장들과 가리 사람과 호위병과 온 국민을 거느리고 왕을 인도하여 여호와의 전에서 내려와서 호위병의 문 길로 말미암아 왕궁에 이르매 저가 왕의 보좌에 앉으니');
INSERT INTO `bible_verses_korean` VALUES ('9850', '12', '11', '20', '온 국민이 즐거워하고 성중이 평온하더라 아달랴를 무리가 왕궁에서 칼로 죽였었더라');
INSERT INTO `bible_verses_korean` VALUES ('9851', '12', '11', '21', '요아스가 위에 나아갈 때에 나이 칠세였더라');
INSERT INTO `bible_verses_korean` VALUES ('9852', '12', '12', '1', '예후의 칠년에 요아스가 위에 올라 예루살렘에서 사십년을 치리하니라 그 모친의 이름은 시비아라 브엘세바 사람이더라');
INSERT INTO `bible_verses_korean` VALUES ('9853', '12', '12', '2', '요아스가 제사장 여호야다의 교훈을 받을 동안에 여호와 보시기에 정직히 행하였으되');
INSERT INTO `bible_verses_korean` VALUES ('9854', '12', '12', '3', '오직 산당을 제하지 아니하였으므로 백성이 오히려 산당에서 제사하며 분향하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9855', '12', '12', '4', '요아스가 제사장들에게 이르되 무릇 여호와의 전에 거룩하게 하여 드리는 은 곧 사람의 통용하는 은이나 각 사람의 몸값으로 드리는 은이나 자원하여 여호와의 전에 드리는 모든 은을');
INSERT INTO `bible_verses_korean` VALUES ('9856', '12', '12', '5', '제사장들이 각각 아는 자에게서 받아 들여서 전의 어느 곳이든지 퇴락한 것을 보거든 그것으로 수리하라 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('9857', '12', '12', '6', '요아스왕 이십 삼년에 이르도록 제사장들이 오히려 전의 퇴락한데를 수리하지 아니하였는지라');
INSERT INTO `bible_verses_korean` VALUES ('9858', '12', '12', '7', '요아스왕이 대제사장 여호야다와 제사장들을 불러서 이르되 너희가 어찌하여 전의 퇴락한 데를 수리하지 아니하였느냐 이제부터는 너희 아는 사람에게서 은을 받지 말고 저희로 전 퇴락한 데를 위하여 드리게 하라');
INSERT INTO `bible_verses_korean` VALUES ('9859', '12', '12', '8', '제사장들이 다시는 백성에게 은을 받지도 아니하고 전 퇴락한 것을 수리하지도 아니하기로 응락하니라');
INSERT INTO `bible_verses_korean` VALUES ('9860', '12', '12', '9', '제사장 여호야다가 한 궤를 취하여 그 뚜껑에 구멍을 뚫어 여호와의 전문 어귀 우편 곧 단 옆에 두매 무릇 여호와의 전에 가져 오는 은을 다 문을 지키는 제사장들이 그 궤에 넣더라');
INSERT INTO `bible_verses_korean` VALUES ('9861', '12', '12', '10', '이에 그 궤 가운데 은이 많은 것을 보면 왕의 서기와 대제사장 이 올라와서 여호와의 전에 있는대로 그 은을 계수하여 봉하고');
INSERT INTO `bible_verses_korean` VALUES ('9862', '12', '12', '11', '그 달아본 은을 일하는 자 곧 여호와의 전을 맡은 자의 손에 붙이면 저희는 또 여호와의 전을 수리하는 목수와 건축하는 자들에게 주고');
INSERT INTO `bible_verses_korean` VALUES ('9863', '12', '12', '12', '또 미장이와 석수에게 주고 또 여호와의 전 퇴락한 데를 수리할 재목과 다듬은 돌을 사게 하며 그 전을 수리할 모든 물건을 위하여 쓰게 하였으되');
INSERT INTO `bible_verses_korean` VALUES ('9864', '12', '12', '13', '여호와의 전에 드린 그 은으로 그 전의 은대접이나 불집게나 주발이나 나팔이나 아무 금그릇이나 은그릇을 만들지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('9865', '12', '12', '14', '오직 그 은을 일하는 자에게 주어 그것으로 여호와의 전을 수리하게 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('9866', '12', '12', '15', '또 그 은을 받아 일군에게 주는 사람들과 회계하지 아니하였으니 이는 성실히 일을 하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('9867', '12', '12', '16', '속건제의 은과 속죄제의 은은 여호와의 전에 드리지 아니하고 제사장에게 돌렸더라');
INSERT INTO `bible_verses_korean` VALUES ('9868', '12', '12', '17', '때에 아람 왕 하사엘이 올라와서 가드를 쳐서 취하고 예루살렘을 향하여 올라오고자 한고로');
INSERT INTO `bible_verses_korean` VALUES ('9869', '12', '12', '18', '유다 왕 요아스가 그 열조 유다 왕 여호사밧과 여호람과 아하시야가 구별하여 드린 모든 성물과 자기가 구별하여 드린 성물과 여호와의 전 곳간과 왕궁에 있는 금을 다 취하여 아람 왕 하사엘에게 보내었더니 하사엘이 예루살렘에서 떠나갔더라');
INSERT INTO `bible_verses_korean` VALUES ('9870', '12', '12', '19', '요아스의 남은 사적과 그 모든 행한 것은 유다 왕 역대지략에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('9871', '12', '12', '20', '요아스의 신복들이 일어나서 모반하여 실라로 내려가는 길 가의 밀로궁에서 저를 죽였고');
INSERT INTO `bible_verses_korean` VALUES ('9872', '12', '12', '21', '저를 쳐서 죽인 신복은 시므앗의 아들 요사갈과 소멜의 아들 여호사바드이었더라 저는 다윗 성에 그 열조와 함께 장사되고 그 아들 아마샤가 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9873', '12', '13', '1', '유다 왕 아하시야의 아들 요아스의 이십 삼년에 예후의 아들 여호아하스가 사마리아에서 이스라엘 왕이 되어 십 칠년을 치리하며');
INSERT INTO `bible_verses_korean` VALUES ('9874', '12', '13', '2', '여호와 보시기에 악을 행하여 이스라엘로 범죄케 한 느밧의 아들 여로보암의 죄를 좇고 떠나지 아니하였으므로');
INSERT INTO `bible_verses_korean` VALUES ('9875', '12', '13', '3', '여호와께서 이스라엘을 향하여 노를 발하사 늘 아람 왕 하사엘의 손과 그 아들 벤하닷의 손에 붙이셨더니');
INSERT INTO `bible_verses_korean` VALUES ('9876', '12', '13', '4', '아람 왕이 이스라엘을 학대하므로 여호아하스가 여호와께 간구하매 여호와께서 들으셨으니 이는 저희의 학대 받음을 보셨음이라');
INSERT INTO `bible_verses_korean` VALUES ('9877', '12', '13', '5', '여호와께서 이에 구원자를 이스라엘에게 주시매 이스라엘 자손이 아람 사람의 손에서 벗어나 전과 같이 자기 장막에 거하였으나');
INSERT INTO `bible_verses_korean` VALUES ('9878', '12', '13', '6', '저희가 이스라엘로 범죄케 한 여로보암 집의 죄에서 떠나지 아니하고 좇아 행하며 또 사마리아에 아세라 목상을 그저 두었더라');
INSERT INTO `bible_verses_korean` VALUES ('9879', '12', '13', '7', '아람 왕이 여호아하스의 백성을 진멸하여 타작마당의 티끌같이 되게 하고 마병 오십과 병거 십승과 보병 일만 외에는 여호아하스에게 남겨두지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9880', '12', '13', '8', '여호아하스의 남은 사적과 모든 행한 것과 그 권력은 이스라엘 왕 역대지략에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('9881', '12', '13', '9', '여호아하스가 그 열조와 함께 자매 사마리아에 장사되고 그 아들 요아스가 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9882', '12', '13', '10', '유다 왕 요아스의 삼십 칠년에 여호아하스의 아들 요아스가 사마리아에서 이스라엘 왕이 되어 십륙년을 치리하며');
INSERT INTO `bible_verses_korean` VALUES ('9883', '12', '13', '11', '여호와 보시기에 악을 행하여 이스라엘로 범죄케 한 느밧의 아들 여로보암의 모든 죄에서 떠나지 아니하고 좇아 행하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9884', '12', '13', '12', '요아스의 남은 사적과 무릇 행한 일과 유다 왕 아마샤와 싸운 권력은 이스라엘 왕 역대지략에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('9885', '12', '13', '13', '요아스가 그 열조와 함께 자매 이스라엘 왕들과 함께 사마리아에 장사되고 여로보암이 그 위에 앉으니라');
INSERT INTO `bible_verses_korean` VALUES ('9886', '12', '13', '14', '엘리사가 죽을 병이 들매 이스라엘 왕 요아스가 저에게로 내려가서 그 얼굴에 눈물을 흘리며 가로되 `내 아버지여 내 아버지여 이스라엘의 병거와 마병이여\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('9887', '12', '13', '15', '엘리사가 저에게 이르되 `활과 살들을 취하소서\' 활과 살들을 취하매');
INSERT INTO `bible_verses_korean` VALUES ('9888', '12', '13', '16', '또 이스라엘 왕에게 이르되 `왕의 손으로 활을 잡으소서\' 곧 손으로 잡으매 엘리사가 자기 손으로 왕의 손을 안찰하고');
INSERT INTO `bible_verses_korean` VALUES ('9889', '12', '13', '17', '가로되 `동편 창을 여소서\' 곧 열매 엘리사가 가로되 `쏘소서\' 곧 쏘매 엘리사가 가로되 이는 여호와의 구원의 살 곧 아람에 대한 구원의 살이니 왕이 아람 사람을 진멸하도록 아벡에서 치리이다');
INSERT INTO `bible_verses_korean` VALUES ('9890', '12', '13', '18', '또 가로되 `살들을 취하소서\' 곧 취하매 엘리사가 또 이스라엘 왕에게 이르되 `땅을 치소서\' 이에 세번 치고 그친지라');
INSERT INTO `bible_verses_korean` VALUES ('9891', '12', '13', '19', '하나님의 사람이 노하여 가로되 `왕이 오륙번을 칠 것이니이다 그리하였더면 왕이 아람을 진멸하도록 쳤으리이다 그런즉 이제는 왕이 아람을 세번만 치리이다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('9892', '12', '13', '20', '엘리사가 죽으매 장사하였더니 해가 바뀌매 모압 적당이 지경을 범한지라');
INSERT INTO `bible_verses_korean` VALUES ('9893', '12', '13', '21', '마침 사람을 장사하는 자들이 그 적당을 보고 그 시체를 엘리사의 묘실에 들이던지매 시체가 엘리사의 뼈에 닿자 곧 회생하여 일어섰더라');
INSERT INTO `bible_verses_korean` VALUES ('9894', '12', '13', '22', '여호아하스 왕의 시대에 아람왕 하사엘이 항상 이스라엘을 학대하였으나');
INSERT INTO `bible_verses_korean` VALUES ('9895', '12', '13', '23', '여호와께서 아브라함과 이삭과 야곱으로 더불어 세우신 언약을 인하여 이스라엘에게 은혜를 베풀어 긍휼히 여기시며 권고하사 멸하기를 즐겨 아니하시고 이때까지 자기 앞에서 쫓아내지 아니하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('9896', '12', '13', '24', '아람 왕 하사엘이 죽고 그 아들 벤하닷이 대신하여 왕이 되매');
INSERT INTO `bible_verses_korean` VALUES ('9897', '12', '13', '25', '여호아하스의 아들 요아스가 하사엘의 아들 벤하닷의 손에서 두어 성읍을 회복하였으니 이 성읍들은 자기 부친 여호아하스가 전쟁 중에 빼앗겼던 것이라 요아스가 벤하닷을 세번 쳐서 파하고 이스라엘 성읍들을 회복하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9898', '12', '14', '1', '이스라엘 왕 여호아하스의 아들 요아스 이년에 유다 왕 요아스의 아들 아마샤가 왕이 되니');
INSERT INTO `bible_verses_korean` VALUES ('9899', '12', '14', '2', '위에 나아갈 때에 나이 이십오세라 예루살렘에서 이십 구년을 치리하니라 그 모친의 이름은 여호앗단이라 예루살렘 사람이더라');
INSERT INTO `bible_verses_korean` VALUES ('9900', '12', '14', '3', '아마샤가 여호와 보시기에 정직히 행하였으나 그 조상 다윗과는 같지 아니하였으며 그 부친 요아스의 행한 대로 다 행하였어도');
INSERT INTO `bible_verses_korean` VALUES ('9901', '12', '14', '4', '산당을 제하지 아니하였으므로 백성이 오히려 산당에서 제사를 드리며 분향하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9902', '12', '14', '5', '나라가 그 손에 굳게 서매 그 부왕을 죽인 신복들을 죽였으나');
INSERT INTO `bible_verses_korean` VALUES ('9903', '12', '14', '6', '왕을 죽인 자의 자녀들은 죽이지 아니하였으니 이는 모세의 율법책에 기록된 대로 함이라 곧 여호와께서 명하여 이르시기를 자녀로 인하여 아비를 죽이지 말 것이요 아비로 인하여 자녀를 죽이지 말 것이라 오직 사람마다 자기의 죄로 인하여 죽을 것이니라 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('9904', '12', '14', '7', '아마샤가 염곡에서 에돔 사람 일만을 죽이고 또 셀라를 쳐서 취하고 이름을 욕드엘이라 하였더니 오늘까지 그러하니라');
INSERT INTO `bible_verses_korean` VALUES ('9905', '12', '14', '8', '아마샤가 예후의 손자 여호아하스의 아들 이스라엘 왕 요아스에게 사자를 보내어 이르되 오라 우리가 서로 대면하자 한지라');
INSERT INTO `bible_verses_korean` VALUES ('9906', '12', '14', '9', '이스라엘 왕 요아스가 유다 왕 아마샤에게 보내어 이르되 레바논 가시나무가 레바논 백향목에게 보내어 이르기를 네 딸을 내 아들들에게 주어 아내를 삼게 하라 하였더니 레바논 들짐승이 지나가다가 그 가시나무를 짓밟았느니라');
INSERT INTO `bible_verses_korean` VALUES ('9907', '12', '14', '10', '네가 에돔을 쳐서 파하였으므로 마음이 교만하였으니 스스로 영광을 삼아 궁에나 거하라 어찌하여 화를 자취하여 너와 유다가 함께 망하고자 하느냐 하나');
INSERT INTO `bible_verses_korean` VALUES ('9908', '12', '14', '11', '아마샤가 듣지 아니하므로 이스라엘 왕 요아스가 올라와서 유다 왕 아마샤로 더불어 유다의 벧세메스에서 대면하였더니');
INSERT INTO `bible_verses_korean` VALUES ('9909', '12', '14', '12', '유다가 이스라엘 앞에서 패하여 각기 장막으로 도망한지라');
INSERT INTO `bible_verses_korean` VALUES ('9910', '12', '14', '13', '이스라엘 왕 요아스가 벧세메스에서 아하시야의 손자 요아스의 아들 유다 왕 아마샤를 사로잡고 예루살렘에 이르러 예루살렘 성벽을 에브라임 문에서부터 성 모퉁이 문까지 사백 규빗을 헐고');
INSERT INTO `bible_verses_korean` VALUES ('9911', '12', '14', '14', '또 여호와의 전과 왕궁 곳간에 있는 금은과 모든 기명을 취하고 또 사람을 볼모로 잡아가지고 사마리아로 돌아갔더라');
INSERT INTO `bible_verses_korean` VALUES ('9912', '12', '14', '15', '요아스의 남은 사적과 그 권력과 또 유다 왕 아마샤와 서로 싸운 일은 이스라엘 왕 역대지략에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('9913', '12', '14', '16', '요아스가 그 열조와 함께 자매 이스라엘 왕들과 사마리아에 함께 장사되고 그 아들 여로보암이 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9914', '12', '14', '17', '이스라엘 왕 여호아하스의 아들 요아스가 죽은 후에도 유다 왕 요아스의 아들 아마샤가 십 오년을 생존하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9915', '12', '14', '18', '아마샤의 남은 행적은 유다 왕 역대지략에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('9916', '12', '14', '19', '예루살렘에서 무리가 저를 모반한고로 저가 라기스로 도망하였더니 모반한 무리가 사람을 라기스로 따라 보내어 저를 거기서 죽이게 하고');
INSERT INTO `bible_verses_korean` VALUES ('9917', '12', '14', '20', '그 시체를 말에 실어다가 예루살렘에서 그 열조와 함께 다윗성에 장사하니라');
INSERT INTO `bible_verses_korean` VALUES ('9918', '12', '14', '21', '유다 온 백성이 아사랴로 그 부친 아마샤를 대신하여 왕을 삼으니 때에 나이 십 륙세라');
INSERT INTO `bible_verses_korean` VALUES ('9919', '12', '14', '22', '아마샤가 그 열조와 함께 잔 후에 아사랴가 엘랏을 건축하여 유다에 돌렸더라');
INSERT INTO `bible_verses_korean` VALUES ('9920', '12', '14', '23', '유다 왕 요아스의 아들 아마샤 십 오년에 이스라엘 왕 요아스의 아들 여로보암이 사마리아에서 왕이 되어 사십 일년을 위에 있으며');
INSERT INTO `bible_verses_korean` VALUES ('9921', '12', '14', '24', '여호와 보시기에 악을 행하여 이스라엘로 범죄케 한 느밧의 아들 여로보암의 모든 죄에서 떠나지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9922', '12', '14', '25', '이스라엘 하나님 여호와께서 그 종 가드헤벨 아밋대의 아들 선지자 요나로 하신 말씀과 같이 여로보암이 이스라엘 지경을 회복하되 하맛 어귀에서부터 아라바 바다까지 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('9923', '12', '14', '26', '이는 여호와께서 이스라엘의 고난이 심하여 매인 자도 없고 놓인 자도 없고 이스라엘을 도울 자도 없음을 보셨고');
INSERT INTO `bible_verses_korean` VALUES ('9924', '12', '14', '27', '여호와께서 또 이스라엘의 이름을 도말하여 천하에 없이 하겠다고도 아니하셨으므로 요아스의 아들 여로보암의 손으로 구원하심이었더라');
INSERT INTO `bible_verses_korean` VALUES ('9925', '12', '14', '28', '여로보암의 남은 사적과 모든 행한 일과 그 권력으로 싸운 일과 다메섹을 회복한 일과 이전에 유다에 속하였던 하맛을 이스라엘에 돌린 일은 이스라엘 왕 역대지략에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('9926', '12', '14', '29', '여로보암이 그 열조 이스라엘 왕들과 함께 자고 그 아들 스가랴가 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9927', '12', '15', '1', '이스라엘 왕 여로보암 이십 칠년에 유다 왕 아마샤의 아들 아사랴가 왕이 되니');
INSERT INTO `bible_verses_korean` VALUES ('9928', '12', '15', '2', '위에 나아갈 때에 나이 십 륙세라 예루살렘에서 오십 이년을 치리하니라 그 모친의 이름은 여골리야라 예루살렘 사람이더라');
INSERT INTO `bible_verses_korean` VALUES ('9929', '12', '15', '3', '아사랴가 그 부친 아마샤의 모든 행위대로 여호와 보시기에 정직히 행하였으나');
INSERT INTO `bible_verses_korean` VALUES ('9930', '12', '15', '4', '오직 산당은 제하지 아니하였으므로 백성이 오히려 그 산당에서 제사를 드리며 분향하였고');
INSERT INTO `bible_verses_korean` VALUES ('9931', '12', '15', '5', '여호와께서 왕을 치셨으므로 그 죽는 날까지 문둥이가 되어 별궁에 거하고 왕자 요담이 궁중 일을 다스리며 국민을 치리하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9932', '12', '15', '6', '아사랴의 남은 사적과 모든 행한 일은 유다 왕 역대지략에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('9933', '12', '15', '7', '아사랴가 그 열조와 함께 자매 다윗성에 그 열조와 함께 장사되고 그 아들 요담이 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9934', '12', '15', '8', '유다 왕 아사랴의 삼십 팔년에 여로보암의 아들 스가랴가 사마리아에서 이스라엘 왕이 되어 여섯달을 치리하며');
INSERT INTO `bible_verses_korean` VALUES ('9935', '12', '15', '9', '그 열조의 행위대로 여호와 보시기에 악을 행하여 이스라엘로 범죄케 한 느밧의 아들 여로보암의 죄에서 떠나지 아니한지라');
INSERT INTO `bible_verses_korean` VALUES ('9936', '12', '15', '10', '야베스의 아들 살룸이 저를 모반하여 백성앞에서 쳐 죽이고 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9937', '12', '15', '11', '스가랴의 남은 사적은 이스라엘 왕 역대지략에 기록되니라');
INSERT INTO `bible_verses_korean` VALUES ('9938', '12', '15', '12', '여호와께서 예후에게 말씀하여 이르시기를 네 자손이 이스라엘 위를 이어 사대까지 이르리라 하신 그 말씀대로 과연 그렇게 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9939', '12', '15', '13', '유다 왕 웃시야 삼십 구년에 야베스의 아들 살룸이 사마리아에서 왕이 되어 한 달을 치리하니라');
INSERT INTO `bible_verses_korean` VALUES ('9940', '12', '15', '14', '가디의 아들 므나헴이 디르사에서부터 사마리아로 올라가서 야베스의 아들 살룸을 거기서 죽이고 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9941', '12', '15', '15', '살룸의 남은 사적과 그 모반한 일은 이스라엘 왕 역대지략에 기록되니라');
INSERT INTO `bible_verses_korean` VALUES ('9942', '12', '15', '16', '그 때에 므나헴이 디르사에서 와서 딥사와 그 가운데 있는 모든 사람과 그 사방을 쳤으니 이는 저희가 성문을 열지 아니하였음이라 그러므로 치고 그 가운데 아이 밴 부녀를 갈랐더라');
INSERT INTO `bible_verses_korean` VALUES ('9943', '12', '15', '17', '유다 왕 아사랴 삼십 구년에 가디의 아들 므나헴이 이스라엘 왕이 되어 사마리아에서 십년을 치리하며');
INSERT INTO `bible_verses_korean` VALUES ('9944', '12', '15', '18', '여호와 보시기에 악을 행하여 이스라엘로 범죄케 한 느밧의 아들 여로보암의 죄에서 평생 떠나지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9945', '12', '15', '19', '앗수르 왕 불이 와서 그 땅을 치려 하매 므나헴이 은 일천 달란트를 불에게 주어서 저로 자기를 도와 주게 함으로 나라를 자기 손에 굳게 세우고자 하여');
INSERT INTO `bible_verses_korean` VALUES ('9946', '12', '15', '20', '그 은을 이스라엘 모든 큰 부자에게서 토색하여 각 사람에게 은 오십 세겔씩 내게 하여 앗수르 왕에게 주었더니 이에 앗수르 왕이 돌이키고 그 땅에 머물지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9947', '12', '15', '21', '므나헴의 남은 사적과 그 모든 행한 일은 이스라엘 왕 역대지략에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('9948', '12', '15', '22', '므나헴이 그 열조와 함께 자고 그 아들 브가히야가 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9949', '12', '15', '23', '유다 왕 아사랴 오십년에 므나헴의 아들 브가히야가 사마리아에서 이스라엘 왕이 되어 이년을 치리하며');
INSERT INTO `bible_verses_korean` VALUES ('9950', '12', '15', '24', '여호와 보시기에 악을 행하여 이스라엘로 범죄케 한 느밧의 아들 여로보암의 죄에서 떠나지 아니한지라');
INSERT INTO `bible_verses_korean` VALUES ('9951', '12', '15', '25', '그 장관 르말랴의 아들 베가가 반역하여 사마리아 왕궁 호위소에서 왕과 아르곱과 아리에를 죽이되 길르앗 사람 오십명으로 더불어 죽이고 대신하여 왕이 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('9952', '12', '15', '26', '브가히야의 남은 사적과 그 모든 행한 일은 이스라엘 왕 역대지략에 기록되니라');
INSERT INTO `bible_verses_korean` VALUES ('9953', '12', '15', '27', '유다 왕 아사랴 오십 이년에 르말랴의 아들 베가가 이스라엘 왕이 되어 사마리아에서 이십년을 치리하며');
INSERT INTO `bible_verses_korean` VALUES ('9954', '12', '15', '28', '여호와 보시기에 악을 행하여 이스라엘로 범죄케 한 느밧의 아들 여로보암의 죄에서 떠나지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9955', '12', '15', '29', '이스라엘 왕 베가 때에 앗수르 왕 디글랏 빌레셀이 와서 이욘과 아벨벳마아가와 야노아와 게데스와 하솔과 길르앗과 갈릴리와 납달리 온 땅을 취하고 그 백성을 사로잡아 앗수르로 옮겼더라');
INSERT INTO `bible_verses_korean` VALUES ('9956', '12', '15', '30', '웃시야의 아들 요담 이십년에 엘라의 아들 호세아가 반역하여 르말랴의 아들 베가를 쳐서 죽이고 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9957', '12', '15', '31', '베가의 남은 사적과 그 모든 행한 일은 이스라엘 왕 역대지략에 기록되니라');
INSERT INTO `bible_verses_korean` VALUES ('9958', '12', '15', '32', '이스라엘 왕 르말랴의 아들 베가 이년에 유다 왕 웃시야의 아들 요담이 왕이 되니');
INSERT INTO `bible_verses_korean` VALUES ('9959', '12', '15', '33', '위에 나아갈 때에 나이 이십 오세라 예루살렘에서 십 륙년을 치리하니라 그 모친의 이름은 여루사라 사독의 딸이더라');
INSERT INTO `bible_verses_korean` VALUES ('9960', '12', '15', '34', '요담이 그 부친 웃시야의 모든 행위대로 여호와 보시기에 정직히 행하였으나');
INSERT INTO `bible_verses_korean` VALUES ('9961', '12', '15', '35', '오직 산당을 제하지 아니하였으므로 백성이 오히려 그 산당에서 제사를 드리며 분향하였더라 요담이 여호와의 전의 윗문을 건축 하니라');
INSERT INTO `bible_verses_korean` VALUES ('9962', '12', '15', '36', '요담의 남은 사적과 그 모든 행한 일은 유다 왕 역대지략에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('9963', '12', '15', '37', '그 때에 여호와께서 비로소 아람 왕 르신과 르말랴의 아들 베가를 보내어 유다를 치게 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('9964', '12', '15', '38', '요담이 그 열조와 함께 자매 그 조상 다윗성에 열조와 함께 장사되고 그 아들 아하스가 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9965', '12', '16', '1', '르말랴의 아들 베가 십 칠년에 유다 왕 요담의 아들 아하스가 왕이 되니');
INSERT INTO `bible_verses_korean` VALUES ('9966', '12', '16', '2', '아하스가 위에 나아갈 때에 나이 이십세라 예루살렘에서 십 륙년을 치리하였으나 그 조상 다윗과 같지 아니하여 그 하나님 여호와 보시기에 정직히 행치 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('9967', '12', '16', '3', '이스라엘 열왕의 길로 행하며 또 여호와께서 이스라엘 자손 앞에서 쫓아내신 이방 사람의 가증한 일을 본받아 자기 아들을 불 가운데로 지나가게 하며');
INSERT INTO `bible_verses_korean` VALUES ('9968', '12', '16', '4', '또 산당과 작은 산 위와 모든 푸른 나무 아래서 제사를 드리며 분향하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9969', '12', '16', '5', '이 때에 아람 왕 르신과 이스라엘 왕 르말랴의 아들 베가가 예루살렘에 올라와서 싸우려 하여 아하스를 에워쌌으나 이기지 못하 니라');
INSERT INTO `bible_verses_korean` VALUES ('9970', '12', '16', '6', '당시에 아람 왕 르신이 엘랏을 회복하여 아람에 돌리고 유다 사람을 엘랏에서 쫓아내었고 아람 사람이 엘랏에 이르러 거하여 오늘날까지 이르렀더라');
INSERT INTO `bible_verses_korean` VALUES ('9971', '12', '16', '7', '아하스가 앗수르 왕 디글랏 빌레셀에게 사자를 보내어 이르되 나는 왕의 신복이요 왕의 아들이라 이제 아람 왕과 이스라엘 왕이 나를 치니 청컨대 올라와서 나를 그 손에서 구원하소서 하고');
INSERT INTO `bible_verses_korean` VALUES ('9972', '12', '16', '8', '여호와의 전과 왕궁 곳간에 있는 은금을 취하여 앗수르 왕에게 예물로 보내었더니');
INSERT INTO `bible_verses_korean` VALUES ('9973', '12', '16', '9', '앗수르 왕이 그 청을 듣고 곧 올라와서 다메섹을 쳐서 취하여 그 백성을 사로잡아 길로 옮기고 또 르신을 죽였더라');
INSERT INTO `bible_verses_korean` VALUES ('9974', '12', '16', '10', '아하스왕이 앗수르 왕 디글랏 빌레셀을 만나러 다메섹에 갔다가 거기 있는 단을 보고 드디어 그 구조와 제도의 식양을 그려 제사장 우리야에게 보내었더니');
INSERT INTO `bible_verses_korean` VALUES ('9975', '12', '16', '11', '아하스왕이 다메섹에서 돌아오기 전에 제사장 우리야가 아하스왕이 다메섹에서 보낸 모든 것대로 단을 만든지라');
INSERT INTO `bible_verses_korean` VALUES ('9976', '12', '16', '12', '왕이 다메섹에서 돌아와서 단을 보고 단 앞에 나아가 그 위에 제사를 드리되');
INSERT INTO `bible_verses_korean` VALUES ('9977', '12', '16', '13', '자기의 번제와 소제를 불사르고 또 전제를 붓고 수은제 짐승의 피를 단에 뿌리고');
INSERT INTO `bible_verses_korean` VALUES ('9978', '12', '16', '14', '또 여호와의 앞 곧 전 앞에 있던 놋단을 옮기되 새 단과 여호와의 전 사이에서 옮겨다가 그 단 북편에 두니라');
INSERT INTO `bible_verses_korean` VALUES ('9979', '12', '16', '15', '아하스 왕이 제사장 우리야에게 명하여 가로되 `아침 번제와 저녁소제와 왕의 번제와 그 소제와 모든 국민의 번제와 그 소제와 전제를 다 이 큰 단 위에 불사르고 또 번제물의 피와 다른 제물의 피를 다 그 위에 뿌리고 오직 놋단은 나의 물을 일에 쓰게 하라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('9980', '12', '16', '16', '제사장 우리야가 아하스 왕의 모든 명대로 행하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9981', '12', '16', '17', '아하스 왕이 물두멍 받침의 옆판을 떼어내고 물두멍을 그 자리에서 옮기고 또 놋바다를 놋소 위에서 내려다가 돌판 위에 두며');
INSERT INTO `bible_verses_korean` VALUES ('9982', '12', '16', '18', '또 안식일에 쓰기 위하여 성전에 건축한 낭실과 왕이 밖에서 들어가는 낭실을 앗수르 왕을 인하여 여호와의 전에 옮겨 세웠더라');
INSERT INTO `bible_verses_korean` VALUES ('9983', '12', '16', '19', '아하스의 그 남은 사적은 유다 왕 역대지략에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('9984', '12', '16', '20', '아하스가 그 열조와 함께 자매 다윗성에 그 열조와 함께 장사되고 그 아들 히스기야가 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('9985', '12', '17', '1', '유다 왕 아하스 십 이년에 엘라의 아들 호세아가 사마리아에서 이스라엘 왕이 되어 구년을 치리하며');
INSERT INTO `bible_verses_korean` VALUES ('9986', '12', '17', '2', '여호와 보시기에 악을 행하였으나 그전 이스라엘 여러 왕들과 같이 하지는 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('9987', '12', '17', '3', '앗수르 왕 살만에셀이 올라와서 호세아를 친고로 호세아가 신복하여 조공을 드리더니');
INSERT INTO `bible_verses_korean` VALUES ('9988', '12', '17', '4', '저가 애굽 왕 소에게 사자들을 보내고 해마다 하던대로 앗수르 왕에게 조공을 드리지 아니하매 앗수르 왕이 호세아의 배반함을 보고 저를 옥에 금고하여 두고');
INSERT INTO `bible_verses_korean` VALUES ('9989', '12', '17', '5', '올라와서 그 온 땅에 두루 다니고 사마리아로 올라와서 삼년을 에워쌌더라');
INSERT INTO `bible_verses_korean` VALUES ('9990', '12', '17', '6', '호세아 구년에 앗수르 왕이 사마리아를 취하고 이스라엘 사람을 사로잡아 앗수르로 끌어다가 할라와 고산 하볼 하숫가와 메대 사람의 여러 고을에 두었더라');
INSERT INTO `bible_verses_korean` VALUES ('9991', '12', '17', '7', '이 일은 이스라엘 자손이 자기를 애굽에서 인도하여 내사 애굽 왕 바로의 손에서 벗어나게 하신 그 하나님 여호와께 죄를 범하고 또 다른 신들을 경외하며');
INSERT INTO `bible_verses_korean` VALUES ('9992', '12', '17', '8', '여호와께서 이스라엘 자손 앞에서 쫓아내신 이방 사람의 규례와 이스라엘 여러 왕의 세운 율례를 행하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('9993', '12', '17', '9', '이스라엘 자손이 가만히 불의를 행하여 그 하나님 여호와를 배역하여 모든 성읍에 망대로부터 견고한 성에 이르도록 산당을 세우고');
INSERT INTO `bible_verses_korean` VALUES ('9994', '12', '17', '10', '모든 산 위에와 모든 푸른 나무 아래에 목상과 아세라상을 세우고');
INSERT INTO `bible_verses_korean` VALUES ('9995', '12', '17', '11', '또 여호와께서 저희 앞에서 물리치신 이방 사람같이 그곳 모든 산당에서 분향하며 또 악을 행하여 여호와를 격노케 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('9996', '12', '17', '12', '또 우상을 섬겼으니 이는 여호와께서 행치 말라 명하신 일이라');
INSERT INTO `bible_verses_korean` VALUES ('9997', '12', '17', '13', '여호와께서 각 선지자와 각 선견자로 이스라엘과 유다를 경계하여 이르시기를 너희는 돌이켜 너희 악한 길에서 떠나 나의 명령과 율례를 지키되 내가 너희 열조에게 명하고 또 나의 종 선지자들로 너희에게 전한 모든 율법대로 행하라 하셨으나');
INSERT INTO `bible_verses_korean` VALUES ('9998', '12', '17', '14', '저희가 듣지 아니하고 그 목을 굳게 하기를 그 하나님 여호와를 믿지 아니하던 저희 열조의 목 같이 하여');
INSERT INTO `bible_verses_korean` VALUES ('9999', '12', '17', '15', '여호와의 율례와 여호와께서 그 열조로 더불어 세우신 언약과 경계하신 말씀을 버리고 허무한 것을 좇아 허망하며 또 여호와께 서명하사 본받지 말라 하신 사면 이방 사람을 본받아');
INSERT INTO `bible_verses_korean` VALUES ('10000', '12', '17', '16', '그 하나님 여호와의 모든 명령을 버리고 자기를 위하여 두 송아지 형상을 부어 만들고 또 아세라 목상을 만들고 하늘의 일월 성신을 숭배하며 또 바알을 섬기고');
INSERT INTO `bible_verses_korean` VALUES ('10001', '12', '17', '17', '또 자기 자녀를 불 가운데로 지나가게 하며 복술과 사술을 행하고 스스로 팔려 여호와 보시기에 악을 행하여 그 노를 격발케 하였으므로');
INSERT INTO `bible_verses_korean` VALUES ('10002', '12', '17', '18', '여호와께서 이스라엘을 심히 노하사 그 앞에서 제하시니 유다 지파 외에는 남은 자가 없으니라');
INSERT INTO `bible_verses_korean` VALUES ('10003', '12', '17', '19', '유다도 그 하나님 여호와의 명령을 지키지 아니하고 이스라엘 사람의 세운 율례를 행하였으므로');
INSERT INTO `bible_verses_korean` VALUES ('10004', '12', '17', '20', '여호와께서 이스라엘의 온 족속을 버리사 괴롭게 하시며 노략군의 손에 붙이시고 심지어 그 앞에서 쫓아내시니라');
INSERT INTO `bible_verses_korean` VALUES ('10005', '12', '17', '21', '이스라엘을 다윗의 집에서 찢어 나누시매 저희가 느밧의 아들 여로보암으로 왕을 삼았더니 여로보암이 이스라엘을 몰아 여호와를 떠나고 큰 죄를 범하게 하매');
INSERT INTO `bible_verses_korean` VALUES ('10006', '12', '17', '22', '이스라엘 자손이 여로보암의 행한 모든 죄를 따라 행하여 떠나지 아니하므로');
INSERT INTO `bible_verses_korean` VALUES ('10007', '12', '17', '23', '여호와께서 그 종 모든 선지자로 하신 말씀대로 심지어 이스라엘을 그 앞에서 제하신지라 이스라엘이 고향에서 앗수르에 사로잡혀 가서 오늘까지 미쳤더라');
INSERT INTO `bible_verses_korean` VALUES ('10008', '12', '17', '24', '앗수르 왕이 바벨론과 구다와 아와와 하맛과 스발와임에서 사람을 옮겨다가 이스라엘 자손을 대신하여 사마리아 여러 성읍에 두매 저희가 사마리아를 차지하여 그 여러 성읍에 거하니라');
INSERT INTO `bible_verses_korean` VALUES ('10009', '12', '17', '25', '저희가 처음으로 거기 거할 때에 여호와를 경외치 아니한고로 여호와께서 사자들을 그 가운데 보내시매 몇 사람을 죽인지라');
INSERT INTO `bible_verses_korean` VALUES ('10010', '12', '17', '26', '그러므로 혹이 앗수르 왕에게 고하여 가로되 왕께서 사마리아 여러 성읍에 옮겨 거하게 하신 열방 사람이 그 땅 신의 법을 알지 못하므로 그 신이 사자들을 저희 가운데 보내매 저희를 죽였사오니 이는 저희가 그 땅 신의 법을 알지 못함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('10011', '12', '17', '27', '앗수르 왕이 명하여 가로되 너희는 그곳에서 사로잡아 온 제사장 하나를 그곳으로 데려가되 저로 그 곳에 가서 거하며 그 땅 신의 법으로 무리에게 가르치게 하라');
INSERT INTO `bible_verses_korean` VALUES ('10012', '12', '17', '28', '이에 사마리아에서 사로잡혀 간 제사장 중 하나가 와서 벧엘에 거하며 백성에게 어떻게 여호와 경외할 것을 가르쳤더라');
INSERT INTO `bible_verses_korean` VALUES ('10013', '12', '17', '29', '그러나 각 민족이 각기 자기의 신상들을 만들어 사마리아 사람의 지은 여러 산당에 두되 각 민족이 자기의 거한 성읍에서 그렇게 하여');
INSERT INTO `bible_verses_korean` VALUES ('10014', '12', '17', '30', '바벨론 사람들은 숙곳브놋을 만들었고 굿 사람들은 네르갈을 만들었고 하맛 사람들은 아시마를 만들었고');
INSERT INTO `bible_verses_korean` VALUES ('10015', '12', '17', '31', '아와 사람들은 닙하스와 다르닥을 만들었고 스발와임 사람들은 그 자녀를 불살라 그 신 아드람멜렉과 아남멜렉에게 드렸으며');
INSERT INTO `bible_verses_korean` VALUES ('10016', '12', '17', '32', '저희가 또 여호와를 경외하여 자기 중에서 사람을 산당의 제사장으로 택하여 그 산당에서 자기를 위하여 제사를 드리게 하니라');
INSERT INTO `bible_verses_korean` VALUES ('10017', '12', '17', '33', '이와 같이 저희가 여호와도 경외하고 또한 어디서부터 옮겨왔든지 그 민족의 풍속대로 자기의 신들도 섬겼더라');
INSERT INTO `bible_verses_korean` VALUES ('10018', '12', '17', '34', '저희가 오늘까지 이전 풍속대로 행하여 여호와를 경외치 아니하며 또 여호와께서 이스라엘이라 이름을 주신 야곱의 자손에게 명하신 율례와 법도와 율법과 계명을 준행치 아니하는도다');
INSERT INTO `bible_verses_korean` VALUES ('10019', '12', '17', '35', '옛적에 여호와께서 야곱의 자손에게 언약을 세우시고 저희에게 명하여 가라사대 너희는 다른 신을 경외하지 말며 그를 숭배하지말며 그를 섬기지 말며 그에게 제사하지 말고');
INSERT INTO `bible_verses_korean` VALUES ('10020', '12', '17', '36', '오직 큰 능력과 편 팔로 너희를 애굽에서 인도하여 낸 여호와만 너희가 경외하여 그를 숭배하며 그에게 제사를 드릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('10021', '12', '17', '37', '또 여호와가 너희를 위하여 기록한 율례와 법도와 율법과 계명을 너희가 지켜 영원히 행하고 다른 신들을 경외치 말며');
INSERT INTO `bible_verses_korean` VALUES ('10022', '12', '17', '38', '또 내가 너희와 세운 언약을 잊지 말며 다른 신들을 경외치 말고');
INSERT INTO `bible_verses_korean` VALUES ('10023', '12', '17', '39', '오직 너희 하나님 여호와를 경외하라 그가 너희를 모든 원수의 손에서 건져내리라 하셨으나');
INSERT INTO `bible_verses_korean` VALUES ('10024', '12', '17', '40', '그러나 저희가 듣지 아니하고 오히려 이전 풍속대로 행하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('10025', '12', '17', '41', '그 여러 민족이 여호와를 경외하고 또 그 아로새긴 우상을 섬기더니 그 자자 손손이 그 열조의 행한 것을 좇아 오늘까지 그대로 하니라');
INSERT INTO `bible_verses_korean` VALUES ('10026', '12', '18', '1', '이스라엘 왕 엘라의 아들 호세아 삼년에 유다 왕 아하스의 아들 히스기야가 왕이 되니');
INSERT INTO `bible_verses_korean` VALUES ('10027', '12', '18', '2', '위에 나아갈 때에 나이 이십 오세라 예루살렘에서 이십 구년을 치리하니라 그 모친의 이름은 아비라 스가리야의 딸이더라');
INSERT INTO `bible_verses_korean` VALUES ('10028', '12', '18', '3', '히스기야가 그 조상 다윗의 모든 행위와 같이 여호와 보시기에 정직히 행하여');
INSERT INTO `bible_verses_korean` VALUES ('10029', '12', '18', '4', '여러 산당을 제하며 주상을 깨뜨리며 아세라 목상을 찍으며 모세가 만들었던 놋뱀을 이스라엘 자손이 이때까지 향하여 분향하므로 그것을 부수고 느후스단이라 일컬었더라');
INSERT INTO `bible_verses_korean` VALUES ('10030', '12', '18', '5', '히스기야가 이스라엘 하나님 여호와를 의지하였는데 그의 전후 유다 여러 왕 중에 그러한 자가 없었으니');
INSERT INTO `bible_verses_korean` VALUES ('10031', '12', '18', '6', '곧 저가 여호와께 연합하여 떠나지 아니하고 여호와께서 모세에게 명하신 계명을 지켰더라');
INSERT INTO `bible_verses_korean` VALUES ('10032', '12', '18', '7', '여호와께서 저와 함께 하시매 저가 어디로 가든지 형통하였더라 저가 앗수르 왕을 배척하고 섬기지 아니하였고');
INSERT INTO `bible_verses_korean` VALUES ('10033', '12', '18', '8', '블레셋 사람을 쳐서 가사와 그 사방에 이르고 망대에서부터 견고한 성까지 이르렀더라');
INSERT INTO `bible_verses_korean` VALUES ('10034', '12', '18', '9', '히스기야 왕 사년 곧 이스라엘 왕 엘라의 아들 호세아 칠년에 앗수르 왕 살만에셀이 사마리아로 올라와서 에워쌌더라');
INSERT INTO `bible_verses_korean` VALUES ('10035', '12', '18', '10', '삼년후에 그 성이 함락되니 곧 히스기야의 육년이요 이스라엘 왕 호세아의 구년이라 사마리아가 함락되매');
INSERT INTO `bible_verses_korean` VALUES ('10036', '12', '18', '11', '앗수르 왕이 이스라엘을 사로잡아 앗수르에 이르러 할라와 고산하볼 하숫가와 메대 사람의 여러 성읍에 두었으니');
INSERT INTO `bible_verses_korean` VALUES ('10037', '12', '18', '12', '이는 저희가 그 하나님 여호와의 말씀을 준행치 아니하고 그 언약을 배반하고 여호와의 종 모세의 모든 명한 것을 거스려 듣지도 아니하며 행치도 아니하였음이더라');
INSERT INTO `bible_verses_korean` VALUES ('10038', '12', '18', '13', '히스기야 왕 십 사년에 앗수르 왕 산헤립이 올라와서 유다 모든 견고한 성읍들을 쳐서 취하매');
INSERT INTO `bible_verses_korean` VALUES ('10039', '12', '18', '14', '유다 왕 히스기야가 라기스로 보내어 앗수르 왕에게 이르되 내가 범죄하였나이다 나를 떠나 돌아가소서 왕이 내게 지우시는 것을 내가 당하리이다 하였더니 앗수르 왕이 곧 은 삼백 달란트와 금 삼십 달란트를 정하여 유다 왕 히스기야로 내게 한지라');
INSERT INTO `bible_verses_korean` VALUES ('10040', '12', '18', '15', '히스기야가 이에 여호와의 전과 왕궁 곳간에 있는 은을 다 주었고');
INSERT INTO `bible_verses_korean` VALUES ('10041', '12', '18', '16', '또 그때에 유다 왕 히스기야가 여호와의 전 문의 금과 자기가 모든 기둥에 입힌 금을 벗겨 모두 앗수르 왕에게 주었더라');
INSERT INTO `bible_verses_korean` VALUES ('10042', '12', '18', '17', '앗수르 왕이 다르단과 랍사리스와 랍사게로 대군을 거느리고 라기스에서부터 예루살렘으로 가서 히스기야 왕을 치게 하매 저희가 예루살렘으로 올라가니라 저희가 올라가서 윗못 수도 곁 곧 세 탁자의 밭에 있는 큰 길에 이르러 서니라');
INSERT INTO `bible_verses_korean` VALUES ('10043', '12', '18', '18', '저희가 왕을 부르매 힐기야의 아들 궁내대신 엘리야김과 서기관 셉나와 아삽의 아들 사관 요아가 저에게 나가니');
INSERT INTO `bible_verses_korean` VALUES ('10044', '12', '18', '19', '랍사게가 저희에게 이르되 너희는 히스기야에게 고하라 대왕 앗수르 왕의 말씀이 너의 의뢰하는 이 의뢰가 무엇이냐');
INSERT INTO `bible_verses_korean` VALUES ('10045', '12', '18', '20', '네가 싸울만한 계교와 용력이 있다고 한다마는 이는 입에 붙은 말 뿐이라 네가 이제 누구를 의뢰하고 나를 반역하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('10046', '12', '18', '21', '이제 네가 저 상한 갈대 지팡이 애굽을 의뢰하도다 사람이 그것을 의지하면 그 손에 찔려 들어갈지라 애굽 왕 바로는 무릇 의뢰하는 자에게 이와 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('10047', '12', '18', '22', '너희가 혹시 내게 이르기를 우리는 우리 하나님 여호와를 의뢰하노라 하리라마는 히스기야가 여호와의 산당과 제단을 제하고 유다와 예루살렘 사람에게 명하기를 예루살렘 이 단 앞에서만 숭배하라 하지 아니하였느냐 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('10048', '12', '18', '23', '이제 너는 내 주 앗수르 왕과 내기하라 네가 만일 그 말 탈 사람을 낼 수 있다면 나는 네게 말 이천 필을 주리라');
INSERT INTO `bible_verses_korean` VALUES ('10049', '12', '18', '24', '네가 어찌 내 주의 신복 중 지극히 작은 장관 하나인들 물리치며 애굽을 의뢰하고 그 병거와 기병을 얻을듯하냐');
INSERT INTO `bible_verses_korean` VALUES ('10050', '12', '18', '25', '내가 어찌 여호와의 뜻이 아니고야 이제 이곳을 멸하러 올라왔겠느냐 여호와께서 전에 내게 이르시기를 이 땅으로 올라와서 쳐서 멸하라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('10051', '12', '18', '26', '힐기야의 아들 엘리야김과 셉나와 요아가 랍사게에게 이르되 우리가 알아듣겠사오니 청컨대 아람 방언으로 당신의 종들에게 말씀하시고 성 위에 있는 백성의 듣는데 유다 방언으로 우리에게 말씀하지 마옵소서');
INSERT INTO `bible_verses_korean` VALUES ('10052', '12', '18', '27', '랍사게가 저에게 이르되 내 주께서 네 주와 네게만 이 말을 하라고 나를 보내신 것이냐 성 위에 앉은 사람들로도 너희와 함께 자기의 대변을 먹게 하고 자기의 소변을 마시게 하신 것이 아니냐 하고');
INSERT INTO `bible_verses_korean` VALUES ('10053', '12', '18', '28', '랍사게가 드디어 일어서서 유다 방언으로 크게 소리질러 불러 가로되 너희는 대왕 앗수르 왕의 말씀을 들으라');
INSERT INTO `bible_verses_korean` VALUES ('10054', '12', '18', '29', '왕의 말씀이 너희는 히스기야에게 속지 말라 저가 너희를 내 손에서 건져내지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('10055', '12', '18', '30', '또한 히스기야가 너희로 여호와를 의뢰하라 함을 듣지 말라 저가 이르기를 여호와께서 정녕 우리를 건지실지라 이 성이 앗수르 왕의 손에 함락되지 않게 하시리라 할지라도');
INSERT INTO `bible_verses_korean` VALUES ('10056', '12', '18', '31', '너희는 히스기야의 말을 듣지 말라 앗수르 왕의 말씀이 너희는 내게 항복하고 내게로 나아오라 그리하고 너희는 각각 그 포도와 무화과를 먹고 또한 각각 자기의 우물의 물을 마시라');
INSERT INTO `bible_verses_korean` VALUES ('10057', '12', '18', '32', '내가 장차 와서 너희를 한 지방으로 옮기리니 그곳은 너희 본토와 같은 지방 곧 곡식과 포도주가 있는 지방이요 떡과 포도원이 있는 지방이요 기름나는 감람과 꿀이 있는 지방이라 너희가 살고 죽지 아니하리라 히스기야가 너희를 면려하여 이르기를 여호와께서 우리를 건지시리라 하여도 듣지 말라');
INSERT INTO `bible_verses_korean` VALUES ('10058', '12', '18', '33', '열국의 신들 중에 그 땅을 앗수르 왕의 손에서 건진 자가 있느냐');
INSERT INTO `bible_verses_korean` VALUES ('10059', '12', '18', '34', '하맛과 아르밧의 신들이 어디 있으며 스발와임과 헤나와 아와의 신들이 어디 있느냐 그들이 사마리아를 내 손에서 건졌느냐');
INSERT INTO `bible_verses_korean` VALUES ('10060', '12', '18', '35', '열국의 모든 신중에 누가 그 땅을 내 손에서 건졌기에 여호와가 예루살렘을 내 손에서 능히 건지겠느냐 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('10061', '12', '18', '36', '그러나 백성이 잠잠하고 한 말도 대답지 아니하니 이는 왕이 명하여 대답하지 말라 하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('10062', '12', '18', '37', '이에 힐기야의 아들 궁내대신 엘리야김과 서기관 셉나와 아삽의 아들 사관 요아가 그 옷을 찢고 히스기야에게 나아가서 랍사게의 말을 고하니라');
INSERT INTO `bible_verses_korean` VALUES ('10063', '12', '19', '1', '히스기야왕이 듣고 그 옷을 찢고 굵은 베를 입고 여호와의 전에 들어가서');
INSERT INTO `bible_verses_korean` VALUES ('10064', '12', '19', '2', '궁내대신 엘리야김과 서기관 셉나와 제사장 중 장로들에게 굵은 베를 입혀서 아모스의 아들 선지자 이사야에게로 보내매');
INSERT INTO `bible_verses_korean` VALUES ('10065', '12', '19', '3', '저희가 이사야에게 이르되 히스기야의 말씀이 오늘은 곤란과 책벌과 능욕의 날이라 아이가 임산하였으나 해산할 힘이 없도다');
INSERT INTO `bible_verses_korean` VALUES ('10066', '12', '19', '4', '랍사게가 그 주 앗수르 왕의 보냄을 받고 와서 사신 하나님을 훼방하였으니 당신의 하나님 여호와께서 혹시 저의 말을 들으셨을지라 당신의 하나님 여호와께서 그 들으신 말을 인하여 꾸짖으실듯하니 당신은 이 남아 있는 자를 위하여 기도하소서 하더이다');
INSERT INTO `bible_verses_korean` VALUES ('10067', '12', '19', '5', '이와 같이 히스기야 왕의 신복이 이사야에게 나아가니');
INSERT INTO `bible_verses_korean` VALUES ('10068', '12', '19', '6', '이사야가 저희에게 이르되 너희는 너희 주에게 이렇게 고하라 여호와의 말씀이 너는 앗수르 왕의 신복에게 들은바 나를 능욕하는 말을 인하여 두려워하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('10069', '12', '19', '7', '내가 한 영을 저의 속에 두어 저로 풍문을 듣고 그 본국으로 돌아가게 하고 또 그 본국에서 저로 칼에 죽게 하리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('10070', '12', '19', '8', '랍사게가 돌아가다가 앗수르 왕이 이미 라기스에서 떠났다 함을 듣고 립나로 가서 왕을 만났으니 왕이 거기서 싸우는 중이더라');
INSERT INTO `bible_verses_korean` VALUES ('10071', '12', '19', '9', '앗수르 왕이 구스 왕 디르하가가 나와서 더불어 싸우고자 한다 함을 듣고 다시 히스기야에게 사자를 보내며 가로되');
INSERT INTO `bible_verses_korean` VALUES ('10072', '12', '19', '10', '너희는 유다 왕 히스기야에게 이같이 말하여 이르기를 너의 의뢰하는 네 하나님이 예루살렘을 앗수르 왕의 손에 붙이지 않겠다 하는 말에 속지 말라');
INSERT INTO `bible_verses_korean` VALUES ('10073', '12', '19', '11', '앗수르의 열왕이 열방에 행한바 진멸한 일을 네가 들었나니 네가 어찌 구원을 얻겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('10074', '12', '19', '12', '내 열조가 멸하신 열방 곧 고산과 하란과 레셉과 들라살에 있는 에덴 족속을 그 나라의 신들이 건졌느냐');
INSERT INTO `bible_verses_korean` VALUES ('10075', '12', '19', '13', '하맛 왕과 아르밧 왕과 스발와임성의 왕과 헤나와 아와의 왕들이다 어디 있느냐 하라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('10076', '12', '19', '14', '히스기야가 사자의 손에서 편지를 받아보고 여호와의 전에 올라가서 그 편지를 여호와 앞에 펴놓고');
INSERT INTO `bible_verses_korean` VALUES ('10077', '12', '19', '15', '그 앞에서 기도하여 가로되 그룹들의 위에 계신 이스라엘 하나님 여호와여 주는 천하 만국에 홀로 하나님이시라 주께서 천지를 조성하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('10078', '12', '19', '16', '여호와여 귀를 기울여 들으소서 여호와여 눈을 떠서 보시옵소서 산헤립이 사신 하나님을 훼방하러 보낸 말을 들으시옵소서');
INSERT INTO `bible_verses_korean` VALUES ('10079', '12', '19', '17', '여호와여 앗수르 열왕이 과연 열방과 그 땅을 황폐케 하고');
INSERT INTO `bible_verses_korean` VALUES ('10080', '12', '19', '18', '또 그 신들을 불에 던졌사오니 이는 저희가 신이 아니요 사람의 손으로 지은 것 곧 나무와 돌 뿐이므로 멸하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('10081', '12', '19', '19', '우리 하나님 여호와여 원컨대 이제 우리를 그 손에서 구원하옵소서 그리하시면 천하 만국이 주 여호와는 홀로 하나님이신줄 알리이다 하니라');
INSERT INTO `bible_verses_korean` VALUES ('10082', '12', '19', '20', '아모스의 아들 이사야가 히스기야에게 기별하여 가로되 이스라엘 하나님 여호와의 말씀이 네가 앗수르 왕 산헤립 까닭에 내게 기도하는 것을 내가 들었노라 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('10083', '12', '19', '21', '여호와께서 앗수르 왕에게 대하여 이같이 말씀하시기를 처녀 딸 시온이 너를 멸시하며 너를 비웃었으며 딸 예루살렘이 너를 향하여 머리를 흔들었느니라');
INSERT INTO `bible_verses_korean` VALUES ('10084', '12', '19', '22', '네가 누구를 꾸짖었으며 훼방하였느냐 누구를 향하여 소리를 높였으며 눈을 높이 떴느냐 이스라엘의 거룩한 자에게 그리하였도다');
INSERT INTO `bible_verses_korean` VALUES ('10085', '12', '19', '23', '네가 사자로 주를 훼방하여 이르기를 내가 많은 병거를 거느리고 여러 산꼭대기에 올라가며 레바논 깊은 곳에 이르러 높은 백향목과 아름다운 잣나무를 베고 내가 그 지경 끝에 들어가며 그 동산의 무성한 수풀에 이르리라');
INSERT INTO `bible_verses_korean` VALUES ('10086', '12', '19', '24', '내가 땅을 파서 이방의 물을 마셨고 나의 발바닥으로 애굽의 모든 하수를 말렸노라 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('10087', '12', '19', '25', '네가 듣지 못하였느냐 이 일은 내가 태초부터 행하였고 상고부터 정한 바라 이제 내가 이루어 너로 견고한 성들을 멸하여 돌무더기가 되게 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('10088', '12', '19', '26', '그러므로 그 거한 백성의 힘이 약하여 두려워하며 놀랐나니 저희는 마치 들의 풀 같고 나물 같고 지붕의 풀 같고 자라기 전에 마른 곡초같으니라');
INSERT INTO `bible_verses_korean` VALUES ('10089', '12', '19', '27', '네 거처와 네 출입과 네가 내게 향한 분노를 내가 다 아노니');
INSERT INTO `bible_verses_korean` VALUES ('10090', '12', '19', '28', '네가 내게 향한 분노와 네 교만한 말이 내 귀에 들렸도다 그러므로 내가 갈고리로 네 코에 꿰고 자갈을 네 입에 먹여 너를 오던 길로 끌어 돌이키리라 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('10091', '12', '19', '29', '또 네게 보일 징조가 이러하니 너희가 금년에는 스스로 자라난 것을 먹고 명년에는 그것에서 난 것을 먹되 제 삼년에는 심고 거두며 포도원을 심고 그 열매를 먹으리라');
INSERT INTO `bible_verses_korean` VALUES ('10092', '12', '19', '30', '유다 족속의 피하고 남은 자는 다시 아래로 뿌리가 서리고 위로 열매를 맺을지라');
INSERT INTO `bible_verses_korean` VALUES ('10093', '12', '19', '31', '남은 자는 예루살렘에서부터 나올 것이요 피하는 자는 시온산에서부터 나오리니 여호와의 열심이 이 일을 이루리라 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('10094', '12', '19', '32', '그러므로 여호와께서 앗수르 왕을 가리켜 이르시기를 저가 이 성에 이르지 못하며 이리로 살을 쏘지 못하며 방패를 성을 향하여 세우지 못하며 치려고 토성을 쌓지도 못하고');
INSERT INTO `bible_verses_korean` VALUES ('10095', '12', '19', '33', '오던 길로 돌아가고 이 성에 이르지 못하리라 하셨으니 이는 여호와의 말씀이시라');
INSERT INTO `bible_verses_korean` VALUES ('10096', '12', '19', '34', '내가 나와 나의 종 다윗을 위하여 이 성을 보호하여 구원하리라 하셨나이다 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10097', '12', '19', '35', '이 밤에 여호와의 사자가 나와서 앗수르 진에서 군사 십 팔만 오천을 친지라 아침에 일찌기 일어나 보니 다 송장이 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('10098', '12', '19', '36', '앗수르 왕 산헤립이 떠나 돌아가서 니느웨에 거하더니');
INSERT INTO `bible_verses_korean` VALUES ('10099', '12', '19', '37', '그 신 니스록의 묘에 경배할 때에 아드람멜렉과 사레셀이 저를 칼로 쳐죽이고 아라랏 땅으로 도망하매 그 아들 에살핫돈이 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('10100', '12', '20', '1', '그 때에 히스기야가 병들어 죽게 되매 아모스의 아들 선지자 이사야가 저에게 나아와서 이르되 여호와의 말씀이 너는 집을 처치하라 네가 죽고 살지 못하리라 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('10101', '12', '20', '2', '히스기야가 낯을 벽으로 향하고 여호와께 기도하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('10102', '12', '20', '3', '여호와여 구하오니 내가 진실과 전심으로 주 앞에 행하며 주의 보시기에 선하게 행한 것을 기억하옵소서 하고 심히 통곡하더라');
INSERT INTO `bible_verses_korean` VALUES ('10103', '12', '20', '4', '이사야가 성읍 가운데까지도 이르기 전에 여호와의 말씀이 저에게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('10104', '12', '20', '5', '너는 돌아가서 내 백성의 주권자 히스기야에게 이르기를 왕의 조상 다윗의 하나님 여호와의 말씀이 내가 네 기도를 들었고 네 눈물을 보았노라 내가 너를 낫게 하리니 네가 삼일만에 여호와의 전에 올라가겠고');
INSERT INTO `bible_verses_korean` VALUES ('10105', '12', '20', '6', '내가 네 날을 십 오년을 더할 것이며 내가 너와 이 성을 앗수르 왕의 손에서 구원하고 내가 나를 위하고 또 내 종 다윗을 위하므로 이 성을 보호하리라 하셨다 하라 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('10106', '12', '20', '7', '이사야가 가로되 무화과 반죽을 가져오라 하매 무리가 가져다가 그 종처에 놓으니 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('10107', '12', '20', '8', '히스기야가 이사야에게 이르되 여호와께서 나를 낫게 하시고 삼일만에 여호와의 전에 올라가게 하실 무슨 징조가 있나이까');
INSERT INTO `bible_verses_korean` VALUES ('10108', '12', '20', '9', '이사야가 가로되 여호와의 하신 말씀을 응하게 하실 일에 대하여 여호와께로서 왕에게 한 징조가 임하리이다 해 그림자가 십도를 나아 갈것이니이까 혹 십도를 물러갈 것이니이까');
INSERT INTO `bible_verses_korean` VALUES ('10109', '12', '20', '10', '히스기야가 대답하되 그림자가 십도를 나아가기는 쉬우니 그리할 것이 아니라 십도가 물러갈 것이니이다');
INSERT INTO `bible_verses_korean` VALUES ('10110', '12', '20', '11', '선지자 이사야가 여호와께 간구하매 아하스의 일영표 위에 나아갔던 해 그림자로 십도를 물러가게 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('10111', '12', '20', '12', '그 때에 발라단의 아들 바벨론 왕 부로닥발라단이 히스기야가 병들었다 함을 듣고 편지와 예물을 저에게 보낸지라');
INSERT INTO `bible_verses_korean` VALUES ('10112', '12', '20', '13', '히스기야가 사자의 말을 듣고 자기 보물고의 금,은과 향품과 보배로운 기름과 그 군기고와 내탕고의 모든 것을 다 사자에게 보였는데 무릇 왕궁과 그 나라 안에 있는 것을 저에게 보이지 아니한 것이 없으니라');
INSERT INTO `bible_verses_korean` VALUES ('10113', '12', '20', '14', '선지자 이사야가 히스기야 왕에게 나아와서 이르되 이 사람들이 무슨 말을 하였으며 어디서부터 왕에게 왔나이까 히스기야가 가로되 먼 지방 바벨론에서 왔나이다');
INSERT INTO `bible_verses_korean` VALUES ('10114', '12', '20', '15', '이사야가 가로되 저희가 왕궁에서 무엇을 보았나이까 히스기야가 대답하되 내 궁에 있는 것을 저희가 다 보았나니 나의 내탕고에서 하나도 보이지 아니한 것이 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('10115', '12', '20', '16', '이사야가 히스기야에게 이르되 여호와의 말씀을 들으소서');
INSERT INTO `bible_verses_korean` VALUES ('10116', '12', '20', '17', '여호와의 말씀이 날이 이르리니 무릇 왕궁의 모든 것과 왕의 열조가 오늘까지 쌓아 두었던 것을 바벨론으로 옮긴바 되고 하나도 남지 아니할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('10117', '12', '20', '18', '또 왕의 몸에서 날 아들 중에서 사로잡혀 바벨론 왕궁의 환관이 되리라 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('10118', '12', '20', '19', '히스기야가 이사야에게 이르되 당신의 전한바 여호와의 말씀이 선하니이다 하고 또 가로되 만일 나의 사는 날에 태평과 진실이 있을진대 어찌 선하지 아니하리요 하니라');
INSERT INTO `bible_verses_korean` VALUES ('10119', '12', '20', '20', '히스기야의 남은 사적과 그 모든 권력과 못과 수도를 만들어 물을 성중으로 인도하여 들인 일은 유다 왕 역대지략에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('10120', '12', '20', '21', '히스기야가 그 열조와 함께 자고 그 아들 므낫세가 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('10121', '12', '21', '1', '므낫세가 위에 나아갈 때에 나이 십이세라 예루살렘에서 오십 오년을 치리하니라 그 모친의 이름은 헵시바더라');
INSERT INTO `bible_verses_korean` VALUES ('10122', '12', '21', '2', '므낫세가 여호와 보시기에 악을 행하여 여호와께서 이스라엘 자손 앞에서 쫓아내신 이방 사람의 가증한 일을 본받아서');
INSERT INTO `bible_verses_korean` VALUES ('10123', '12', '21', '3', '그 부친 히스기야의 헐어버린 산당을 다시 세우며 이스라엘 왕 아합의 소위를 본받아 바알을 위하여 단을 쌓으며 아세라 목상을 만들며 하늘의 일월 성신을 숭배하여 섬기며');
INSERT INTO `bible_verses_korean` VALUES ('10124', '12', '21', '4', '여호와께서 전에 이르시기를 내가 내 이름을 예루살렘에 두리라 하신 여호와의 전의 단들을 쌓고');
INSERT INTO `bible_verses_korean` VALUES ('10125', '12', '21', '5', '또 여호와의 전 두 마당에 하늘의 일월 성신을 위하여 단들을 쌓고');
INSERT INTO `bible_verses_korean` VALUES ('10126', '12', '21', '6', '또 그 아들을 불 가운데로 지나게 하며 점치며 사술을 행하며 신접한 자와 박수를 신임하여 여호와 보시기에 악을 많이 행하여 그 진노를 격발하였으며');
INSERT INTO `bible_verses_korean` VALUES ('10127', '12', '21', '7', '또 자기가 만든 아로새긴 아세라 목상을 전에 세웠더라 옛적에 여호와께서 이 전에 대하여 다윗과 그 아들 솔로몬에게 이르시기를 내가 이스라엘 모든 지파중에서 택한 이 전과 예루살렘에 내 이름을 영원히 둘지라');
INSERT INTO `bible_verses_korean` VALUES ('10128', '12', '21', '8', '만일 이스라엘이 나의 모든 명령과 나의 종 모세의 명한 모든 율법을 지켜 행하면 내가 그들의 발로 다시는 그 열조에게 준 땅에서 떠나 유리하지 않게 하리라 하셨으나');
INSERT INTO `bible_verses_korean` VALUES ('10129', '12', '21', '9', '이 백성이 듣지 아니하였고 므낫세의 꾀임을 받고 악을 행한 것이 여호와께서 이스라엘 자손 앞에서 멸하신 열방보다 더욱 심하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10130', '12', '21', '10', '여호와께서 그 종 모든 선지자들로 말씀하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('10131', '12', '21', '11', '유다 왕 므낫세가 이 가증한 일과 악을 행함이 그 전에 있던 아모리 사람의 행위보다 더욱 심하였고 또 그 우상으로 유다를 범죄케 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('10132', '12', '21', '12', '그러므로 이스라엘 하나님 여호와가 말하노니 내가 이제 예루살렘과 유다에 재앙을 내리리니 듣는 자마다 두 귀가 울리리라');
INSERT INTO `bible_verses_korean` VALUES ('10133', '12', '21', '13', '내가 사마리아를 잰 줄과 아합의 집을 다림보던 추로 예루살렘에 베풀고 또 사람이 그릇을 씻어 엎음 같이 예루살렘을 씻어 버릴지라');
INSERT INTO `bible_verses_korean` VALUES ('10134', '12', '21', '14', '내가 나의 기업에서 남은 자를 버려 그 대적의 손에 붙인즉 저희가 모든 대적에게 노략과 겁탈이 되리니');
INSERT INTO `bible_verses_korean` VALUES ('10135', '12', '21', '15', '이는 애굽에서 나온 그 열조 때부터 오늘까지 나의 보기에 악을 행하여 나의 노를 격발하였음이니라 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('10136', '12', '21', '16', '므낫세가 여호와 보시기에 악을 행하여 유다로 범하게한 그 죄외에 또 무죄한 자의 피를 심히 많이 흘려 예루살렘 이 가에서 저 가까지 가득하게 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10137', '12', '21', '17', '므낫세의 남은 사적과 무릇 그 행한바와 범한 죄는 유다 왕 역대지략에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('10138', '12', '21', '18', '므낫세가 그 열조와 함께 자매 그 궁궐 동산 곧 웃사의 동산에 장사되고 그 아들 아몬이 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('10139', '12', '21', '19', '아몬이 위에 나아갈 때에 나이 이십 이세라 예루살렘에서 이년을 치리하니라 그 모친의 이름은 므술레멧이라 욧바 하루스의 딸이더라');
INSERT INTO `bible_verses_korean` VALUES ('10140', '12', '21', '20', '아몬이 그 부친 므낫세의 행함 같이 여호와 보시기에 악을 행하되');
INSERT INTO `bible_verses_korean` VALUES ('10141', '12', '21', '21', '그 부친의 행한 모든 길로 행하여 그 부친의 섬기던 우상을 섬겨 경배하고');
INSERT INTO `bible_verses_korean` VALUES ('10142', '12', '21', '22', '그 열조의 하나님 여호와를 버리고 그 길로 행치 아니하더니');
INSERT INTO `bible_verses_korean` VALUES ('10143', '12', '21', '23', '그 신복들이 반역하여 왕을 궁중에서 죽이매');
INSERT INTO `bible_verses_korean` VALUES ('10144', '12', '21', '24', '그 국민이 아몬 왕을 반역한 사람들을 다 죽이고 그 아들 요시야로 대신하여 왕을 삼았더라');
INSERT INTO `bible_verses_korean` VALUES ('10145', '12', '21', '25', '아몬의 행한바 남은 사적은 유다 왕 역대지략에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('10146', '12', '21', '26', '아몬이 웃시야의 동산 자기 묘실에 장사되고 그 아들 요시야가 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('10147', '12', '22', '1', '요시야가 위에 나아갈 때에 나이 팔세라 예루살렘에서 삼십 일년을 치리하니라 그 모친의 이름은 여디다라 보스갓 아다야의 딸이더라');
INSERT INTO `bible_verses_korean` VALUES ('10148', '12', '22', '2', '요시야가 여호와 보시기에 정직히 행하여 그 조상 다윗의 모든 길로 행하고 좌우로 치우치지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10149', '12', '22', '3', '요시야 왕 십 팔년에 왕이 므술람의 손자 아살리야의 아들 서기관 사반을 여호와의 전에 보내며 가로되');
INSERT INTO `bible_verses_korean` VALUES ('10150', '12', '22', '4', '너는 대제사장 힐기야에게 올라가서 백성이 여호와의 전에 드린은 곧 문 지킨 자가 수납한 은을 계수하여');
INSERT INTO `bible_verses_korean` VALUES ('10151', '12', '22', '5', '여호와의 전 역사 감독자의 손에 붙여 저희로 여호와의 전에 있는 공장에게 주어 전의 퇴락한 것을 수리하게 하되');
INSERT INTO `bible_verses_korean` VALUES ('10152', '12', '22', '6', '곧 목수와 건축자와 미장이에게 주게 하고 또 재목과 다듬은 돌을 사서 그 전을 수리하게 하라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('10153', '12', '22', '7', '그러나 저희 손에 붙인 은을 회계하지 아니하였으니 이는 그 행하는 것이 진실함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('10154', '12', '22', '8', '대제사장 힐기야가 서기관 사반에게 이르되 내가 여호와의 전에서 율법책을 발견하였노라 하고 그 책을 사반에게 주니 사반이 읽으니라');
INSERT INTO `bible_verses_korean` VALUES ('10155', '12', '22', '9', '서기관 사반이 왕에게 돌아가서 복명하여 가로되 왕의 신복들이 전에 있던 돈을 쏟아 여호와의 전 역사 감독자의 손에 붙였나이다 하고');
INSERT INTO `bible_verses_korean` VALUES ('10156', '12', '22', '10', '또 왕에게 고하여 가로되 제사장 힐기야가 내게 책을 주더이다 하고 왕의 앞에서 읽으매');
INSERT INTO `bible_verses_korean` VALUES ('10157', '12', '22', '11', '왕이 율법책의 말을 듣자 곧 그 옷을 찢으니라');
INSERT INTO `bible_verses_korean` VALUES ('10158', '12', '22', '12', '왕이 제사장 힐기야와 사반의 아들 아히감과 미가야의 아들 악볼과 서기관 사반과 왕의 시신 아사야에게 명하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('10159', '12', '22', '13', '너희는 가서 나와 백성과 온 유다를 위하여 이 발견한 책의 말씀에 대하여 여호와께 물으라 우리 열조가 이 책의 말씀을 듣지 아니하며 이 책에 우리를 위하여 기록된 모든 것을 준행치 아니하였으므로 여호와께서 우리에게 발하신 진노가 크도다');
INSERT INTO `bible_verses_korean` VALUES ('10160', '12', '22', '14', '이에 제사장 힐기야와 또 아히감과 악볼과 사반과 아사야가 여선지 훌다에게로 나아가니 저는 할하스의 손자 디과의 아들 예복을 주관하는 살룸의 아내라 예루살렘 둘째 구역에 거하였더라 저희가 더불어 말하매');
INSERT INTO `bible_verses_korean` VALUES ('10161', '12', '22', '15', '훌다가 저희에게 이르되 이스라엘 하나님 여호와의 말씀이 너희는 너희를 내게 보낸 사람에게 고하기를');
INSERT INTO `bible_verses_korean` VALUES ('10162', '12', '22', '16', '여호와의 말씀이 내가 이 곳과 그 거민에게 재앙을 내리되 곧 유다 왕의 읽은 책의 모든 말대로 하리니');
INSERT INTO `bible_verses_korean` VALUES ('10163', '12', '22', '17', '이는 이 백성이 나를 버리고 다른 신에게 분향하며 그 손의 모든 소위로 나의 노를 격발하였음이라 그러므로 나의 이 곳을 향하여 발한 진노가 꺼지지 아니하리라 하라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('10164', '12', '22', '18', '너희를 보내어 여호와께 묻게 한 유다 왕에게는 너희가 이렇게 고하라 이스라엘 하나님 여호와의 말씀이 네가 들은 말을 의논컨대');
INSERT INTO `bible_verses_korean` VALUES ('10165', '12', '22', '19', '내가 이곳과 그 거민에게 대하여 빈 터가 되고 저주가 되리라 한말을 네가 듣고 마음이 연하여 여호와 앞 곧 내 앞에서 겸비하여 옷을 찢고 통곡하였으므로 나도 네 말을 들었노라 여호와가 말하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('10166', '12', '22', '20', '그러므로 내가 너로 너의 열조에게 돌아가서 평안히 묘실로 들어가게 하리니 내가 이 곳에 내리는 모든 재앙을 네가 눈으로 보지 못하리라 하셨느니라 사자들이 왕에게 복명하니라');
INSERT INTO `bible_verses_korean` VALUES ('10167', '12', '23', '1', '왕이 보내어 유다와 예루살렘의 모든 장로를 자기에게로 모으고');
INSERT INTO `bible_verses_korean` VALUES ('10168', '12', '23', '2', '이에 여호와의 전에 올라가매 유다 모든 사람과 예루살렘 거민과 제사장들과 선지자들과 모든 백성이 무론 노소하고 다 왕과 함께 한지라 왕이 여호와의 전 안에서 발견한 언약책의 모든 말씀을 읽어 무리의 귀에 들리고');
INSERT INTO `bible_verses_korean` VALUES ('10169', '12', '23', '3', '왕이 대(臺) 위에 서서 여호와 앞에서 언약을 세우되 마음을 다하고 성품을 다하여 여호와를 순종하고 그 계명과 법도와 율례를 지켜 이 책에 기록된 이 언약의 말씀을 이루게 하리라 하매 백성이 다 그 언약을 좇기로 하니라');
INSERT INTO `bible_verses_korean` VALUES ('10170', '12', '23', '4', '왕이 대제사장 힐기야와 모든 버금 제사장들과 문을 지킨 자들에게 명하여 바알과 아세라와 하늘의 일월 성신을 위하여 만든 모든 기명을 여호와의 전에서 내어다가 예루살렘 바깥 기드론 밭에서 불사르고 그 재를 벧엘로 가져가게 하고');
INSERT INTO `bible_verses_korean` VALUES ('10171', '12', '23', '5', '옛적에 유다 왕들이 세워서 유다 모든 고을과 예루살렘 사면 산당에서 분향하며 우상을 섬기게 한 제사장들을 폐하며 또 바알과 해와 달과 열두 궁성과 하늘의 모든 별에게 분향하는 자들을 폐하고');
INSERT INTO `bible_verses_korean` VALUES ('10172', '12', '23', '6', '또 여호와의 전에서 아세라 상을 내어 예루살렘 바깥 기드론 시내로 가져다가 거기서 불사르고 빻아서 가루를 만들어 그 가루를 평민의 묘지에 뿌리고');
INSERT INTO `bible_verses_korean` VALUES ('10173', '12', '23', '7', '또 여호와의 전 가운데 미동의 집을 헐었으니 그곳은 여인이 아세라를 위하여 휘장을 짜는 처소이었더라');
INSERT INTO `bible_verses_korean` VALUES ('10174', '12', '23', '8', '유다 각 성읍에서 모든 제사장을 불러오고 또 제사장이 분향하던 산당을 게바에서부터 브엘세바까지 더럽게하고 또 성문의 산당들을 헐어 버렸으니 이 산당들은 부윤 여호수아의 대문 어구 곧 성문 왼편에 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('10175', '12', '23', '9', '산당의 제사장들은 예루살렘 여호와의 단에 올라가지 못하고 다만 그 형제 중에서 무교병을 먹을 뿐이었더라');
INSERT INTO `bible_verses_korean` VALUES ('10176', '12', '23', '10', '왕이 또 힌놈의 아들 골짜기의 도벳을 더럽게 하여 사람으로 몰록에게 드리기 위하여 그 자녀를 불로 지나가게 하지 못하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('10177', '12', '23', '11', '또 유다 열왕이 태양을 위하여 드린 말들을 제하여 버렸으니 이 말들은 여호와의 전으로 들어가는 곳의 근처 시종 나단멜렉의 집곁에 있던 것이며 또 태양수레를 불사르고');
INSERT INTO `bible_verses_korean` VALUES ('10178', '12', '23', '12', '유다 열왕이 아하스의 다락지붕에 세운 단들과 므낫세가 여호와의 전 두 마당에 세운 단들을 왕이 다 헐고 거기서 빻아내려서 그 가루를 기드론 시내에 쏟아버리고');
INSERT INTO `bible_verses_korean` VALUES ('10179', '12', '23', '13', '또 예루살렘 앞 멸망산 우편에 세운 산당을 더럽게 하였으니 이는 옛적에 이스라엘왕 솔로몬이 시돈 사람의 가증한 아스다롯과 모압 사람의 가증한 그모스와 암몬 자손의 가증한 밀곰을 위하여 세웠던 것이며');
INSERT INTO `bible_verses_korean` VALUES ('10180', '12', '23', '14', '왕이 또 석상들을 깨뜨리며 아세라 목상들을 찍고 사람의 해골로 그곳에 채웠더라');
INSERT INTO `bible_verses_korean` VALUES ('10181', '12', '23', '15', '이스라엘로 범죄케 한 느밧의 아들 여로보암이 벧엘에 세운 단과 산당을 왕이 헐고 또 그 산당을 불사르고 빻아서 가루를 만들며 또 아세라 목상을 불살랐더라');
INSERT INTO `bible_verses_korean` VALUES ('10182', '12', '23', '16', '요시야가 몸을 돌이켜 산에 있는 묘실들을 보고 보내어 그 묘실에서 해골을 취하여다가 단 위에 불살라 그 단을 더럽게 하니라 이 일을 하나님의 사람이 전하였더니 그 전한 여호와의 말씀대로 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('10183', '12', '23', '17', '요시야가 이르되 내게 보이는 저것은 무슨 비석이냐 성읍 사람들이 고하되 왕께서 벧엘의 단에 향하여 행하신 이 일을 전하러 유다에서 왔던 하나님의 사람의 묘실이니이다');
INSERT INTO `bible_verses_korean` VALUES ('10184', '12', '23', '18', '가로되 그대로 두고 그 뼈를 옮기지 말라 하매 무리가 그 뼈와 사마리아에서 온 선지자의 뼈는 그대로 두었더라');
INSERT INTO `bible_verses_korean` VALUES ('10185', '12', '23', '19', '전에 이스라엘 열왕이 사마리아 각 성읍에 지어서 여호와의 노를 격발한 산당을 요시야가 다 제하되 벧엘에서 행한 모든 일대로 행하고');
INSERT INTO `bible_verses_korean` VALUES ('10186', '12', '23', '20', '또 거기 있는 산당의 제사장들을 다 단 위에서 죽이고 사람의 해골을 단 위에 불사르고 예루살렘으로 돌아왔더라');
INSERT INTO `bible_verses_korean` VALUES ('10187', '12', '23', '21', '왕이 뭇백성에게 명하여 가로되 이 언약책에 기록된대로 너희의 하나님 여호와를 위하여 유월절을 지키라 하매');
INSERT INTO `bible_verses_korean` VALUES ('10188', '12', '23', '22', '사사가 이스라엘을 다스리던 시대부터 이스라엘 열왕의 시대에든지 유다 열왕의 시대에든지 이렇게 유월절을 지킨 일이 없었더니');
INSERT INTO `bible_verses_korean` VALUES ('10189', '12', '23', '23', '요시야 왕 십 팔년에 예루살렘에서 여호와 앞에 이 유월절을 지켰더라');
INSERT INTO `bible_verses_korean` VALUES ('10190', '12', '23', '24', '요시야가 또 유다 땅과 예루살렘에 보이는 신접한 자와 박수와 드라빔과 우상과 모든 가증한 것을 다 제하였으니 이는 대제사장 힐기야가 여호와의 전에서 발견한 책에 기록된 율법 말씀을 이루려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('10191', '12', '23', '25', '요시야와 같이 마음을 다하며 성품을 다하며 힘을 다하여 여호와를 향하여 모세의 모든 율법을 온전히 준행한 임금은 요시야 전에도 없었고 후에도 그와 같은 자가 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('10192', '12', '23', '26', '그러나 여호와께서 유다를 향하여 진노하신 그 크게 타오르는 진노를 돌이키지 아니하셨으니 이는 므낫세가 여호와를 격노케 한 그 모든 격노를 인함이라');
INSERT INTO `bible_verses_korean` VALUES ('10193', '12', '23', '27', '여호와께서 가라사대 내가 이스라엘을 물리친 것 같이 유다도 내 앞에서 물리치며 내가 뺀 이 성 예루살렘과 내 이름을 거기 두리라 한 이 전을 버리리라 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('10194', '12', '23', '28', '요시야의 남은 사적과 모든 행한 일은 유다 왕 역대지략에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('10195', '12', '23', '29', '요시야 당시에 애굽 왕 바로느고가 앗수르 왕을 치고자하여 유브라데 하수로 올라가므로 요시야 왕이 나가서 방비하더니 애굽 왕이 요시야를 므깃도에서 만나본 후에 죽인지라');
INSERT INTO `bible_verses_korean` VALUES ('10196', '12', '23', '30', '신복들이 그 시체를 병거에 싣고 므깃도에서 예루살렘으로 돌아와서 그 묘실에 장사하니 국민이 요시야의 아들 여호아하스를 데려다가 저에게 기름을 붓고 그 부친을 대신하여 왕을 삼았더라');
INSERT INTO `bible_verses_korean` VALUES ('10197', '12', '23', '31', '여호아하스가 위에 나아갈 때에 나이 이십 삼세라 예루살렘에서 석달을 치리하니라 그 모친의 이름은 하무달이라 립나 예레미야 의 딸이더라');
INSERT INTO `bible_verses_korean` VALUES ('10198', '12', '23', '32', '여호아하스가 그 열조의 모든 행위대로 여호와 보시기에 악을 행하였더니');
INSERT INTO `bible_verses_korean` VALUES ('10199', '12', '23', '33', '바로느고가 저를 하맛 땅 립나에 가두어 예루살렘에서 왕이 되지 못하게 하고 또 그 나라로 은 일백 달란트와 금 한 달란트를 벌금으로 내게 하고');
INSERT INTO `bible_verses_korean` VALUES ('10200', '12', '23', '34', '바로느고가 요시야의 아들 엘리아김으로 그 아비 요시야를 대신하여 왕을 삼고 그 이름을 고쳐 여호야김이라 하고 여호아하스는 애굽으로 잡아갔더니 저가 거기서 죽으니라');
INSERT INTO `bible_verses_korean` VALUES ('10201', '12', '23', '35', '여호야김이 은과 금을 바로에게 주니라 저가 바로느고의 명령대로 그에게 그 돈을 주기 위하여 나라에 부과하되 국민 각 사람의 힘대로 액수를 정하고 은금을 늑봉하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10202', '12', '23', '36', '여호야김이 왕이 될 때에 나이 이십 오세라 예루살렘에서 십 일년을 치리하니라 그 모친의 이름은 스비다라 루마 브다야의 딸이더라');
INSERT INTO `bible_verses_korean` VALUES ('10203', '12', '23', '37', '여호야김이 그 열조의 모든 행한 일을 본받아 여호와 보시기에 악을 행하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10204', '12', '24', '1', '여호야김 시대에 바벨론 왕 느부갓네살이 올라오매 여호야김이 삼년을 섬기다가 돌이켜 저를 배반하였더니');
INSERT INTO `bible_verses_korean` VALUES ('10205', '12', '24', '2', '여호와께서 그 종 선지자들로 하신 말씀과 같이 갈대아의 부대와 아람의 부대와 모압의 부대와 암몬자손의 부대를 여호야김에게로 보내어 유다를 쳐 멸하려 하시니');
INSERT INTO `bible_verses_korean` VALUES ('10206', '12', '24', '3', '이 일이 유다에 임함은 곧 여호와의 명하신바로 저희를 자기 앞에서 물리치고자 하심이니 이는 므낫세의 지은 모든 죄로 인함이며');
INSERT INTO `bible_verses_korean` VALUES ('10207', '12', '24', '4', '또 저가 무죄한 자의 피를 흘려 그 피로 예루살렘에 가득하게 하였음이라 여호와께서 사하시기를 즐겨하지 아니하시니라');
INSERT INTO `bible_verses_korean` VALUES ('10208', '12', '24', '5', '여호야김의 남은 사적과 모든 행한 일은 유다 왕 역대지략에 기록 되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('10209', '12', '24', '6', '여호야김이 그 열조와 함께 자매 그 아들 여호야긴이 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('10210', '12', '24', '7', '애굽 왕이 다시는 그 나라에서 나오지 못하였으니 이는 바벨론 왕이 애굽 하수에서부터 유브라데 하수까지 애굽 왕에게 속한 땅을 다 취하였음이더라');
INSERT INTO `bible_verses_korean` VALUES ('10211', '12', '24', '8', '여호야긴이 위에 나아갈 때에 나이 십 팔세라 예루살렘에서 석달을 치리하니라 그 모친의 이름은 느후스다라 예루살렘 엘라단의 딸이더라');
INSERT INTO `bible_verses_korean` VALUES ('10212', '12', '24', '9', '여호야긴이 그 부친의 모든 행위를 본받아 여호와 보시기에 악을 행하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10213', '12', '24', '10', '그 때에 바벨론 왕 느부갓네살의 신복들이 예루살렘에 올라와서 그 성을 에워싸니라');
INSERT INTO `bible_verses_korean` VALUES ('10214', '12', '24', '11', '그 신복들이 에워쌀 때에 바벨론 왕 느부갓네살도 그 성에 이르니');
INSERT INTO `bible_verses_korean` VALUES ('10215', '12', '24', '12', '유다 왕 여호야긴이 그 모친과 신복과 방백들과 내시들과 함께 바벨론 왕에게 나아가매 왕이 잡으니 때는 바벨론 왕 팔년이라');
INSERT INTO `bible_verses_korean` VALUES ('10216', '12', '24', '13', '저가 여호와의 전의 모든 보물과 왕궁 보물을 집어내고 또 이스라엘 왕 솔로몬이 만든 것 곧 여호와의 전의 금 기명을 다 훼파하였으니 여호와의 말씀과 같이 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('10217', '12', '24', '14', '저가 또 예루살렘의 모든 백성과 모든 방백과 모든 용사 합 일만명과 모든 공장과 대장장이를 사로잡아 가매 빈천한 자 외에는 그 땅에 남은 자가 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('10218', '12', '24', '15', '저가 여호야긴을 바벨론으로 사로잡아 가고 왕의 모친과 왕의 아내들과 내시와 나라에 권세 있는 자도 예루살렘에서 바벨론으로 사로잡아 가고');
INSERT INTO `bible_verses_korean` VALUES ('10219', '12', '24', '16', '또 용사 칠천과 공장과 대장장이 일천 곧 다 강장하여 싸움에 능한 자들을 바벨론으로 사로잡아가고');
INSERT INTO `bible_verses_korean` VALUES ('10220', '12', '24', '17', '바벨론 왕이 또 여호야긴의 아자비 맛다니야로 대신하여 왕을 삼고 그 이름을 고쳐 시드기야라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10221', '12', '24', '18', '시드기야가 위에 나아갈 때에 나이 이십 일세라 예루살렘에서 십일년을 치리하니라 그 모친의 이름은 하무달이라 립나 예레미야의 딸이더라');
INSERT INTO `bible_verses_korean` VALUES ('10222', '12', '24', '19', '시드기야가 여호야김의 모든 행위를 본받아 여호와 보시기에 악을 행한지라');
INSERT INTO `bible_verses_korean` VALUES ('10223', '12', '24', '20', '여호와께서 예루살렘과 유다를 진노하심이 저희를 그 앞에서 쫓아 내실 때까지 이르렀더라 시드기야가 바벨론 왕을 배반하니라');
INSERT INTO `bible_verses_korean` VALUES ('10224', '12', '25', '1', '시드기야 구년 시월 십일에 바벨론 왕 느부갓네살이 그 모든 군대를 거느리고 예루살렘을 치러 올라와서 진을 치고 사면으로 토성을 쌓으매');
INSERT INTO `bible_verses_korean` VALUES ('10225', '12', '25', '2', '성이 시드기야 왕 십 일년까지 에워싸였더니');
INSERT INTO `bible_verses_korean` VALUES ('10226', '12', '25', '3', '그 사월 구일에 성중에 기근이 심하여 그 땅 백성의 양식이 진하였고');
INSERT INTO `bible_verses_korean` VALUES ('10227', '12', '25', '4', '갈대아 사람이 그 성읍을 에워쌌으므로 성벽에 구멍을 뚫은지라 모든 군사가 밤중에 두 성벽 사이 왕의 동산 곁문 길로 도망하여 아라바 길로 가더니');
INSERT INTO `bible_verses_korean` VALUES ('10228', '12', '25', '5', '갈대아 군사가 왕을 쫓아가서 여리고 평지에 미치매 왕의 모든 군사가 저를 떠나 흩어진지라');
INSERT INTO `bible_verses_korean` VALUES ('10229', '12', '25', '6', '갈대아 군사가 왕을 잡아 립나 바벨론 왕에게로 끌고 가매 저에게 신문하고');
INSERT INTO `bible_verses_korean` VALUES ('10230', '12', '25', '7', '시드기야의 아들들을 저의 목전에서 죽이고 시드기야의 두 눈을 빼고 사슬로 결박하여 바벨론으로 끌어갔더라');
INSERT INTO `bible_verses_korean` VALUES ('10231', '12', '25', '8', '바벨론 왕 느부갓네살의 십 구년 오월 칠일에 바벨론 왕의 신하 시위대 장관 느부사라단이 예루살렘에 이르러');
INSERT INTO `bible_verses_korean` VALUES ('10232', '12', '25', '9', '여호와의 전과 왕궁을 사르고 예루살렘의 모든 집을 귀인의 집까지 불살랐으며');
INSERT INTO `bible_verses_korean` VALUES ('10233', '12', '25', '10', '시위대 장관을 좇는 갈대아 온 군대가 예루살렘 사면 성벽을 헐었으며');
INSERT INTO `bible_verses_korean` VALUES ('10234', '12', '25', '11', '성중에 남아 있는 백성과 바벨론 왕에게 항복한 자와 무리의 남은 자는 시위대 장관 느부사라단이 다 사로잡아가고');
INSERT INTO `bible_verses_korean` VALUES ('10235', '12', '25', '12', '빈천한 국민을 그 땅에 남겨두어 포도원을 다스리는 자와 농부가 되게 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10236', '12', '25', '13', '갈대아 사람이 또 여호와의 전의 두 놋기둥과 받침들과 여호와의 전의 놋바다를 깨뜨려 그 놋을 바벨론으로 가져가고');
INSERT INTO `bible_verses_korean` VALUES ('10237', '12', '25', '14', '또 가마들과 부삽들과 불집게들과 숟가락들과 섬길 때에 쓰는 모든 놋그릇을 다 가져갔으며');
INSERT INTO `bible_verses_korean` VALUES ('10238', '12', '25', '15', '시위대 장관이 또 불 옮기는 그릇들과 주발들 곧 금물의 금과 은물의 은을 가져갔으며');
INSERT INTO `bible_verses_korean` VALUES ('10239', '12', '25', '16', '또 솔로몬이 여호와의 전을 위하여 만든 두 기둥과 한 바다와 받침들을 취하였는데 이 모든 기구의 놋 중수를 헤아릴 수 없었으니');
INSERT INTO `bible_verses_korean` VALUES ('10240', '12', '25', '17', '그 한 기둥은 고가 십팔 규빗이요 그 꼭대기에 놋머리가 있어 고가 삼 규빗이요 그 머리에 둘린 그물과 석류가 다 놋이라 다른 기둥의 장식과 그물도 이와 같았더라');
INSERT INTO `bible_verses_korean` VALUES ('10241', '12', '25', '18', '시위대 장관이 대제사장 스라야와 부제사장 스바냐와 전 문지기 세 사람을 잡고');
INSERT INTO `bible_verses_korean` VALUES ('10242', '12', '25', '19', '또 성중에서 사람을 잡았으니 곧 군사를 거느린 내시 하나와 또 성중에서 만난바 왕의 시종 다섯 사람과 국민을 초모하는 장관의 서기관 하나와 성중에서 만난바 국민 육십명이라');
INSERT INTO `bible_verses_korean` VALUES ('10243', '12', '25', '20', '시위대 장관 느부사라단이 저희를 잡아가지고 립나 바벨론 왕에게 나아가매');
INSERT INTO `bible_verses_korean` VALUES ('10244', '12', '25', '21', '바벨론 왕이 하맛 땅 립나에서 다 쳐 죽였더라 이와 같이 유다가 사로잡혀 본토에서 떠났더라');
INSERT INTO `bible_verses_korean` VALUES ('10245', '12', '25', '22', '유다 땅에 머물러 있는 백성은 곧 바벨론 왕 느부갓네살이 남긴 자라 왕이 사반의 손자 아히감의 아들 그달리야로 관할하게 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10246', '12', '25', '23', '모든 군대 장관과 그 좇는 자가 바벨론 왕이 그달리야로 방백을 삼았다 함을 듣고 이에 느다니야의 아들 이스마엘과 가레아의 아들 요하난과 느도바 사람 단후멧의 아들 스라야와 마아가 사람의아들 야아사니야와 그 좇는 사람이 모두 미스바로 가서 그달리야에게 나아가매');
INSERT INTO `bible_verses_korean` VALUES ('10247', '12', '25', '24', '그달리야가 저희와 그 좇는 자들에게 맹세하여 이르되 너희는 갈대아 신복을 인하여 두려워 말고 이 땅에 거하여 바벨론 왕을 섬기라 그리하면 너희가 평안하리라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('10248', '12', '25', '25', '칠월에 왕족 엘리사마의 손자 느다니야의 아들 이스마엘이 십인을 거느리고 와서 그달리야를 쳐서 죽이고 또 저와 함께 미스바에 있는 유다 사람과 갈대아 사람을 죽인지라');
INSERT INTO `bible_verses_korean` VALUES ('10249', '12', '25', '26', '대소 백성과 군대 장관들이 다 일어나서 애굽으로 갔으니 이는 갈대아 사람을 두려워함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('10250', '12', '25', '27', '유다 왕 여호야긴이 사로잡혀 간지 삼십 칠년 곧 바벨론 왕 에윌므로닥의 즉위한 원년 십 이월 이십 칠일에 유다 왕 여호야긴을 옥에서 내어놓아 그 머리를 들게 하고');
INSERT INTO `bible_verses_korean` VALUES ('10251', '12', '25', '28', '선히 말하고 그 위를 바벨론에 저와 함께 있는 모든 왕의 위보다 높이고');
INSERT INTO `bible_verses_korean` VALUES ('10252', '12', '25', '29', '그 죄수의 의복을 바꾸게 하고 그 일평생에 항상 왕의 앞에서 먹게 하였고');
INSERT INTO `bible_verses_korean` VALUES ('10253', '12', '25', '30', '저의 쓸 것은 날마다 왕에게서 받는 정수가 있어서 종신토록 끊이지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10254', '13', '1', '1', '아담, 셋, 에노스');
INSERT INTO `bible_verses_korean` VALUES ('10255', '13', '1', '2', '게난, 마할랄렐, 야렛');
INSERT INTO `bible_verses_korean` VALUES ('10256', '13', '1', '3', '에녹, 므두셀라');
INSERT INTO `bible_verses_korean` VALUES ('10257', '13', '1', '4', '라멕, 노아, 셈, 함과, 야벳');
INSERT INTO `bible_verses_korean` VALUES ('10258', '13', '1', '5', '야벳의 아들은 고멜과, 마곡과, 마대와, 야완과, 두발과, 메섹과, 디라스요');
INSERT INTO `bible_verses_korean` VALUES ('10259', '13', '1', '6', '고멜의 아들은 아스그나스와, 디밧과, 도갈마요');
INSERT INTO `bible_verses_korean` VALUES ('10260', '13', '1', '7', '야완의 아들은 엘리사와, 다시스와, 깃딤과, 도다님이더라');
INSERT INTO `bible_verses_korean` VALUES ('10261', '13', '1', '8', '함의 아들은 구스와, 미스라임과, 붓과, 가나안이요');
INSERT INTO `bible_verses_korean` VALUES ('10262', '13', '1', '9', '구스의 아들은 스바와, 하윌라와, 삽다와, 라아마와, 삽드가요, 라아마의 아들은 스바와, 드단이요');
INSERT INTO `bible_verses_korean` VALUES ('10263', '13', '1', '10', '구스가 또 니므롯을 낳았으니 세상에 처음 영걸한 자며');
INSERT INTO `bible_verses_korean` VALUES ('10264', '13', '1', '11', '미스라임은 루딤과, 아나밈과, 르하빔과, 납두힘과');
INSERT INTO `bible_verses_korean` VALUES ('10265', '13', '1', '12', '바드루심과, 가슬루힘과, 갑도림을 낳았으니 블레셋 족속은 가슬루힘에게서 나왔으며');
INSERT INTO `bible_verses_korean` VALUES ('10266', '13', '1', '13', '가나안은 맏아들 시돈과, 헷을 낳고');
INSERT INTO `bible_verses_korean` VALUES ('10267', '13', '1', '14', '또 여부스 족속과, 아모리 족속과, 기르가스 족속과');
INSERT INTO `bible_verses_korean` VALUES ('10268', '13', '1', '15', '히위 족속과, 알가 족속과, 신 족속과');
INSERT INTO `bible_verses_korean` VALUES ('10269', '13', '1', '16', '아르왓 족속과, 스말 족속과, 하맛 족속을 낳았더라');
INSERT INTO `bible_verses_korean` VALUES ('10270', '13', '1', '17', '셈의 아들은 엘람과, 앗수르와, 아르박삿과, 룻과, 아람과, 우스와, 훌과, 게델과, 메섹이라');
INSERT INTO `bible_verses_korean` VALUES ('10271', '13', '1', '18', '아르박삿은 셀라를 낳고, 셀라는 에벨을 낳고');
INSERT INTO `bible_verses_korean` VALUES ('10272', '13', '1', '19', '에벨은 두 아들을 낳아 하나의 이름을 벨렉이라 하였으니 이는 그 때에 땅이 나뉘었음이요 그 아우의 이름은 욕단이며');
INSERT INTO `bible_verses_korean` VALUES ('10273', '13', '1', '20', '욕단이 알모닷과, 셀렙과, 하살마웹과, 예라와');
INSERT INTO `bible_verses_korean` VALUES ('10274', '13', '1', '21', '하도람과, 우살과, 디글라와');
INSERT INTO `bible_verses_korean` VALUES ('10275', '13', '1', '22', '에발과, 아비마엘과, 스바와');
INSERT INTO `bible_verses_korean` VALUES ('10276', '13', '1', '23', '오빌과, 하윌라와, 요밥을 낳았으니 욕단의 아들들은 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('10277', '13', '1', '24', '셈, 아르박삿, 셀라');
INSERT INTO `bible_verses_korean` VALUES ('10278', '13', '1', '25', '에벨, 벨렉, 르우');
INSERT INTO `bible_verses_korean` VALUES ('10279', '13', '1', '26', '스룩, 나홀, 데라');
INSERT INTO `bible_verses_korean` VALUES ('10280', '13', '1', '27', '아브람 곧 아브라함');
INSERT INTO `bible_verses_korean` VALUES ('10281', '13', '1', '28', '아브라함의 아들은 이삭과, 이스마엘이라');
INSERT INTO `bible_verses_korean` VALUES ('10282', '13', '1', '29', '이스마엘의 세계는 이러하니 그 맏아들은 느바욧이요, 다음은 게달과, 앗브엘과, 밉삼과');
INSERT INTO `bible_verses_korean` VALUES ('10283', '13', '1', '30', '미스마와, 두마와, 맛사와, 하닷과, 데마와');
INSERT INTO `bible_verses_korean` VALUES ('10284', '13', '1', '31', '여둘과, 나비스와, 게드마라 이스마엘의 아들들은 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('10285', '13', '1', '32', '아브라함의 첩 그두라의 낳은 아들은 시므란과, 욕산과, 므단과, 미디안과, 이스박과, 수아요 욕산의 아들은 스바와, 드단이요');
INSERT INTO `bible_verses_korean` VALUES ('10286', '13', '1', '33', '미디안의 아들은 에바와, 에벨과, 하녹과, 아비다와, 엘다아니 그두라의 아들들은 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('10287', '13', '1', '34', '아브라함이 이삭을 낳았으니 이삭의 아들은 에서와, 이스라엘이더라');
INSERT INTO `bible_verses_korean` VALUES ('10288', '13', '1', '35', '에서의 아들은 엘리바스와, 르우엘과, 여우스와, 얄람과, 고라요,');
INSERT INTO `bible_verses_korean` VALUES ('10289', '13', '1', '36', '엘리바스의 아들은 데만과, 오말과, 스비와, 가담과, 그나스와, 딤나와, 아말렉이요,');
INSERT INTO `bible_verses_korean` VALUES ('10290', '13', '1', '37', '르우엘의 아들은 나핫과, 세라와, 삼마와, 밋사요,');
INSERT INTO `bible_verses_korean` VALUES ('10291', '13', '1', '38', '세일의 아들은 로단과, 소발과, 시브온과, 아나와, 디손과, 에셀과, 디산이요,');
INSERT INTO `bible_verses_korean` VALUES ('10292', '13', '1', '39', '로단의 아들은 호리와, 호맘이요, 로단의 누이는 딤나요,');
INSERT INTO `bible_verses_korean` VALUES ('10293', '13', '1', '40', '소발의 아들은 알랸과, 마나핫과, 에발과, 스비와, 오남이요 시브온의 아들은 아야와, 아나요,');
INSERT INTO `bible_verses_korean` VALUES ('10294', '13', '1', '41', '아나의 아들은 디손이요 디손의 아들은 하므란과, 에스반과, 이드란과, 그란이요,');
INSERT INTO `bible_verses_korean` VALUES ('10295', '13', '1', '42', '에셀의 아들은 빌한과, 사아완과, 야아간이요 디산의 아들은 우스와, 아란이더라');
INSERT INTO `bible_verses_korean` VALUES ('10296', '13', '1', '43', '이스라엘 자손을 치리하는 왕이 있기 전에 에돔 땅을 다스린 왕이 이러하니라 브올의 아들 벨라니 그 도성 이름은 딘하바며');
INSERT INTO `bible_verses_korean` VALUES ('10297', '13', '1', '44', '벨라가 죽으매 보스라 세라의 아들 요밥이 대신하여 왕이 되었고');
INSERT INTO `bible_verses_korean` VALUES ('10298', '13', '1', '45', '요밥이 죽으매 데만 족속의 땅 사람 후삼이 대신하여 왕이 되었고');
INSERT INTO `bible_verses_korean` VALUES ('10299', '13', '1', '46', '후삼이 죽으매 브닷의 아들 하닷이 대신하여 왕이 되었으니 하닷은 모압 들에서 미디안을 친 자요 그 도성 이름은 아윗이며');
INSERT INTO `bible_verses_korean` VALUES ('10300', '13', '1', '47', '하닷이 죽으매 마스레가 사믈라가 대신하여 왕이 되었고');
INSERT INTO `bible_verses_korean` VALUES ('10301', '13', '1', '48', '사믈라가 죽으매 하숫가의 르호봇 사울이 대신하여 왕이 되었고');
INSERT INTO `bible_verses_korean` VALUES ('10302', '13', '1', '49', '사울이 죽으매 악볼의 아들 바알하난이 대신하여 왕이 되었고');
INSERT INTO `bible_verses_korean` VALUES ('10303', '13', '1', '50', '바알하난이 죽으매 하닷이 대신하여 왕이 되었으니 그 도성 이름은 바이요 그 아내의 이름은 므헤다벨이라 메사합의 손녀요 마드렛의 딸이었더라');
INSERT INTO `bible_verses_korean` VALUES ('10304', '13', '1', '51', '하닷이 죽은 후에 에돔의 족장이 이러하니 딤나 족장과, 알랴 족장과, 여뎃 족장과');
INSERT INTO `bible_verses_korean` VALUES ('10305', '13', '1', '52', '오홀리바마 족장과, 엘라 족장과, 비논 족장과');
INSERT INTO `bible_verses_korean` VALUES ('10306', '13', '1', '53', '그나스 족장과, 데만 족장과, 밉살 족장과');
INSERT INTO `bible_verses_korean` VALUES ('10307', '13', '1', '54', '막디엘 족장과, 이람 족장이라 에돔 족장이 이러하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10308', '13', '2', '1', '이스라엘의 아들은 이러하니 르우벤과, 시므온과, 레위와, 유다와, 잇사갈과, 스불론과');
INSERT INTO `bible_verses_korean` VALUES ('10309', '13', '2', '2', '단과, 요셉과, 베냐민과, 납달리와, 갓과, 아셀이더라');
INSERT INTO `bible_verses_korean` VALUES ('10310', '13', '2', '3', '유다의 아들은 에르와, 오난과, 셀라니 이 세 사람은 가나안 사람 수아의 딸이 유다로 말미암아 낳은 자요 유다의 맏아들 에르는 여호와 보시기에 악하였으므로 여호와께서 죽이셨고');
INSERT INTO `bible_verses_korean` VALUES ('10311', '13', '2', '4', '유다의 며느리 다말이 유다로 말미암아 베레스와 세라를 낳았으니 유다의 아들이 모두 다섯이더라');
INSERT INTO `bible_verses_korean` VALUES ('10312', '13', '2', '5', '베레스의 아들은 헤스론과, 하물이요');
INSERT INTO `bible_verses_korean` VALUES ('10313', '13', '2', '6', '세라의 아들은 시므리와 에단과, 헤만과, 갈골과, 다라니 모두 다섯 사람이요');
INSERT INTO `bible_verses_korean` VALUES ('10314', '13', '2', '7', '가르미의 아들은 아갈이니 저는 마땅히 멸할 물건으로 인하여 이스라엘을 괴롭게 한 자며');
INSERT INTO `bible_verses_korean` VALUES ('10315', '13', '2', '8', '에단의 아들은 아사랴더라');
INSERT INTO `bible_verses_korean` VALUES ('10316', '13', '2', '9', '헤스론의 낳은 아들은 여라므엘과, 람과, 글루배라');
INSERT INTO `bible_verses_korean` VALUES ('10317', '13', '2', '10', '람은 암미나답을 낳았고, 암미나답은 나손을 낳았으니, 나손은 유다 자손의 방백이며');
INSERT INTO `bible_verses_korean` VALUES ('10318', '13', '2', '11', '나손은 살마를 낳았고, 살마는 보아스를 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('10319', '13', '2', '12', '보아스는 오벳을 낳았고, 오벳은 이새를 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('10320', '13', '2', '13', '이새는 맏아들 엘리압과, 둘째로 아비나답과, 세째로 시므아와');
INSERT INTO `bible_verses_korean` VALUES ('10321', '13', '2', '14', '네째로 느다넬과, 다섯째로 랏대와');
INSERT INTO `bible_verses_korean` VALUES ('10322', '13', '2', '15', '여섯째로 오셈과, 일곱째로 다윗을 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('10323', '13', '2', '16', '저희의 자매(姉妹)는 스루야와, 아비가일이라 스루야의 아들은 아비새와, 요압과 아사헬 삼형제요');
INSERT INTO `bible_verses_korean` VALUES ('10324', '13', '2', '17', '아비가일은 아마사를 낳았으니 아마사의 아비는 이스마엘 사람 예델이었더라');
INSERT INTO `bible_verses_korean` VALUES ('10325', '13', '2', '18', '헤스론의 아들 갈렙이 그 아내 아수바와 여리옷에게서 아들을 낳았으니 그 낳은 아들은 예셀과 소밥과 아르돈이며');
INSERT INTO `bible_verses_korean` VALUES ('10326', '13', '2', '19', '아수바가 죽은 후에 갈렙이 또 에브랏에게 장가 들었더니 에브랏이 그로 말미암아 훌을 낳았고,');
INSERT INTO `bible_verses_korean` VALUES ('10327', '13', '2', '20', '훌은 우리를 낳았고, 우리는 브사렐을 낳았더라');
INSERT INTO `bible_verses_korean` VALUES ('10328', '13', '2', '21', '그 후에 헤스론이 육십세에 길르앗의 아비 마길의 딸에게 장가들어 동침하였더니 저가 헤스론으로 말미암아 스굽을 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('10329', '13', '2', '22', '스굽은 야일을 낳았고 야일은 길르앗 땅에서 스물 세 성읍을 가졌더니');
INSERT INTO `bible_verses_korean` VALUES ('10330', '13', '2', '23', '그술과 아람이 야일의 성읍들과 그낫과 그 성들 모두 육십을 그들에게서 빼앗았으며 저희는 다 길르앗의 아비 마길의 자손이었더라');
INSERT INTO `bible_verses_korean` VALUES ('10331', '13', '2', '24', '헤스론의 맏아들 여라므엘의 아들은 맏아들 람과 그 다음 브나와 오렌과 오셈과 아히야며');
INSERT INTO `bible_verses_korean` VALUES ('10332', '13', '2', '25', '여라므엘이 다른 아내가 있었으니 이름은 아다라라 저는 오남의 어미더라');
INSERT INTO `bible_verses_korean` VALUES ('10333', '13', '2', '26', '여라므엘의 맏아들 람의 아들은 마아스와, 야민과, 에겔이요');
INSERT INTO `bible_verses_korean` VALUES ('10334', '13', '2', '27', '오남의 아들들은 삼매와, 야다요 삼매의 아들은 나답과, 아비술이며');
INSERT INTO `bible_verses_korean` VALUES ('10335', '13', '2', '28', '아비술의 아내의 이름은 아비하일이라 저가 그로 말미암아 아반과 몰릿을 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('10336', '13', '2', '29', '나답의 아들은 셀렛과, 압바임이라 셀렛은 아들이 없이 죽었고');
INSERT INTO `bible_verses_korean` VALUES ('10337', '13', '2', '30', '압바임의 아들은 이시요, 이시의 아들은 세산이요, 세산의 아들은 알래요');
INSERT INTO `bible_verses_korean` VALUES ('10338', '13', '2', '31', '삼매의 아우 야다의 아들은 예델과, 요나단이라 예델은 아들이 없이 죽었고');
INSERT INTO `bible_verses_korean` VALUES ('10339', '13', '2', '32', '요나단의 아들은 벨렛과, 사사라 여라므엘의 자손은 이러하며');
INSERT INTO `bible_verses_korean` VALUES ('10340', '13', '2', '33', '세산은 아들이 없고 딸 뿐이라 그에게 야르하라 하는 애굽 종이 있는고로');
INSERT INTO `bible_verses_korean` VALUES ('10341', '13', '2', '34', '딸을 그 종 야르하에게 주어 아내를 삼게 하였더니 저가 그로 말미암아 앗대를 낳았고,');
INSERT INTO `bible_verses_korean` VALUES ('10342', '13', '2', '35', '앗대는 나단을 낳았고, 나단은 사밧을 낳았고,');
INSERT INTO `bible_verses_korean` VALUES ('10343', '13', '2', '36', '사밧은 에블랄을 낳았고, 에블랄은 오벳을 낳았고,');
INSERT INTO `bible_verses_korean` VALUES ('10344', '13', '2', '37', '오벳은 예후를 낳았고, 예후는 아사랴를 낳았고,');
INSERT INTO `bible_verses_korean` VALUES ('10345', '13', '2', '38', '아사랴는 헬레스를 낳았고, 헬레스는 엘르아사를 낳았고,');
INSERT INTO `bible_verses_korean` VALUES ('10346', '13', '2', '39', '엘르아사는 시스매를 낳았고, 시스매는 살룸을 낳았고,');
INSERT INTO `bible_verses_korean` VALUES ('10347', '13', '2', '40', '살룸은 여가먀를 낳았고, 여가먀는 엘리사마를 낳았더라,');
INSERT INTO `bible_verses_korean` VALUES ('10348', '13', '2', '41', '여라므엘의 아우 갈렙의 아들 곧 맏아들은 메사니 십의 아비요 그 아들은 마레사니 헤브론의 아비며');
INSERT INTO `bible_verses_korean` VALUES ('10349', '13', '2', '42', '헤브론의 아들은 고라와, 답부아와, 레겜과, 세마라');
INSERT INTO `bible_verses_korean` VALUES ('10350', '13', '2', '43', '세마는 라함을 낳았으니 라함은 요르그암의 아비며 레겜은 삼매를 낳았고,');
INSERT INTO `bible_verses_korean` VALUES ('10351', '13', '2', '44', '삼매의 아들은 마온이라 마온은 벳술의 아비며');
INSERT INTO `bible_verses_korean` VALUES ('10352', '13', '2', '45', '갈렙의 첩 에바는 하란과, 모사와, 가세스를 낳았고, 하란은 가세스를 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('10353', '13', '2', '46', '야대의 아들은 레겜과, 요단과, 게산과, 벨렛과, 에바와, 사압이며');
INSERT INTO `bible_verses_korean` VALUES ('10354', '13', '2', '47', '갈렙의 첩 마아가는 세벨과, 디르하나를 낳았고,');
INSERT INTO `bible_verses_korean` VALUES ('10355', '13', '2', '48', '또 맛만나의 아비 사압을 낳았고 또 막베나와, 기브아의 아비 스와를 낳았으며 갈렙의 딸은 악사더라');
INSERT INTO `bible_verses_korean` VALUES ('10356', '13', '2', '49', '갈렙의 자손 곧 에브라다의 맏아들 훌의 아들은 이러하니 기럇여아림의 아비 소발과');
INSERT INTO `bible_verses_korean` VALUES ('10357', '13', '2', '50', '베들레헴의 아비 살마와, 벧가델의 아비 하렙이라');
INSERT INTO `bible_verses_korean` VALUES ('10358', '13', '2', '51', '기럇여아림의 아비 소발의 자손은 하로에와, 므누홋 사람의 절반이니');
INSERT INTO `bible_verses_korean` VALUES ('10359', '13', '2', '52', '기럇여아림 족속들은 이델 족속과, 붓 족속과, 수맛 족속과, 미스라 족속이라 이로 말미암아 소라와 에스다올 두 족속이 나왔으며');
INSERT INTO `bible_verses_korean` VALUES ('10360', '13', '2', '53', '살마의 자손들은 베들레헴과 느도바 족속과, 아다롯벳 요압과, 마하낫 족속의 절반과 소라 족속과');
INSERT INTO `bible_verses_korean` VALUES ('10361', '13', '2', '54', '야베스에 거한 서기관 족속 곧 디랏 족속과, 시므앗 족속과, 수갓 족속이니 이는 다 레갑의 집 조상 함맛에게서 나온 겐 족속이더라');
INSERT INTO `bible_verses_korean` VALUES ('10362', '13', '2', '55', '');
INSERT INTO `bible_verses_korean` VALUES ('10363', '13', '3', '1', '다윗이 헤브론에서 낳은 아들들이 이러하니 맏아들은 압논이라 이스르엘 여인 아히노암의 소생이요 둘째는 다니엘이라 갈멜 여인 아비가일의 소생이요');
INSERT INTO `bible_verses_korean` VALUES ('10364', '13', '3', '2', '세째는 압살롬이라 그술 왕 달매의 딸 마아가의 아들이요 네째는 아도니야라 학깃의 아들이요');
INSERT INTO `bible_verses_korean` VALUES ('10365', '13', '3', '3', '다섯째는 스바댜라 아비달의 소생이요, 여섯째는 이드르암이라 다윗의 아내 에글라의 소생이니');
INSERT INTO `bible_verses_korean` VALUES ('10366', '13', '3', '4', '이 여섯은 다윗이 헤브론에서 낳은 자라 다윗이 거기서 칠년 육개월을 치리하였고 또 예루살렘에서 삼십 삼년을 치리하였으며');
INSERT INTO `bible_verses_korean` VALUES ('10367', '13', '3', '5', '예루살렘에서 낳은 아들들은 이러하니 시므아와, 소밥과, 나단과, 솔로몬 네 사람은 다 암미엘의 딸 밧수아의 소생이요');
INSERT INTO `bible_verses_korean` VALUES ('10368', '13', '3', '6', '또 입할과, 엘리사마와, 엘리벨렛과');
INSERT INTO `bible_verses_korean` VALUES ('10369', '13', '3', '7', '노가와, 네벡과, 야비야와');
INSERT INTO `bible_verses_korean` VALUES ('10370', '13', '3', '8', '엘리사마와, 엘랴다와, 엘리벨렛 아홉 사람은');
INSERT INTO `bible_verses_korean` VALUES ('10371', '13', '3', '9', '다 다윗의 아들이요 저희의 누이는 다말이며 이 외에 또 첩의 아들이 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('10372', '13', '3', '10', '솔로몬의 아들은 르호보암이요, 그 아들은 아비야요, 그 아들은 아사요, 그 아들은 여호사밧이요');
INSERT INTO `bible_verses_korean` VALUES ('10373', '13', '3', '11', '그 아들은 요람이요, 그 아들은 아하시야요, 그 아들은 요아스요');
INSERT INTO `bible_verses_korean` VALUES ('10374', '13', '3', '12', '그 아들은 아마샤요, 그 아들은 아사랴요, 그 아들은 요담이요');
INSERT INTO `bible_verses_korean` VALUES ('10375', '13', '3', '13', '그 아들은 아하스요, 그 아들은 히스기야요, 그 아들은 므낫세요');
INSERT INTO `bible_verses_korean` VALUES ('10376', '13', '3', '14', '그 아들은 아몬이요, 그 아들은 요시야며');
INSERT INTO `bible_verses_korean` VALUES ('10377', '13', '3', '15', '요시야의 아들들은 맏아들 요하난과 둘째 여호야김과 세째 시드기야와 네째 살룸이요');
INSERT INTO `bible_verses_korean` VALUES ('10378', '13', '3', '16', '여호야김의 아들들은 그 아들 여고냐 그 아들 시드기야요');
INSERT INTO `bible_verses_korean` VALUES ('10379', '13', '3', '17', '사로잡혀 간 여고냐의 아들들은 그 아들 스알디엘과');
INSERT INTO `bible_verses_korean` VALUES ('10380', '13', '3', '18', '말기람과, 브다야와, 세낫살과, 여가먀와, 호사마와, 느다뱌요');
INSERT INTO `bible_verses_korean` VALUES ('10381', '13', '3', '19', '브다야의 아들들은 스룹바벨과, 시므이요 스룹바벨의 아들은 므술람과, 하나냐와, 그 매제 슬로밋과');
INSERT INTO `bible_verses_korean` VALUES ('10382', '13', '3', '20', '또 하수바와, 오헬과, 베레갸와, 하사댜와, 유삽헤셋 다섯 사람이요');
INSERT INTO `bible_verses_korean` VALUES ('10383', '13', '3', '21', '하나냐의 아들은 블라댜와, 여사야요, 또 르바야의 아들 아르난의 아들들,오바댜의 아들들, 스가냐의 아들들이니');
INSERT INTO `bible_verses_korean` VALUES ('10384', '13', '3', '22', '스가냐의 아들은 스마야요, 스마야의 아들들은 핫두스와, 이갈과, 바리야와, 느아랴와, 사밧 여섯 사람이요');
INSERT INTO `bible_verses_korean` VALUES ('10385', '13', '3', '23', '느아랴의 아들은 엘료에내와, 히스기야와, 아스리감 세 사람이요');
INSERT INTO `bible_verses_korean` VALUES ('10386', '13', '3', '24', '엘료에내의 아들들은 호다위야와, 엘리아십과, 블라야와, 악굽과, 요하난과, 들라야와, 아나니 일곱 사람이더라');
INSERT INTO `bible_verses_korean` VALUES ('10387', '13', '4', '1', '유다의 아들들은 베레스와, 헤스론과, 갈미와, 훌과, 소발이라');
INSERT INTO `bible_verses_korean` VALUES ('10388', '13', '4', '2', '소발의 아들 르아야는 야핫을 낳았고, 야핫은 아후매와, 라핫을 낳았으니 이는 소라 사람의 족속이며');
INSERT INTO `bible_verses_korean` VALUES ('10389', '13', '4', '3', '에담 조상의 자손들은 이스르엘과, 이스마와, 잇바스와 저희의 매제 하술렐보니와');
INSERT INTO `bible_verses_korean` VALUES ('10390', '13', '4', '4', '그들의 아비 브누엘과, 후사의 아비 에셀이니 이는 다 베들레헴의 아비 에브라다의 맏아들 훌의 소생이며');
INSERT INTO `bible_verses_korean` VALUES ('10391', '13', '4', '5', '드고아의 아비 아스훌의 두 아내는 헬라와, 나아라라');
INSERT INTO `bible_verses_korean` VALUES ('10392', '13', '4', '6', '나아라는 그로 말미암아 아훗삼과, 헤벨과, 데므니와, 하아하스다리를 낳았으니 이는 나아라의 소생이요');
INSERT INTO `bible_verses_korean` VALUES ('10393', '13', '4', '7', '헬라의 아들들은 세렛과, 이소할과, 에드난이며');
INSERT INTO `bible_verses_korean` VALUES ('10394', '13', '4', '8', '고스는 아눕과 소베바와 하룸의 아들 아하헬 족속들을 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('10395', '13', '4', '9', '야베스는 그 형제보다 존귀한 자라 그 어미가 이름하여 야베스라 하였으니 이는 내가 수고로이 낳았다 함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('10396', '13', '4', '10', '야베스가 이스라엘 하나님께 아뢰어 가로되 `원컨대 주께서 내게 복에 복을 더하사 나의 지경을 넓히시고 주의 손으로 나를 도우사 나로 환난을 벗어나 근심이 없게 하옵소서\' 하였더니 하나님이 그 구하는 것을 허락하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('10397', '13', '4', '11', '수하의 형 글룹이 므힐을 낳았으니 므힐은 에스돈의 아비요');
INSERT INTO `bible_verses_korean` VALUES ('10398', '13', '4', '12', '에스돈은 베드라바와, 바세아와, 이르나하스의 아비 드힌나를 낳았으니 이는 다 레가 사람이며');
INSERT INTO `bible_verses_korean` VALUES ('10399', '13', '4', '13', '그나스의 아들들은 옷니엘과 스라야요, 옷니엘의 아들은 하닷이며');
INSERT INTO `bible_verses_korean` VALUES ('10400', '13', '4', '14', '므오노대는 오브라를 낳았고, 스라야는 요압을 낳았으니 요압은 게하라심의 조상이라 저희들은 공장이었더라');
INSERT INTO `bible_verses_korean` VALUES ('10401', '13', '4', '15', '여분네의 아들 갈렙의 자손은 이루와, 엘라와, 나암과, 엘라의 자손과, 그나스요');
INSERT INTO `bible_verses_korean` VALUES ('10402', '13', '4', '16', '여할렐렐의 아들은 십과, 시바와, 디리아와, 아사렐이요');
INSERT INTO `bible_verses_korean` VALUES ('10403', '13', '4', '17', '에스라의 아들들은 예델과, 메렛과, 에벨과, 얄론이며 메렛은 미리암과, 삼매와, 에스도모아의 조상 이스바를 낳았으니');
INSERT INTO `bible_verses_korean` VALUES ('10404', '13', '4', '18', '이는 메렛의 취한 바로의 딸 비디아의 아들들이며 또 그 아내 여후디야는 그돌의 조상 예렛과 소고의 조상 헤벨과 사노아의 조상 여구디엘을 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('10405', '13', '4', '19', '나함의 누이인 호디야의 아내의 아들들은 가미 사람 그일라의 아비와 마아가 사람 에스드모아며');
INSERT INTO `bible_verses_korean` VALUES ('10406', '13', '4', '20', '시몬의 아들들은 암논과, 린나와, 벤하난과, 딜론이요 이시의 아들들은 소헷과 벤소헷이더라');
INSERT INTO `bible_verses_korean` VALUES ('10407', '13', '4', '21', '유다의 아들 셀라의 자손은 레가의 아비 에르와, 마레사의 아비 라아다와 세마포 짜는 자의 집 곧 아스베야의 집 족속과');
INSERT INTO `bible_verses_korean` VALUES ('10408', '13', '4', '22', '또 요김과 고세바 사람들과 요아스와 모압을 다스리던 사랍과 야수비네헴이니 이는 다 옛 기록에 의지한 것이라');
INSERT INTO `bible_verses_korean` VALUES ('10409', '13', '4', '23', '이 모든 사람은 옹기장이가 되어 수풀과 산울 가운데 거하는 자로서 거기서 왕과 함께 거하여 왕의 일을 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10410', '13', '4', '24', '시므온의 아들들은 느무엘과, 야민과, 야립과, 세라와, 사울이요');
INSERT INTO `bible_verses_korean` VALUES ('10411', '13', '4', '25', '사울의 아들은 살룸이요, 그 아들은 밉삼이요, 그 아들은 미스마요');
INSERT INTO `bible_verses_korean` VALUES ('10412', '13', '4', '26', '미스마의 아들은 함무엘이요, 그 아들은 삭굴이요, 그 아들은 시므이라');
INSERT INTO `bible_verses_korean` VALUES ('10413', '13', '4', '27', '시므이는 아들 열 여섯과 딸 여섯이 있으나 그 형제에게는 자녀가 몇이 못되니 그 온 족속이 유다 자손처럼 번성하지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10414', '13', '4', '28', '시므온 자손의 거한 곳은 브엘세바와, 몰라다와, 하살수알과');
INSERT INTO `bible_verses_korean` VALUES ('10415', '13', '4', '29', '빌하와, 에셈과, 돌랏과');
INSERT INTO `bible_verses_korean` VALUES ('10416', '13', '4', '30', '브두엘과, 호르마와, 시글락과');
INSERT INTO `bible_verses_korean` VALUES ('10417', '13', '4', '31', '벧말가봇과, 하살수심과, 벧비리와, 사아라임이니 다윗 왕 때까지 이모든 성읍이 저희에게 속하였으며');
INSERT INTO `bible_verses_korean` VALUES ('10418', '13', '4', '32', '그 향촌은 에담과, 아인과, 림몬과, 도겐과, 아산 다섯 성읍이요');
INSERT INTO `bible_verses_korean` VALUES ('10419', '13', '4', '33', '또 그 각 성읍 사면에 촌이 있어 바알까지 미쳤으니 시므온 자손의 주소가 이러하고 각기 보계가 있더라');
INSERT INTO `bible_verses_korean` VALUES ('10420', '13', '4', '34', '또 메소밥과, 야믈렉과, 아마시야의 아들 요사와');
INSERT INTO `bible_verses_korean` VALUES ('10421', '13', '4', '35', '요엘과 아시엘의 증손 스라야의 손자, 요시비야의 아들 예후와');
INSERT INTO `bible_verses_korean` VALUES ('10422', '13', '4', '36', '또 엘료에내와, 야아고바와, 여소하야와, 아사야와, 아디엘과, 여시미엘과, 브나야와');
INSERT INTO `bible_verses_korean` VALUES ('10423', '13', '4', '37', '또 스마야의 오대손 시므리의 현손 여다야의 증손 알론의 손자 시비의 아들 시사니');
INSERT INTO `bible_verses_korean` VALUES ('10424', '13', '4', '38', '이 위에 녹명된 자는 다 그 본족의 족장이라 그 종족이 더욱 번성한지라');
INSERT INTO `bible_verses_korean` VALUES ('10425', '13', '4', '39', '저희가 그 양떼를 위하여 목장을 구하고자 하여 골짜기 동편 그돌 지경에 이르러');
INSERT INTO `bible_verses_korean` VALUES ('10426', '13', '4', '40', '아름답고 기름진 목장을 발견하였는데 그 땅이 광활하고 안정하니 이는 옛적부터 거기 거한 사람은 함의 자손인 까닭이라');
INSERT INTO `bible_verses_korean` VALUES ('10427', '13', '4', '41', '이 위에 녹명된 자가 유다 왕 히스기야 때에 가서 저희의 장막을 쳐서 파하고 거기 있는 모우님 사람을 쳐서 진멸하고 대신하여 오늘까지 거기 거하였으니 이는 그 양떼를 먹일 목장이 거기 있음이며');
INSERT INTO `bible_verses_korean` VALUES ('10428', '13', '4', '42', '또 시므온 자손 중에 오백명이 이시의 아들 블라디야와, 느아랴와, 르바야와, 웃시엘로 두목을 삼고 세일 산으로 가서');
INSERT INTO `bible_verses_korean` VALUES ('10429', '13', '4', '43', '피하여 남아 있는 아말렉 사람을 치고 오늘까지 거기 거하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10430', '13', '5', '1', '이스라엘의 장자 르우벤의 아들들은 이러하니라 (르우벤은 장자라도 그 아비의 침상을 더럽게 하였으므로 장자의 명분이 이스라엘의 아들 요셉의 자손에게로 돌아갔으나 족보에는 장자의 명분대로 기록할 것이 아니니라');
INSERT INTO `bible_verses_korean` VALUES ('10431', '13', '5', '2', '유다는 형제보다 뛰어나고 주권자가 유다로 말미암아 났을지라도 장자의 명분은 요셉에게 있으니라)');
INSERT INTO `bible_verses_korean` VALUES ('10432', '13', '5', '3', '이스라엘의 장자 르우벤의 아들들은 하녹과, 발루와, 헤스론과, 갈미요');
INSERT INTO `bible_verses_korean` VALUES ('10433', '13', '5', '4', '요엘의 아들은 스마야요, 그 아들은 곡이요, 그 아들은 시므이요');
INSERT INTO `bible_verses_korean` VALUES ('10434', '13', '5', '5', '그 아들은 미가요, 그 아들은 르아야요, 그 아들은 바알이요');
INSERT INTO `bible_verses_korean` VALUES ('10435', '13', '5', '6', '그 아들은 브에라니 저는 르우벤 자손의 두목으로서 앗수르 왕 디글랏빌레셀에게 사로잡힌자라');
INSERT INTO `bible_verses_korean` VALUES ('10436', '13', '5', '7', '저의 형제가 종족과 보계대로 족장 된자는 여이엘과, 스가랴와');
INSERT INTO `bible_verses_korean` VALUES ('10437', '13', '5', '8', '벨라니 벨라는 아사스의 아들이요, 세마의 손자요, 요엘의 증손이라 저가 아로엘에 거하여 느보와 바알므온까지 미쳤고');
INSERT INTO `bible_verses_korean` VALUES ('10438', '13', '5', '9', '또 동으로 가서 거하여 유브라데강에서부터 광야 지경까지 미쳤으니 이는 길르앗 땅에서 그 생축이 번식함이라');
INSERT INTO `bible_verses_korean` VALUES ('10439', '13', '5', '10', '사울왕 때에 저희가 하갈 사람으로 더불어 싸워 쳐 죽이고 길르앗 동편 온 땅에서 장막에 거하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10440', '13', '5', '11', '갓 자손은 르우벤 사람을 마주 대하여 바산 땅에 거하여 살르가까지 미쳤으니');
INSERT INTO `bible_verses_korean` VALUES ('10441', '13', '5', '12', '족장은 요엘이요, 다음은 사밤이요, 또 야내와, 바산에 거한 사밧이요');
INSERT INTO `bible_verses_korean` VALUES ('10442', '13', '5', '13', '그 족속 형제에는 미가엘과, 므술람과, 세바와, 요래와, 야간과, 시아와, 에벨 일곱명이니');
INSERT INTO `bible_verses_korean` VALUES ('10443', '13', '5', '14', '이는 다 아비하일의 아들이라 아비하일은 후리의 아들이요, 야로의 손자요, 길르앗의 증손이요, 미가엘의 현손이요, 여시새의 오대 손이요, 야도의 육대 손이요, 부스의 칠대 손이며,');
INSERT INTO `bible_verses_korean` VALUES ('10444', '13', '5', '15', '또 구니의 손자 압디엘의 아들 아히가 족장이 되었고');
INSERT INTO `bible_verses_korean` VALUES ('10445', '13', '5', '16', '저희가 바산길르앗과 그 향촌과 사론의 모든 들에 거하여 그 사방 변경에 미쳤더라');
INSERT INTO `bible_verses_korean` VALUES ('10446', '13', '5', '17', '이상은 유다 왕 요담과 이스라엘 왕 여로보암 때에 족보에 기록 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('10447', '13', '5', '18', '르우벤 자손과 갓 사람과 므낫세 반 지파의 나가 싸울 만한 용사 곧 능히 방패와 칼을 들며 활을 당기어 싸움에 익숙한 자가 사만 사천 칠백 육십인이라');
INSERT INTO `bible_verses_korean` VALUES ('10448', '13', '5', '19', '저희가 하갈 사람과, 여두르와, 나비스와, 노답과 싸우는 중에');
INSERT INTO `bible_verses_korean` VALUES ('10449', '13', '5', '20', '도우심을 입었으므로 하갈 사람과 그 함께한 자들이 다 저희 손에 패하였으니 이는 저희가 싸울 때에 하나님께 의뢰하고 부르짖음을 하나님이 들으셨음이라');
INSERT INTO `bible_verses_korean` VALUES ('10450', '13', '5', '21', '저희가 대적의 짐승 곧 약대 오만과 양 이십 오만과 나귀 이천을 빼앗으며 사람 십만을 사로잡았고');
INSERT INTO `bible_verses_korean` VALUES ('10451', '13', '5', '22', '죽임을 당한 자가 많았으니 이 싸움이 하나님께로 말미암았음이라 저희가 그 땅에 거하여 사로잡힐 때까지 이르렀더라');
INSERT INTO `bible_verses_korean` VALUES ('10452', '13', '5', '23', '므낫세 반 지파 자손들이 그 땅에 거하여 번성하여 바산에서부터 바알 헤르몬과 스닐과 헤르몬 산까지 미쳤으며');
INSERT INTO `bible_verses_korean` VALUES ('10453', '13', '5', '24', '그 족장은 에벨과, 이시와, 엘리엘과, 아스리엘과, 예레미야와, 호다위야와, 야디엘이라 다 용력이 유명한 족장이었더라');
INSERT INTO `bible_verses_korean` VALUES ('10454', '13', '5', '25', '저희가 그 열조의 하나님께 범죄하여 하나님이 저희 앞에서 멸하신 그 땅 백성의 신들을 간음하듯 섬긴지라');
INSERT INTO `bible_verses_korean` VALUES ('10455', '13', '5', '26', '그러므로 이스라엘 하나님이 앗수르 왕 불의 마음을 일으키시며 앗수르 왕 디글랏 빌레셀의 마음을 일으키시매 곧 르우벤과 갓과 므낫세 반 지파를 사로잡아 할라와 하볼과 하라와 고산 하숫가에 옮긴지라 저희가 오늘날까지 거기 있으니라');
INSERT INTO `bible_verses_korean` VALUES ('10456', '13', '6', '1', '레위의 아들들은 게르손과, 그핫과, 므라리요,');
INSERT INTO `bible_verses_korean` VALUES ('10457', '13', '6', '2', '그핫의 아들들은 아므람과, 이스할과, 헤브론과, 웃시엘이요,');
INSERT INTO `bible_verses_korean` VALUES ('10458', '13', '6', '3', '아므람의 자녀는 아론과 모세와 미리암이요 아론의 아들들은 나답과, 아비후와, 엘르아살과, 이다말이며');
INSERT INTO `bible_verses_korean` VALUES ('10459', '13', '6', '4', '엘르아살은 비느하스를 낳았고, 비느하스는 아비수아를 낳았고,');
INSERT INTO `bible_verses_korean` VALUES ('10460', '13', '6', '5', '아비수아는 북기를 낳았고, 북기는 웃시를 낳았고,');
INSERT INTO `bible_verses_korean` VALUES ('10461', '13', '6', '6', '웃시는 스라히야를 낳았고, 스라히야는 므라욧을 낳았고,');
INSERT INTO `bible_verses_korean` VALUES ('10462', '13', '6', '7', '므라욧은 아마랴를 낳았고, 아마랴는 아히둡을 낳았고,');
INSERT INTO `bible_verses_korean` VALUES ('10463', '13', '6', '8', '아히둡은 사독을 낳았고, 사독은 아히마아스를 낳았고,');
INSERT INTO `bible_verses_korean` VALUES ('10464', '13', '6', '9', '아히마아스는 아사랴를 낳았고, 아사랴는 요하난을 낳았고,');
INSERT INTO `bible_verses_korean` VALUES ('10465', '13', '6', '10', '요하난은 아사랴를 낳았으니 이 아사랴는 솔로몬이 예루살렘에 세운 전에서 제사장의 직분을 행한 자며');
INSERT INTO `bible_verses_korean` VALUES ('10466', '13', '6', '11', '아사랴는 아마랴를 낳았고, 아마랴는 아히둡을 낳았고,');
INSERT INTO `bible_verses_korean` VALUES ('10467', '13', '6', '12', '아히둡은 사독을 낳았고, 사독은 살룸을 낳았고,');
INSERT INTO `bible_verses_korean` VALUES ('10468', '13', '6', '13', '살룸은 힐기야를 낳았고, 힐기야는 아사랴를 낳았고,');
INSERT INTO `bible_verses_korean` VALUES ('10469', '13', '6', '14', '아사랴는 스라야를 낳았고, 스라야는 여호사닥을 낳았으며,');
INSERT INTO `bible_verses_korean` VALUES ('10470', '13', '6', '15', '여호와께서 느부갓네살의 손으로 유다와 예루살렘 백성을 옮기실 때에 여호사닥도 갔었더라');
INSERT INTO `bible_verses_korean` VALUES ('10471', '13', '6', '16', '레위의 아들들은 게르손과, 그핫과, 므라리며');
INSERT INTO `bible_verses_korean` VALUES ('10472', '13', '6', '17', '게르손의 아들의 이름은 립니와, 시므이요,');
INSERT INTO `bible_verses_korean` VALUES ('10473', '13', '6', '18', '그핫의 아들들은 아므람과, 이스할과, 헤브론과, 웃시엘이요,');
INSERT INTO `bible_verses_korean` VALUES ('10474', '13', '6', '19', '므라리의 아들들은 말리와, 무시라 이 레위 사람의 집들이 그 종족을 따라 이러하니');
INSERT INTO `bible_verses_korean` VALUES ('10475', '13', '6', '20', '게르손에게서 난 자는 곧 그 아들 립니요, 그 아들은 야핫이요, 그 아들은 심마요,');
INSERT INTO `bible_verses_korean` VALUES ('10476', '13', '6', '21', '그 아들은 요아요, 그 아들은 잇도요, 그 아들은 세라요, 그 아들은 여아드래며,');
INSERT INTO `bible_verses_korean` VALUES ('10477', '13', '6', '22', '그핫에게서 난 자는 곧 그 아들 암미나답이요, 그 아들은 고라요, 그 아들은 앗실이요,');
INSERT INTO `bible_verses_korean` VALUES ('10478', '13', '6', '23', '그 아들은 엘가나요, 그 아들은 에비아삽이요, 그 아들은 앗실이요,');
INSERT INTO `bible_verses_korean` VALUES ('10479', '13', '6', '24', '그 아들은 다핫이요, 그 아들은 우리엘이요, 그 아들은 웃시야요, 그 아들은 사울이며,');
INSERT INTO `bible_verses_korean` VALUES ('10480', '13', '6', '25', '엘가나의 아들들은 아마새와, 아히못이라');
INSERT INTO `bible_verses_korean` VALUES ('10481', '13', '6', '26', '엘가나로 말하면 그 자손은 이러하니 그 아들은 소배요, 그 아들은 나핫이요,');
INSERT INTO `bible_verses_korean` VALUES ('10482', '13', '6', '27', '그 아들은 엘리압이요 그 아들은 여로함이요, 그 아들은 엘가나며,');
INSERT INTO `bible_verses_korean` VALUES ('10483', '13', '6', '28', '사무엘의 아들들은 맏아들 요엘이요, 다음은 아비야며,');
INSERT INTO `bible_verses_korean` VALUES ('10484', '13', '6', '29', '므라리에게서 난 자는 말리요, 그 아들은 립니요, 그 아들은 시므이요, 그 아들은 웃사요,');
INSERT INTO `bible_verses_korean` VALUES ('10485', '13', '6', '30', '그 아들은 시므아요, 그 아들은 학기야요, 그 아들은 아사야더라');
INSERT INTO `bible_verses_korean` VALUES ('10486', '13', '6', '31', '언약궤가 평안한 곳을 얻은 후에 다윗이 이 아래의 무리를 세워 여호와의 집에서 찬송하는 일을 맡게 하매');
INSERT INTO `bible_verses_korean` VALUES ('10487', '13', '6', '32', '솔로몬이 예루살렘에서 여호와의 전을 세울 때까지 저희가 회막 앞에서 찬송하는 일을 행하되 그 반열대로 직무를 행하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10488', '13', '6', '33', '직무를 행하는 자와 그 아들들이 이러하니 그핫의 자손 중에 헤만은 찬송하는 자라 저는 요엘의 아들이요, 요엘은 사무엘의 아들이요,');
INSERT INTO `bible_verses_korean` VALUES ('10489', '13', '6', '34', '사무엘은 엘가나의 아들이요, 엘가나는 여로함의 아들이요, 여로함은 엘리엘의 아들이요, 엘리엘은 도아의 아들이요,');
INSERT INTO `bible_verses_korean` VALUES ('10490', '13', '6', '35', '도아는 숩의 아들이요, 숩은 엘가나의 아들이요, 엘가나는 마핫의 아들이요, 마핫은 아마새의 아들이요,');
INSERT INTO `bible_verses_korean` VALUES ('10491', '13', '6', '36', '아마새는 엘가나의 아들이요, 엘가나는 요엘의 아들이요, 요엘은 아사랴의 아들이요, 아사랴는 스바냐의 아들이요,');
INSERT INTO `bible_verses_korean` VALUES ('10492', '13', '6', '37', '스바냐는 다핫의 아들이요, 다핫은 앗실의 아들이요, 앗실은 에비아삽의 아들이요, 에비아삽은 고라의 아들이요,');
INSERT INTO `bible_verses_korean` VALUES ('10493', '13', '6', '38', '고라는 이스할의 아들이요, 이스할은 그핫의 아들이요, 그핫은 레위의 아들이요, 레위는 이스라엘의 아들이며,');
INSERT INTO `bible_verses_korean` VALUES ('10494', '13', '6', '39', '헤만의 형제 아삽은 헤만의 우편에서 직무를 행하였으니 저는 베레갸의 아들이요, 베레갸는 시므아의 아들이요,');
INSERT INTO `bible_verses_korean` VALUES ('10495', '13', '6', '40', '시므아는 미가엘의 아들이요, 미가엘은 바아세야의 아들이요, 바아세야는 말기야의 아들이요,');
INSERT INTO `bible_verses_korean` VALUES ('10496', '13', '6', '41', '말기야는 에드니의 아들이요, 에드니는 세라의 아들이요,');
INSERT INTO `bible_verses_korean` VALUES ('10497', '13', '6', '42', '아다야는 에단의 아들이요, 에단은 심마의 아들이요, 심마는 시므이의 아들이요,');
INSERT INTO `bible_verses_korean` VALUES ('10498', '13', '6', '43', '시므이는 야핫의 아들이요, 야핫은 게르손의 아들이요, 게르손은 레위의 아들이며,');
INSERT INTO `bible_verses_korean` VALUES ('10499', '13', '6', '44', '저희의 형제 므라리의 자손 중 그 좌편에서 직무를 행하는 자는 에단이라 에단은 기시의 아들이요, 기시는 압디의 아들이요 압디는 말룩의 아들이요,');
INSERT INTO `bible_verses_korean` VALUES ('10500', '13', '6', '45', '말룩은 하사뱌의 아들이요, 하사뱌는 아마시야의 아들이요, 아마시야는 힐기야의 아들이요,');
INSERT INTO `bible_verses_korean` VALUES ('10501', '13', '6', '46', '힐기야는 암시의 아들이요, 암시는 바니의 아들이요, 바니는 세멜의 아들이요,');
INSERT INTO `bible_verses_korean` VALUES ('10502', '13', '6', '47', '세멜은 말리의 아들이요, 말리는 무시의 아들이요, 무시는 므라리의 아들이요, 므라리는 레위의 아들이며,');
INSERT INTO `bible_verses_korean` VALUES ('10503', '13', '6', '48', '저희의 형제 레위 사람들은 하나님의 집 장막의 모든 일을 맡았더라');
INSERT INTO `bible_verses_korean` VALUES ('10504', '13', '6', '49', '아론과 그 자손들은 번제단과 향단 위에 분향하며 제사를 드리며 지성소의 모든 일을 하여 하나님의 종 모세의 모든 명대로 이스라엘을 위하여 속죄하니');
INSERT INTO `bible_verses_korean` VALUES ('10505', '13', '6', '50', '아론의 자손들은 이러하니라 그 아들은 엘르아살이요, 그 아들은 비느하스요, 그 아들은 아비수아요');
INSERT INTO `bible_verses_korean` VALUES ('10506', '13', '6', '51', '그 아들은 북기요, 그 아들은 웃시요, 그 아들은 스라히야요');
INSERT INTO `bible_verses_korean` VALUES ('10507', '13', '6', '52', '그 아들은 므라욧이요, 그 아들은 아마랴요, 그 아들은 아히둡이요');
INSERT INTO `bible_verses_korean` VALUES ('10508', '13', '6', '53', '그 아들은 사독이요, 그 아들은 아히마아스더라');
INSERT INTO `bible_verses_korean` VALUES ('10509', '13', '6', '54', '저희의 거한 곳은 사방 지경 안에 있으니 그 향리는 아래와 같으니라 아론 자손 곧 그핫 족속이 먼저 제비 뽑았으므로');
INSERT INTO `bible_verses_korean` VALUES ('10510', '13', '6', '55', '저희에게 유다 땅의 헤브론과 그 사방 들을 주었고');
INSERT INTO `bible_verses_korean` VALUES ('10511', '13', '6', '56', '그 성의 밭과 향리는 여분네의 아들 갈렙에게 주었으며');
INSERT INTO `bible_verses_korean` VALUES ('10512', '13', '6', '57', '아론 자손에게 도피성을 주었으니 헤브론과 립나와 그 들과 얏딜과 에스드모아와 그 들과');
INSERT INTO `bible_verses_korean` VALUES ('10513', '13', '6', '58', '힐렌과 그 들과 드빌과 그 들과');
INSERT INTO `bible_verses_korean` VALUES ('10514', '13', '6', '59', '아산과 그 들과 벧세메스와 그 들이며');
INSERT INTO `bible_verses_korean` VALUES ('10515', '13', '6', '60', '또 베냐민 지파 중에서는 게바와 그 들과 알레멧과 그 들과 아나돗과 그 들을 주었으니 그핫 족속의 얻은 성이 모두 열 셋이었더라');
INSERT INTO `bible_verses_korean` VALUES ('10516', '13', '6', '61', '그핫 자손의 남은 자에게는 므낫세 반 지파 족속 중에서 제비뽑아 열 성을 주었고');
INSERT INTO `bible_verses_korean` VALUES ('10517', '13', '6', '62', '게르손 자손에게는 그 족속대로 잇사갈 지파와 아셀 지파와 납달리 지파와 바산에 있는 므낫세 지파 중에서 열 세 성을 주었고');
INSERT INTO `bible_verses_korean` VALUES ('10518', '13', '6', '63', '므라리 자손에게는 그 족속대로 르우벤 지파와 갓 지파와 스불론 지파 중에서 제비 뽑아 열 두 성을 주었더라');
INSERT INTO `bible_verses_korean` VALUES ('10519', '13', '6', '64', '이스라엘 자손이 이 모든 성과 그 들을 레위 자손에게 주되');
INSERT INTO `bible_verses_korean` VALUES ('10520', '13', '6', '65', '유다 자손의 지파와 시므온 자손의 지파와 베냐민 자손의 지파 중에서 이 위에 기록한 여러 성을 제비 뽑아 주었더라');
INSERT INTO `bible_verses_korean` VALUES ('10521', '13', '6', '66', '그핫 자손의 몇 족속은 에브라임 지파 중에서 성을 얻어 영지를 삼았으며');
INSERT INTO `bible_verses_korean` VALUES ('10522', '13', '6', '67', '또 저희에게 도피성을 주었으니 에브라임 산중 세겜과 그 들과 게셀과 그 들과');
INSERT INTO `bible_verses_korean` VALUES ('10523', '13', '6', '68', '욕므암과 그 들과 벧호론과 그 들과');
INSERT INTO `bible_verses_korean` VALUES ('10524', '13', '6', '69', '아얄론과 그 들과 가드림몬과 그 들이며');
INSERT INTO `bible_verses_korean` VALUES ('10525', '13', '6', '70', '또 그핫 자손의 남은 족속에게는 므낫세 반 지파중에서 아넬과 그 들과 빌르암과 그 들을 주었더라');
INSERT INTO `bible_verses_korean` VALUES ('10526', '13', '6', '71', '게르손 자손에게는 므낫세 반 지파 족속 중에서 바산의 골란과 그 들과 아스다롯과 그 들을 주었고');
INSERT INTO `bible_verses_korean` VALUES ('10527', '13', '6', '72', '또 잇사갈 지파 중에서 게데스와 그 들과 다브랏과 그 들과');
INSERT INTO `bible_verses_korean` VALUES ('10528', '13', '6', '73', '라못과 그 들과 아넴과 그 들을 주었고');
INSERT INTO `bible_verses_korean` VALUES ('10529', '13', '6', '74', '아셀 지파 중에서 마살과 그 들과 압돈과 그 들과');
INSERT INTO `bible_verses_korean` VALUES ('10530', '13', '6', '75', '후곡과 그 들과 르홉과 그 들을 주었고');
INSERT INTO `bible_verses_korean` VALUES ('10531', '13', '6', '76', '납달리 지파 중에서 갈릴리의 게데스와 그 들과 함몬과 그 들과 기랴다임과 그 들을 주었더라');
INSERT INTO `bible_verses_korean` VALUES ('10532', '13', '6', '77', '므라리 자손의 남은 자에게는 스불론 지파 중에서 림모노와 그 들과 다볼과 그 들을 주었고');
INSERT INTO `bible_verses_korean` VALUES ('10533', '13', '6', '78', '또 요단 건너 동편 곧 여리고 맞은편 르우벤 지파 중에서 광야의 베셀과 그 들과 야사와 그 들과');
INSERT INTO `bible_verses_korean` VALUES ('10534', '13', '6', '79', '그데못과 그 들과 메바앗과 그 들을 주었고');
INSERT INTO `bible_verses_korean` VALUES ('10535', '13', '6', '80', '또 갓 지파 중에서 길르앗의 라못과 그 들과 마하나임과 그 들과');
INSERT INTO `bible_verses_korean` VALUES ('10536', '13', '6', '81', '헤스본과 그 들과 야셀과 그 들을 주었더라');
INSERT INTO `bible_verses_korean` VALUES ('10537', '13', '7', '1', '잇사갈의 아들들은 돌라와, 부아와, 야숩과, 시므론 네 사람이며');
INSERT INTO `bible_verses_korean` VALUES ('10538', '13', '7', '2', '돌라의 아들들은 웃시와, 르바야와, 여리엘과, 야매와, 입삼과, 스므엘이니 다 그 아비 돌라의 집 족장이라 대대로 용사더니 다윗 때에 이르러는 그 수효가 이만 이천 육백명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('10539', '13', '7', '3', '웃시의 아들은 이스라히야요 이스라히야의 아들들은 미가엘과, 오바댜와, 요엘과, 잇시야 다섯 사람이 모두 족장이며');
INSERT INTO `bible_verses_korean` VALUES ('10540', '13', '7', '4', '저희와 함께한 자는 그 보계와 종족대로 능히 출전할만한 군대가 삼만 육천인이니 이는 그 처자가 많은 연고며');
INSERT INTO `bible_verses_korean` VALUES ('10541', '13', '7', '5', '그 형제 잇사갈의 모든 종족은 다 큰 용사라 그 보계대로 계수하면 팔만 칠천인이었더라');
INSERT INTO `bible_verses_korean` VALUES ('10542', '13', '7', '6', '베냐민의 아들들은 벨라와, 베겔과, 여디아엘 세 사람이며');
INSERT INTO `bible_verses_korean` VALUES ('10543', '13', '7', '7', '벨라의 아들들은 에스본과, 우시와, 웃시엘과, 여리못과, 이리 다섯 사람이니 다 그 집의 족장이요 큰 용사라 그 보계대로 계수하면 이만 이천 삼십 사인이며');
INSERT INTO `bible_verses_korean` VALUES ('10544', '13', '7', '8', '베겔의 아들들은 스미라와, 요아스와, 엘리에셀과, 엘료에내와, 오므리와, 여레못과, 아비야와, 아나돗과, 알레멧이니 베겔의 아들들은 이러하며');
INSERT INTO `bible_verses_korean` VALUES ('10545', '13', '7', '9', '저희는 다 그 집의 족장이요 큰 용사라 그 자손을 보계대로 계수하면 이만 이백인이며');
INSERT INTO `bible_verses_korean` VALUES ('10546', '13', '7', '10', '여디아엘의 아들은 빌한이요 빌한의 아들들은 여우스와, 베냐민과, 에훗과, 그나아나와, 세단과, 다시스와, 아히사할이니');
INSERT INTO `bible_verses_korean` VALUES ('10547', '13', '7', '11', '이 여디아엘의 아들들은 그 집의 족장이요 큰 용사라 그 자손 중에 능히 출전할만한 자가 일만 칠천 이백인이며');
INSERT INTO `bible_verses_korean` VALUES ('10548', '13', '7', '12', '일의 아들은 숩빔과, 훔빔이요 아헬의 아들은 후심이더라');
INSERT INTO `bible_verses_korean` VALUES ('10549', '13', '7', '13', '납달리의 아들들은 야시엘과, 구니와, 예셀과, 살룸이니 이는 빌하의 손자더라');
INSERT INTO `bible_verses_korean` VALUES ('10550', '13', '7', '14', '므낫세의 아들들 그 처의 소생은 아스리엘이요 그 첩 아람 여인의 소생은 길르앗의 아비 마길이니');
INSERT INTO `bible_verses_korean` VALUES ('10551', '13', '7', '15', '마길은 훔빔과 숩빔의 누이 마아가라 하는 이에게 장가들었더라 므낫세의 둘째 아들의 이름은 슬로브핫이니 슬로브핫은 딸들만 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('10552', '13', '7', '16', '마길의 아내 마아가는 아들을 낳아 그 이름을 베레스라 하였으며 그 아우는 이름이 세레스며 세레스의 아들은 울람과 라겜이요');
INSERT INTO `bible_verses_korean` VALUES ('10553', '13', '7', '17', '울람의 아들은 브단이니 이는 다 길르앗의 자손이라 길르앗은 마길의 아들이요 므낫세의 손자며');
INSERT INTO `bible_verses_korean` VALUES ('10554', '13', '7', '18', '그 누이 함몰레겟은 이스홋과, 아비에셀과, 말라를 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('10555', '13', '7', '19', '스미다의 아들은 아히안과, 세겜과, 릭히와, 아니암이더라');
INSERT INTO `bible_verses_korean` VALUES ('10556', '13', '7', '20', '에브라임의 아들은 수델라요 그 아들은 베렛이요 그 아들은 다핫이요 그 아들은 엘르아다요 그 아들은 다핫이요');
INSERT INTO `bible_verses_korean` VALUES ('10557', '13', '7', '21', '그 아들은 사밧이요 그 아들은 수델라며 저가 또 에셀과 엘르앗을 낳았더니 저희가 가드 토인에게 죽임을 당하였으니 이는 저희가 내려가서 가드 사람의 짐승을 빼앗고자 하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('10558', '13', '7', '22', '그 아비 에브라임이 위하여 여러 날 슬퍼하므로 그 형제가 와서 위로하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10559', '13', '7', '23', '그 후에 에브라임이 그 아내와 동침하였더니 아내가 잉태하여 아들을 낳으니 그 집이 재앙을 받았으므로 그 이름을 브리아라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10560', '13', '7', '24', '에브라임의 딸은 세에라니 저가 아래 윗 벧호론과 우센세에라를 세웠더라');
INSERT INTO `bible_verses_korean` VALUES ('10561', '13', '7', '25', '브리아의 아들들은 레바와, 레셉이요 레셉의 아들은 델라요 그 아들은 다한이요');
INSERT INTO `bible_verses_korean` VALUES ('10562', '13', '7', '26', '그 아들은 라단이요 그 아들은 암미훗이요 그 아들은 엘리사마요');
INSERT INTO `bible_verses_korean` VALUES ('10563', '13', '7', '27', '그 아들은 눈이요 그 아들은 여호수아더라');
INSERT INTO `bible_verses_korean` VALUES ('10564', '13', '7', '28', '에브라임 자손의 산업과 거처는 벧엘과 그 향리요 동에는 나아란이요 서에는 게셀과 그 향리며 또 세겜과 그 향리니 아사와 그 향리까지며');
INSERT INTO `bible_verses_korean` VALUES ('10565', '13', '7', '29', '또 므낫세 자손의 지경에 가까운 벧스안과 그 향리와 다아낙과 그 향리와 므깃도와 그 향리와 돌과 그 향리라 이스라엘의 아들 요셉의 자손이 이 여러 곳에 거하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10566', '13', '7', '30', '아셀의 아들들은 임나와, 이스와와, 이스위와, 브리아요 저희의 매제는 세라며');
INSERT INTO `bible_verses_korean` VALUES ('10567', '13', '7', '31', '브리아의 아들들은 헤벨과, 말기엘이니 말기엘은 비르사잇의 아비며');
INSERT INTO `bible_verses_korean` VALUES ('10568', '13', '7', '32', '헤벨은 야블렛과, 소멜과, 호담과 저희의 매제 수아를 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('10569', '13', '7', '33', '야블렛의 아들들은 바삭과, 빔할과, 아스왓이니 야블렛의 아들은 이러하며');
INSERT INTO `bible_verses_korean` VALUES ('10570', '13', '7', '34', '소멜의 아들들은 아히와, 로가와, 호바와, 아람이요');
INSERT INTO `bible_verses_korean` VALUES ('10571', '13', '7', '35', '그 아우 헬렘의 아들들은 소바와, 임나와, 셀레스와, 아말이요');
INSERT INTO `bible_verses_korean` VALUES ('10572', '13', '7', '36', '소바의 아들들은 수아와, 하르네벨과, 수알과, 베리와, 이므라와');
INSERT INTO `bible_verses_korean` VALUES ('10573', '13', '7', '37', '베셀과, 홋과, 사마와, 실사와, 이드란과, 브에라요');
INSERT INTO `bible_verses_korean` VALUES ('10574', '13', '7', '38', '예델의 아들들은 여분네와, 비스바와, 아라요');
INSERT INTO `bible_verses_korean` VALUES ('10575', '13', '7', '39', '울라의 아들들은 아라와, 한니엘과, 리시아니');
INSERT INTO `bible_verses_korean` VALUES ('10576', '13', '7', '40', '이는 다 아셀의 자손으로 족장이요 뽑힌 큰 용사요 방백의 두목이라 출전할만한 자를 그 보계대로 계수하면 이만 육천인이었더라');
INSERT INTO `bible_verses_korean` VALUES ('10577', '13', '8', '1', '베냐민의 낳은 자는 맏아들 벨라와 둘째 아스벨과 세째 아하라와');
INSERT INTO `bible_verses_korean` VALUES ('10578', '13', '8', '2', '네째 노하와 다섯째 라바며');
INSERT INTO `bible_verses_korean` VALUES ('10579', '13', '8', '3', '벨라에게 아들들이 있으니 곧 앗달과, 게라와, 아비훗과');
INSERT INTO `bible_verses_korean` VALUES ('10580', '13', '8', '4', '아비수아와, 나아만과, 아호아와');
INSERT INTO `bible_verses_korean` VALUES ('10581', '13', '8', '5', '게라와, 스부반과, 후람이며');
INSERT INTO `bible_verses_korean` VALUES ('10582', '13', '8', '6', '에훗의 아들들은 이러하니라 저희는 게바 거민의 족장으로서 사로잡아 마나핫으로 가되');
INSERT INTO `bible_verses_korean` VALUES ('10583', '13', '8', '7', '곧 나아만과, 아히야와, 게라를 사로잡아 갔고 그가 또 웃사와, 아히훗을 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('10584', '13', '8', '8', '사하라임은 두 아내 후심과, 바아라를 내어보낸 후에 모압 땅에서 자녀를 낳았으니');
INSERT INTO `bible_verses_korean` VALUES ('10585', '13', '8', '9', '그 아내 호데스에게서 낳은 자는 요밥과, 시비야와, 메사와, 말감과');
INSERT INTO `bible_verses_korean` VALUES ('10586', '13', '8', '10', '여우스와, 사갸와, 미르마라 이 아들들은 족장이며');
INSERT INTO `bible_verses_korean` VALUES ('10587', '13', '8', '11', '또 그 아내 후심에게서 아비둡과 엘바알을 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('10588', '13', '8', '12', '엘바알의 아들들은 에벨과, 미삼과, 세멧이니 저는 오노와 롯과 그 향리를 세웠고');
INSERT INTO `bible_verses_korean` VALUES ('10589', '13', '8', '13', '또 브리아와, 세마니 저희는 아얄론 거민의 족장이 되어 가드 거민을 쫓아내었더라');
INSERT INTO `bible_verses_korean` VALUES ('10590', '13', '8', '14', '아히요와, 사삭과, 여레못과');
INSERT INTO `bible_verses_korean` VALUES ('10591', '13', '8', '15', '스바댜와, 아랏과, 에델과');
INSERT INTO `bible_verses_korean` VALUES ('10592', '13', '8', '16', '미가엘과, 이스바와, 요하는 다 브리아의 아들들이요');
INSERT INTO `bible_verses_korean` VALUES ('10593', '13', '8', '17', '스바댜와, 므술람과, 히스기와, 헤벨과');
INSERT INTO `bible_verses_korean` VALUES ('10594', '13', '8', '18', '이스므래와, 이슬리아와, 요밥은 다 엘바알의 아들들이요');
INSERT INTO `bible_verses_korean` VALUES ('10595', '13', '8', '19', '야김과, 시그리와, 삽디와');
INSERT INTO `bible_verses_korean` VALUES ('10596', '13', '8', '20', '엘리에내와, 실르대와, 엘리엘과');
INSERT INTO `bible_verses_korean` VALUES ('10597', '13', '8', '21', '아다야와, 브라야와, 시므랏은 다 시므이의 아들들이요');
INSERT INTO `bible_verses_korean` VALUES ('10598', '13', '8', '22', '이스반과, 에벨과, 엘리엘과');
INSERT INTO `bible_verses_korean` VALUES ('10599', '13', '8', '23', '압돈과, 시그리와, 하난과');
INSERT INTO `bible_verses_korean` VALUES ('10600', '13', '8', '24', '하나냐와, 엘람과, 안도디야와');
INSERT INTO `bible_verses_korean` VALUES ('10601', '13', '8', '25', '이브드야와, 브누엘은 다 사삭의 아들들이요');
INSERT INTO `bible_verses_korean` VALUES ('10602', '13', '8', '26', '삼스래와, 스하랴와, 아달랴와');
INSERT INTO `bible_verses_korean` VALUES ('10603', '13', '8', '27', '야아레시야와 엘리야와 시그리는 다 여로함의 아들들이니');
INSERT INTO `bible_verses_korean` VALUES ('10604', '13', '8', '28', '이는 다 족장이요 대대로 두목이라 예루살렘에 거하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10605', '13', '8', '29', '기브온의 조상 여이엘은 기브온에 거하였으니 그 아내의 이름은 마아가며');
INSERT INTO `bible_verses_korean` VALUES ('10606', '13', '8', '30', '장자는 압돈이요 다음은 술과 기스와 바알과 나답과');
INSERT INTO `bible_verses_korean` VALUES ('10607', '13', '8', '31', '그돌과 아히오와 세겔이며');
INSERT INTO `bible_verses_korean` VALUES ('10608', '13', '8', '32', '미글롯은 시므아를 낳았으며 이 무리가 그 형제로 더불어 서로 대하여 예루살렘에 거하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10609', '13', '8', '33', '넬은 기스를 낳았고 기스는 사울을 낳았고 사울은 요나단과, 말기수아와, 아비나답과, 에스바알을 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('10610', '13', '8', '34', '요나단의 아들은 므립바알이라 므립바알이 미가를 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('10611', '13', '8', '35', '미가의 아들들은 비돈과, 멜렉과, 다레아와, 아하스며');
INSERT INTO `bible_verses_korean` VALUES ('10612', '13', '8', '36', '아하스는 여호앗다를 낳았고 여호앗다는 알레멧과, 아스마웹과, 시므리를 낳았고 시므리는 모사를 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('10613', '13', '8', '37', '모사는 비느아를 낳았으며 비느아의 아들은 라바요, 그 아들은 엘르아사요, 그 아들은 아셀이며,');
INSERT INTO `bible_verses_korean` VALUES ('10614', '13', '8', '38', '아셀에게 여섯 아들이 있어 그 이름이 이러하니 아스리감과, 보그루와, 이스마엘과, 스아랴와, 오바댜와, 하난이라 아셀의 모든 아들이 이러하며');
INSERT INTO `bible_verses_korean` VALUES ('10615', '13', '8', '39', '그 아우 에섹의 아들은 이러하니 그 장자는 울람이요 둘째는 여우스요 세째는 엘리벨렛이며');
INSERT INTO `bible_verses_korean` VALUES ('10616', '13', '8', '40', '울람의 아들은 다 큰 용사요 활을 잘 쏘는 자라 아들과 손자가 많아 모두 일백 오십인이었더라 베냐민의 자손들은 이러하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10617', '13', '9', '1', '온 이스라엘이 그 보계대로 계수되고 이스라엘 열왕기에 기록되니라 유다가 범죄함을 인하여 바벨론으로 사로잡혀 갔더니');
INSERT INTO `bible_verses_korean` VALUES ('10618', '13', '9', '2', '먼저 그 본성으로 돌아와서 그 기업에 거한 자는 이스라엘 제사장들과 레위 사람과 느디님 사람들이라');
INSERT INTO `bible_verses_korean` VALUES ('10619', '13', '9', '3', '유다 자손과 베냐민 자손과 에브라임과 므낫세 자손 중에서 예루살렘에 거한 자는');
INSERT INTO `bible_verses_korean` VALUES ('10620', '13', '9', '4', '유다의 아들 베레스 자손 중에 우대니 저는 암미훗의 아들이요, 오므리의 손자요, 이므리의 증손이요, 바니의 현손이며');
INSERT INTO `bible_verses_korean` VALUES ('10621', '13', '9', '5', '실로 사람 중에서는 장자 아사야와 그 아들들이요');
INSERT INTO `bible_verses_korean` VALUES ('10622', '13', '9', '6', '세라 자손 중에서는 여우엘과 그 형제 육백 구십인이요');
INSERT INTO `bible_verses_korean` VALUES ('10623', '13', '9', '7', '베냐민 자손중에서는 핫스누아의 증손 호다위아의 손자 므술람의 아들 살루요,');
INSERT INTO `bible_verses_korean` VALUES ('10624', '13', '9', '8', '여로함의 아들 이브느야와, 미그리의 손자 웃시의 아들 엘라요, 이브니야의 증손 르우엘의 손자 스바댜의 아들 무술람이요,');
INSERT INTO `bible_verses_korean` VALUES ('10625', '13', '9', '9', '또 저의 형제들이라 그 보계대로 계수하면 구백 오십 륙인이니라 그 집의 족장된 자들이더라');
INSERT INTO `bible_verses_korean` VALUES ('10626', '13', '9', '10', '제사장 중에서는 여다야와, 여호야립과, 야긴과,');
INSERT INTO `bible_verses_korean` VALUES ('10627', '13', '9', '11', '하나님의 전을 맡은 자 아사랴니 저는 힐기야의 아들이요, 므술람의 손자요, 사독의 증손이요, 므라욧의 현손이요, 아히둡의 오대손이며');
INSERT INTO `bible_verses_korean` VALUES ('10628', '13', '9', '12', '또 아다야니 저는 여로함의 아들이요, 바스훌의 손자요, 말기야의 증손이며, 또 마아새니 저는 아디엘의 아들이요, 야세라의 손자요, 므술람의 증손이요, 므실레밋의 현손이요, 임멜의 오대손이며');
INSERT INTO `bible_verses_korean` VALUES ('10629', '13', '9', '13', '또 그 형제들이니 그 집의 족장이라 하나님의 전의 일에 수종 들재능이 있는 자가 모두 일천 칠백륙십인이더라');
INSERT INTO `bible_verses_korean` VALUES ('10630', '13', '9', '14', '레위 사람 중에서는 므라리 자손 스마야니 저는 핫숩의 아들이요, 아스리감의 손자요, 하사뱌의 증손이며');
INSERT INTO `bible_verses_korean` VALUES ('10631', '13', '9', '15', '또 박박갈과 헤레스와 갈랄과 맛다냐니 저는 미가의 아들이요, 시그리의 손자요, 아삽의 증손이며');
INSERT INTO `bible_verses_korean` VALUES ('10632', '13', '9', '16', '또 오바댜니 저는 스마야의 아들이요, 갈랄의 손자요, 여두둔의 증손이며 또 베레갸니 저는 아사의 아들이요, 엘가나의 손자라 느도바 사람의 향리에 거하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10633', '13', '9', '17', '문지기는 살룸과, 악굽과, 달몬과, 아히만과, 그 형제들이니 살룸은 그 두목이라');
INSERT INTO `bible_verses_korean` VALUES ('10634', '13', '9', '18', '이 사람들은 전에 왕의 문 동편 곧 레위 자손의 영의 문지기며');
INSERT INTO `bible_verses_korean` VALUES ('10635', '13', '9', '19', '고라의 증손 에비아삽의 손자 고레의 아들 살룸과 그 종족 형제 곧 고라의 자손이 수종드는 일을 맡아 성막 문들을 지켰으니 그 열조도 여호와의 영을 맡고 그 들어가는 곳을 지켰으며');
INSERT INTO `bible_verses_korean` VALUES ('10636', '13', '9', '20', '여호와께서 함께하신 엘르아살의 아들 비느하스가 옛적에 그 무리를 거느렸고');
INSERT INTO `bible_verses_korean` VALUES ('10637', '13', '9', '21', '므셀레먀의 아들 스가랴는 회막 문지기가 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('10638', '13', '9', '22', '택함을 입어 문지기 된 자가 모두 이백 열 둘이니 이는 그 향리에서 그 보계대로 계수된 자요 다윗과 선견자 사무엘이 전에 세워서 이 직분을 맡긴 자라');
INSERT INTO `bible_verses_korean` VALUES ('10639', '13', '9', '23', '저희와 그 자손이 그 반열을 좇아 여호와의 전 곧 성막문을 지켰는데');
INSERT INTO `bible_verses_korean` VALUES ('10640', '13', '9', '24', '이 문지기가 동서 남북 사방에 섰고');
INSERT INTO `bible_verses_korean` VALUES ('10641', '13', '9', '25', '그 향리에 있는 형제들은 이레마다 와서 함께하니');
INSERT INTO `bible_verses_korean` VALUES ('10642', '13', '9', '26', '이는 문지기의 두목 된 레위 사람 넷이 긴요한 직분을 맡아 하나님의 전 모든 방과 곳간을 지켰음이라');
INSERT INTO `bible_verses_korean` VALUES ('10643', '13', '9', '27', '저희는 하나님의 전을 맡은 직분이 있으므로 전 사면에 유하며 아침마다 문을 여는 책임이 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('10644', '13', '9', '28', '그 중에 어떤 자는 섬기는데 쓰는 기명을 맡아서 그 수효대로 들여가고 수효대로 내어오며');
INSERT INTO `bible_verses_korean` VALUES ('10645', '13', '9', '29', '또 어떤 자는 성소의 기구와 모든 기명과 고운 가루와 포도주와 기름과 유향과 향품을 맡았으며');
INSERT INTO `bible_verses_korean` VALUES ('10646', '13', '9', '30', '또 제사장의 아들 중에 어떤 자는 향품으로 향기름을 만들었으며');
INSERT INTO `bible_verses_korean` VALUES ('10647', '13', '9', '31', '고라 자손 살룸의 장자 맛디댜라 하는 레위 사람은 남비에 지지는 것을 맡았으며');
INSERT INTO `bible_verses_korean` VALUES ('10648', '13', '9', '32', '또 그 형제 그핫 자손중에 어떤 자는 진설하는 떡을 맡아 안식일마다 준비하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10649', '13', '9', '33', '또 찬송하는 자가 있으니 곧 레위 족장이라 저희가 골방에 거하여 주야로 자기 직분에 골몰하므로 다른 일은 하지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10650', '13', '9', '34', '이상은 대대로 레위의 족장이요 으뜸이라 예루살렘에 거하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10651', '13', '9', '35', '기브온의 조상 여이엘은 기브온에 거하였으니 그 아내의 이름은 마아가라');
INSERT INTO `bible_verses_korean` VALUES ('10652', '13', '9', '36', '그 장자는 압돈이요 다음은 술과 기스와 바알과 넬과 나답과');
INSERT INTO `bible_verses_korean` VALUES ('10653', '13', '9', '37', '그돌과 아히오와 스가랴와 미글롯이며');
INSERT INTO `bible_verses_korean` VALUES ('10654', '13', '9', '38', '미글롯은 시므암을 낳았으니 이 무리도 그 형제로 더불어 서로 대하여 예루살렘에 거하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10655', '13', '9', '39', '넬은 기스를 낳았고 기스는 사울을 낳았고 사울은 요나단과 말기수아와 아비나답과 에스바알을 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('10656', '13', '9', '40', '요나단의 아들은 므립바알이라 므립바알이 미가를 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('10657', '13', '9', '41', '미가의 아들들은 비돈과 멜렉과 다레아와 아하스며');
INSERT INTO `bible_verses_korean` VALUES ('10658', '13', '9', '42', '아하스는 야라를 낳았고 야라는 알레멧과 아스마웹과 시므리를 낳았고 시므리는 모사를 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('10659', '13', '9', '43', '모사는 비느아를 낳았으며 비느아의 아들은 르바야요 그 아들은 엘르아사요 그 아들은 아셀이며');
INSERT INTO `bible_verses_korean` VALUES ('10660', '13', '9', '44', '아셀이 여섯 아들이 있으니 그 이름은 아스리감과 보그루와 이스마엘과 스아랴와 오바댜와 하난이라 아셀의 아들들이 이러하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10661', '13', '10', '1', '블레셋 사람과 이스라엘이 싸우더니 이스라엘 사람들이 블레셋 사람 앞에서 도망하다가 길보아산에서 죽임을 받고 엎드러지니라');
INSERT INTO `bible_verses_korean` VALUES ('10662', '13', '10', '2', '블레셋 사람이 사울과 그 아들들을 추격하여 사울의 아들 요나단과 아비나답과 말기수아를 죽이고');
INSERT INTO `bible_verses_korean` VALUES ('10663', '13', '10', '3', '사울을 맹렬히 치며 활 쏘는 자가 사울에게 따라 미치매 사울이 그 쏘는 자를 인하여 심히 군급하여');
INSERT INTO `bible_verses_korean` VALUES ('10664', '13', '10', '4', '자기의 병기 가진 자에게 이르되 너는 칼을 빼어 나를 찌르라 저할례 없는 자가 와서 나를 욕되게 할까 두려워하노라 그러나 그 병기 가진 자가 심히 두려워하여 즐겨 행치 아니하매 사울이 자기 칼을 취하고 그 위에 엎드러지니');
INSERT INTO `bible_verses_korean` VALUES ('10665', '13', '10', '5', '병기 가진 자가 사울의 죽음을 보고 자기도 칼에 엎드러져 죽으리라');
INSERT INTO `bible_verses_korean` VALUES ('10666', '13', '10', '6', '이와 같이 사울과 그 세 아들과 그 온 집이 함께 죽으니라');
INSERT INTO `bible_verses_korean` VALUES ('10667', '13', '10', '7', '골짜기에 있는 모든 이스라엘 사람이 저희의 도망한 것과 사울과 그 아들들의 다 죽은 것을 보고 그 성읍들을 버리고 도망하매 블레셋 사람이 와서 거기 거하니라');
INSERT INTO `bible_verses_korean` VALUES ('10668', '13', '10', '8', '이튿날에 블레셋 사람이 와서 죽임을 당한 자를 벗기다가 사울과 그 아들들이 길보아산에 엎드러졌음을 보고');
INSERT INTO `bible_verses_korean` VALUES ('10669', '13', '10', '9', '곧 사울을 벗기고 그 머리와 갑옷을 취하고 사람을 블레셋 땅 사방에 보내어 모든 우상과 뭇 백성에게 광포하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('10670', '13', '10', '10', '사울의 갑옷을 그 신의 묘에 두고 그 머리를 다곤의 묘에 단지라');
INSERT INTO `bible_verses_korean` VALUES ('10671', '13', '10', '11', '길르앗야베스 모든 사람이 블레셋 사람의 사울에게 행한 모든 일을 듣고');
INSERT INTO `bible_verses_korean` VALUES ('10672', '13', '10', '12', '용사들이 다 일어나서 사울의 시체와 그 아들들의 시체를 취하여 야베스로 가져다가 그 곳 상수리나무 아래 그 해골을 장사하고 칠일을 금식하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10673', '13', '10', '13', '사울의 죽은 것은 여호와께 범죄하였음이라 저가 여호와의 말씀을 지키지 아니하고 또 신접한 자에게 가르치기를 청하고');
INSERT INTO `bible_verses_korean` VALUES ('10674', '13', '10', '14', '여호와께 묻지 아니하였으므로 여호와께서 저를 죽이시고 그 나라를 이새의 아들 다윗에게 돌리셨더라');
INSERT INTO `bible_verses_korean` VALUES ('10675', '13', '11', '1', '온 이스라엘이 헤브론에 모여 다윗을 보고 가로되 우리는 왕의 골육이니이다');
INSERT INTO `bible_verses_korean` VALUES ('10676', '13', '11', '2', '전일 곧 사울이 왕이 되었을 때에도 이스라엘을 거느려 출입하게 한 자가 왕이시었고 왕의 하나님 여호와께서도 왕에게 말씀하시기를 네가 내 백성 이스라엘의 목자가 되며 내 백성 이스라엘의 주권자가 되리라 하셨나이다 하니라');
INSERT INTO `bible_verses_korean` VALUES ('10677', '13', '11', '3', '이에 이스라엘 모든 장로가 헤브론에 이르러 왕에게 나아오니 다윗이 헤브론에서 여호와 앞에서 저희와 언약을 세우매 저희가 다윗에게 기름을 부어 이스라엘 왕을 삼으니 여호와께서 사무엘로 전하신 말씀대로 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('10678', '13', '11', '4', '다윗이 온 이스라엘로 더불어 예루살렘 곧 여부스에 이르니 여부스 토인이 거기 거하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10679', '13', '11', '5', '여부스 토인이 다윗에게 이르기를 네가 이리로 들어오지 못하리라 하나 다윗이 시온산 성을 빼앗았으니 이는 다윗 성이더라');
INSERT INTO `bible_verses_korean` VALUES ('10680', '13', '11', '6', '다윗이 가로되 먼저 여부스 사람을 치는 자는 두목과 장관을 삼으리라 하였더니 스루야의 아들 요압이 먼저 올라갔으므로 두목이 되었고');
INSERT INTO `bible_verses_korean` VALUES ('10681', '13', '11', '7', '다윗이 그 산성에 거한고로 무리가 다윗성이라 일컬었으며');
INSERT INTO `bible_verses_korean` VALUES ('10682', '13', '11', '8', '다윗이 밀로에서부터 두루 성을 쌓았고 그 남은 성은 요압이 중수하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10683', '13', '11', '9', '만군의 여호와께서 함께 계시니 다윗이 점점 강성하여 가니라');
INSERT INTO `bible_verses_korean` VALUES ('10684', '13', '11', '10', '다윗에게 있는 용사의 두목은 이러하니라 이 사람들이 온 이스라엘로 더불어 다윗의 힘을 도와 나라를 얻게 하고 세워 왕을 삼았으니 이는 여호와께서 이스라엘에 대하여 이르신 말씀대로 함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('10685', '13', '11', '11', '다윗에게 있는 용사의 수효가 이러하니라 학몬 사람의 아들 야소브암은 삼십인의 두목이라 저가 창을 들어 한 때에 삼백인을 죽였고');
INSERT INTO `bible_verses_korean` VALUES ('10686', '13', '11', '12', '그 다음은 아호아 사람 도도의 아들 엘르아살이니 세 용사 중 하나이라');
INSERT INTO `bible_verses_korean` VALUES ('10687', '13', '11', '13', '저가 바스담밈에서 다윗과 함께하였더니 블레셋 사람이 그곳에 모여와서 치니 거기 보리가 많이 난 밭이 있더라 백성들이 블레셋 사람 앞에서 도망하되');
INSERT INTO `bible_verses_korean` VALUES ('10688', '13', '11', '14', '저희가 그 밭 가운데 서서 그 밭을 보호하여 블레셋 사람을 죽였으니 여호와께서 큰 구원으로 구원하심이었더라');
INSERT INTO `bible_verses_korean` VALUES ('10689', '13', '11', '15', '삼십 두목 중 세 사람이 바위로 내려가서 아둘람 굴 다윗에게 이를 때에 블레셋 군대가 르바임 골짜기에 진쳤더라');
INSERT INTO `bible_verses_korean` VALUES ('10690', '13', '11', '16', '그 때에 다윗은 산성에 있고 블레셋 사람의 영채는 베들레헴에 있는지라');
INSERT INTO `bible_verses_korean` VALUES ('10691', '13', '11', '17', '다윗이 사모하여 가로되 베들레헴 성문 곁 우물물을 누가 나로 마시게 할꼬 하매');
INSERT INTO `bible_verses_korean` VALUES ('10692', '13', '11', '18', '이 세 사람이 블레셋 사람의 군대를 충돌하고 지나가서 베들레헴성문 곁 우물물을 길어 가지고 다윗에게로 왔으나 다윗이 마시기를 기뻐아니하고 그 물을 여호와께 부어드리고');
INSERT INTO `bible_verses_korean` VALUES ('10693', '13', '11', '19', '가로되 내 하나님이여 내가 결단코 이런 일을 하지 아니하리이다 생명을 돌아보지 아니하고 갔던 사람들의 피를 어찌 마시리이까 하고 마시기를 즐겨 아니하니라 세 용사가 이런 일을 행하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10694', '13', '11', '20', '요압의 아우 아비새는 그 삼인의 두목이라 저가 창을 들어 삼백인을 죽이고 그 삼인 중에 이름을 얻었으니');
INSERT INTO `bible_verses_korean` VALUES ('10695', '13', '11', '21', '저는 둘째 삼인 중에 가장 존귀하여 저희의 두목이 되었으나 그러나 첫째 삼인에게는 미치지 못하니라');
INSERT INTO `bible_verses_korean` VALUES ('10696', '13', '11', '22', '갑스엘 용사의 손자 여호야다의 아들 브나야는 효용한 일을 행한자라 저가 모압 아리엘의 아들 둘을 죽였고 또 눈 올 때에 함정에 내려가서 한 사자를 죽였으며');
INSERT INTO `bible_verses_korean` VALUES ('10697', '13', '11', '23', '또 장대한 애굽 사람을 죽였는데 그 사람의 키가 다섯 규빗이요 그 손에 든 창이 베틀채 같으나 저가 막대기를 가지고 내려가서 그 애굽 사람의 손에서 창을 빼앗아 그 창으로 죽였더라');
INSERT INTO `bible_verses_korean` VALUES ('10698', '13', '11', '24', '여호야다의 아들 브나야가 이런 일을 행하였으므로 세 용사 중에 이름을 얻고');
INSERT INTO `bible_verses_korean` VALUES ('10699', '13', '11', '25', '삼십인보다 존귀하나 그러나 첫 삼인에게는 미치지 못하니라 다윗이 저를 세워 시위대 장관을 삼았더라');
INSERT INTO `bible_verses_korean` VALUES ('10700', '13', '11', '26', '또 군중의 큰 용사는 요압의 아우 아사헬과 베들레헴 사람 도도의 아들 엘하난과');
INSERT INTO `bible_verses_korean` VALUES ('10701', '13', '11', '27', '하롤 사람 삼훗과 블론 사람 헬레스와');
INSERT INTO `bible_verses_korean` VALUES ('10702', '13', '11', '28', '드고아 사람 익게스의 아들 이라와 아나돗 사람 아비에셀과');
INSERT INTO `bible_verses_korean` VALUES ('10703', '13', '11', '29', '후사 사람 십브개와 아호아 사람 일래와');
INSERT INTO `bible_verses_korean` VALUES ('10704', '13', '11', '30', '느도바 사람 마하래와 느도바 사람 바아나의 아들 헬렛과');
INSERT INTO `bible_verses_korean` VALUES ('10705', '13', '11', '31', '베냐민 자손에 속한 기브아 사람 리배의 아들 이대와 비라돈 사람 브나야와');
INSERT INTO `bible_verses_korean` VALUES ('10706', '13', '11', '32', '가아스 시냇가에 사는 후래와 아르바 사람 아비엘과');
INSERT INTO `bible_verses_korean` VALUES ('10707', '13', '11', '33', '바하룸 사람 아스마웹과 사알본 사람 엘리아바와');
INSERT INTO `bible_verses_korean` VALUES ('10708', '13', '11', '34', '기손 사람 하셈의 아들들과 하랄 사람 사게의 아들 요나단과');
INSERT INTO `bible_verses_korean` VALUES ('10709', '13', '11', '35', '하랄 사람 사갈의 아들 아히암과 울의 아들 엘리발과');
INSERT INTO `bible_verses_korean` VALUES ('10710', '13', '11', '36', '므게랏 사람 헤벨과 블론 사람 아히야와');
INSERT INTO `bible_verses_korean` VALUES ('10711', '13', '11', '37', '갈멜 사람 헤스로와 에스배의 아들 나아래와');
INSERT INTO `bible_verses_korean` VALUES ('10712', '13', '11', '38', '나단의 아우 요엘과 하그리의 아들 밉할과');
INSERT INTO `bible_verses_korean` VALUES ('10713', '13', '11', '39', '암몬 사람 셀렉과 스루야의 아들 요압의 병기 잡은 자 베롯 사람 나하래와');
INSERT INTO `bible_verses_korean` VALUES ('10714', '13', '11', '40', '이델 사람 이라와 이델 사람 가렙과');
INSERT INTO `bible_verses_korean` VALUES ('10715', '13', '11', '41', '헷 사람 우리아와 알래의 아들 사밧과');
INSERT INTO `bible_verses_korean` VALUES ('10716', '13', '11', '42', '르우벤 자손 시사의 아들 곧 르우벤 자손의 두목 아디나와 그 종자 삼십인과');
INSERT INTO `bible_verses_korean` VALUES ('10717', '13', '11', '43', '마아가의 아들 하난과 미덴 사람 요사밧과');
INSERT INTO `bible_verses_korean` VALUES ('10718', '13', '11', '44', '아스드랏 사람 웃시야와 아로엘 사람 호담의 아들 사마와 여이엘과');
INSERT INTO `bible_verses_korean` VALUES ('10719', '13', '11', '45', '시므리의 아들 여디아엘과 그 아우 디스 사람 요하와');
INSERT INTO `bible_verses_korean` VALUES ('10720', '13', '11', '46', '마하위 사람 엘리엘과 엘라암의 아들 여리배와 요사위야와 모압사람 이드마와');
INSERT INTO `bible_verses_korean` VALUES ('10721', '13', '11', '47', '엘리엘과 오벳과 므소바 사람 야아시엘이더라');
INSERT INTO `bible_verses_korean` VALUES ('10722', '13', '12', '1', '다윗이 기스의 아들 사울을 인하여 시글락에 숨어 있을 때에 그에게 와서 싸움을 돕는 용사 중에 든 자가 있었으니');
INSERT INTO `bible_verses_korean` VALUES ('10723', '13', '12', '2', '저희는 활을 가지며 좌우 손을 놀려 물매도 던지며 살도 발하는 자요 베냐민 지파 사울의 동족인데 그 이름은 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('10724', '13', '12', '3', '그 두목은 아히에셀이요 다음은 요아스니 기브아 사람 스마아의 두 아들이요 또 아스마웹의 아들 여시엘과 벨렛과 또 브라가와 아나돗 사람 예후와');
INSERT INTO `bible_verses_korean` VALUES ('10725', '13', '12', '4', '기브온 사람 곧 삼십인 중에 용사요 삼십인의 두목된 이스마야며 또 예레미야와 야하시엘과 요하난과 그데라 사람 요사밧과');
INSERT INTO `bible_verses_korean` VALUES ('10726', '13', '12', '5', '엘루새와 여리못과 브아랴와 스마랴와 하룹 사람 스바댜와');
INSERT INTO `bible_verses_korean` VALUES ('10727', '13', '12', '6', '고라 사람들 엘가나와 잇시야와 아사렐과 요에셀과 야소브암이며');
INSERT INTO `bible_verses_korean` VALUES ('10728', '13', '12', '7', '그돌 사람 여로함의 아들 요엘라와 스바댜더라');
INSERT INTO `bible_verses_korean` VALUES ('10729', '13', '12', '8', '갓 사람 중에서 거친 땅 견고한 곳에 이르러 다윗에게 돌아온 자가 있었으니 다 용사요 싸움에 익숙하여 방패와 창을 능히 쓰는 자라 그 얼굴은 사자 같고 빠르기는 산의 사슴 같으니');
INSERT INTO `bible_verses_korean` VALUES ('10730', '13', '12', '9', '그 두목은 에셀이요 둘째는 오바댜요 세째는 엘리압이요');
INSERT INTO `bible_verses_korean` VALUES ('10731', '13', '12', '10', '네째는 미스만나요 다섯째는 예레미야요');
INSERT INTO `bible_verses_korean` VALUES ('10732', '13', '12', '11', '여섯째는 앗대요 일곱째는 엘리엘이요');
INSERT INTO `bible_verses_korean` VALUES ('10733', '13', '12', '12', '여덟째는 요하난이요 아홉째는 엘사밧이요');
INSERT INTO `bible_verses_korean` VALUES ('10734', '13', '12', '13', '열째는 예레미야요 열 한째는 막반내라');
INSERT INTO `bible_verses_korean` VALUES ('10735', '13', '12', '14', '이 갓 자손이 군대 장관이 되어 그 작은 자는 일백인을 관할하고 그 큰 자는 일천인을 관할하더니');
INSERT INTO `bible_verses_korean` VALUES ('10736', '13', '12', '15', '정월에 요단강 물이 모든 언덕에 넘칠 때에 이 무리가 강물을 건너서 골짜기에 있는 모든 자로 동서로 도망하게 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10737', '13', '12', '16', '베냐민과 유다 자손 중에서 견고한 곳에 이르러 다윗에게 나오매');
INSERT INTO `bible_verses_korean` VALUES ('10738', '13', '12', '17', '다윗이 나가서 맞아 저희에게 일러 가로되 만일 너희가 평화로이 와서 나를 돕고자 하면 내 마음이 너희와 연합하려니와 만일 너희가 나를 속여 내 대적에게 붙이고자 하면 내 손에 불의함이 없으니 우리 열조의 하나님이 감찰하시고 책망하시기를 원하노라 하매');
INSERT INTO `bible_verses_korean` VALUES ('10739', '13', '12', '18', '때에 성신이 삼십인의 두목 아마새에게 감동하시니 가로되 다윗이여 우리가 당신에게 속하겠고 이새의 아들이여 우리가 당신과 함께하리니 원컨대 평강하소서 당신도 평강하고 당신을 돕는자에게도 평강이 있을지니 이는 당신의 하나님이 당신을 도우심이니이다 한지라 다윗이 드디어 접대하여 세워 군대장관을 삼았더라');
INSERT INTO `bible_verses_korean` VALUES ('10740', '13', '12', '19', '다윗이 전에 블레셋 사람과 함께가서 사울을 치려할때에 므낫세 지파에서 두어 사람이 다윗에게 돌아왔으나 다윗 등이 블레셋 사람을 돕지 못하였음은 블레셋 사람의 방백이 서로 의논하고 보내며 이르기를 저가 그 주 사울에게로 돌아가리니 우리 머리가 위태할까하라 함이라');
INSERT INTO `bible_verses_korean` VALUES ('10741', '13', '12', '20', '다윗이 시글락으로 갈 때에 므낫세 지파에서 그에게로 돌아온 자는 아드나와 요사밧과 여디아엘과 미가엘과 요사밧과 엘리후와 실르대니 다 므낫세의 천부장이라');
INSERT INTO `bible_verses_korean` VALUES ('10742', '13', '12', '21', '이 무리가 다윗을 도와 적당을 쳤으니 저희는 다 큰 용사요 군대 장관이 됨이었더라');
INSERT INTO `bible_verses_korean` VALUES ('10743', '13', '12', '22', '그 때에 사람이 날마다 다윗에게로 돌아와서 돕고자 하매 큰 군대를 이루어 하나님의 군대와 같았더라');
INSERT INTO `bible_verses_korean` VALUES ('10744', '13', '12', '23', '싸움을 예비한 군대 장관들이 헤브론에 이르러 다윗에게로 나아와서 여호와의 말씀대로 사울의 나라를 저에게 돌리고자 하였으니 그 수효가 이러하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10745', '13', '12', '24', '유다 자손 중에서 방패와 창을 들고 싸움을 예비한 자가 육천 팔백명이요');
INSERT INTO `bible_verses_korean` VALUES ('10746', '13', '12', '25', '시므온 자손 중에서 싸움하는 큰 용사가 칠천 일백명이요');
INSERT INTO `bible_verses_korean` VALUES ('10747', '13', '12', '26', '레위 자손 중에서 사천 육백명이요');
INSERT INTO `bible_verses_korean` VALUES ('10748', '13', '12', '27', '아론의 집 족장 여호야다와 그와 함께한 자가 삼천 칠백명이요');
INSERT INTO `bible_verses_korean` VALUES ('10749', '13', '12', '28', '또 젊은 용사 사독과 그 족속의 장관이 이십 이명이요');
INSERT INTO `bible_verses_korean` VALUES ('10750', '13', '12', '29', '베냐민 자손 곧 사울의 동족은 아직도 태반이나 사울의 집을 좇으나 그 중에서 나아온 자가 삼천명이요');
INSERT INTO `bible_verses_korean` VALUES ('10751', '13', '12', '30', '에브라임 자손 중에서 본 족속의 유명한 큰 용사가 이만 팔백명이요');
INSERT INTO `bible_verses_korean` VALUES ('10752', '13', '12', '31', '므낫세 반 지파 중에 녹명된 자로서 와서 다윗을 세워 왕을 삼으려 하는 자가 일만 팔천명이요');
INSERT INTO `bible_verses_korean` VALUES ('10753', '13', '12', '32', '잇사갈 자손 중에서 시세를 알고 이스라엘이 마땅히 행할 것을 아는 두목이 이백명이니 저희는 그 모든 형제를 관할하는 자며');
INSERT INTO `bible_verses_korean` VALUES ('10754', '13', '12', '33', '스불론 중에서 모든 군기를 가지고 항오를 정제히 하고 두마음을 품지 아니하고 능히 진에 나아가서 싸움을 잘하는 자가 오만명이요');
INSERT INTO `bible_verses_korean` VALUES ('10755', '13', '12', '34', '납달리 중에서 장관 일천명과 방패와 창을 가지고 함께한 자가 삼만 칠천명이요');
INSERT INTO `bible_verses_korean` VALUES ('10756', '13', '12', '35', '단 자손 중에서 싸움을 잘하는 자가 이만 팔천 륙백명이요');
INSERT INTO `bible_verses_korean` VALUES ('10757', '13', '12', '36', '아셀 중에서 능히 진에 나가서 싸움을 잘하는 자가 사만명이요');
INSERT INTO `bible_verses_korean` VALUES ('10758', '13', '12', '37', '요단 저편 르우벤 자손과 갓 자손과 므낫세 반 지파 중에서 모든 군기를 가지고 능히 싸우는 자가 십이만 명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('10759', '13', '12', '38', '이 모든 군사가 항오를 정제히 하고 다 성심으로 헤브론에 이르러 다윗으로 온 이스라엘 왕을 삼고자 하고 또 이스라엘의 남은 자도 다 일심으로 다윗으로 왕을 삼고자 하여');
INSERT INTO `bible_verses_korean` VALUES ('10760', '13', '12', '39', '무리가 거기서 다윗과 함께 사흘을 지내며 먹고 마셨으니 이는 그 형제가 이미 식물을 예비하였음이며');
INSERT INTO `bible_verses_korean` VALUES ('10761', '13', '12', '40', '또 근처에 있는 자로부터 잇사갈과 스불론과 납달리까지도 식물을 나귀와 약대와 노새와 소에 무수히 실어 왔으니 곧 과자와 무화과병과 건포도와 포도주와 기름이요 소와 양도 많이 가져왔으니 이스라엘 가운데 희락이 있음이었더라');
INSERT INTO `bible_verses_korean` VALUES ('10762', '13', '13', '1', '다윗이 천부장과 백부장 곧 모든 장수로 더불어 의논하고');
INSERT INTO `bible_verses_korean` VALUES ('10763', '13', '13', '2', '이스라엘의 온 회중에게 이르되 만일 너희가 선히 여기고 또 우리의 하나님 여호와께로 말미암았으면 우리가 이스라엘 온 땅에 남아있는 우리 형제와 또 저희와 함께 들어있는 성읍에 거하는 제사장과 레위 사람에게 보내어 저희를 우리에게로 모이게하고');
INSERT INTO `bible_verses_korean` VALUES ('10764', '13', '13', '3', '우리가 우리 하나님의 궤를 옮겨 오자 사울 때에는 우리가 궤 앞에서 묻지 아니하였느니라 하매');
INSERT INTO `bible_verses_korean` VALUES ('10765', '13', '13', '4', '뭇 백성이 이 일을 선히 여기므로 온 회중이 그대로 행하겠다 한지라');
INSERT INTO `bible_verses_korean` VALUES ('10766', '13', '13', '5', '이에 다윗이 애굽의 시홀 시내에서부터 하맛 어귀까지 온 이스라엘을 불러 모으고 기럇여아림에서부터 하나님의 궤를 메어 오고자 할새');
INSERT INTO `bible_verses_korean` VALUES ('10767', '13', '13', '6', '다윗이 온 이스라엘을 거느리고 바알라 곧 유다에 속한 기럇여아림에 올라가서 여호와 하나님의 궤를 메어오려 하니 이는 여호와께서 두 그룹 사이에 계시므로 그 이름으로 일컫는 궤라');
INSERT INTO `bible_verses_korean` VALUES ('10768', '13', '13', '7', '하나님의 궤를 새 수레에 싣고 아비나답의 집에서 나오는데 웃사와 아히오는 수레를 몰며');
INSERT INTO `bible_verses_korean` VALUES ('10769', '13', '13', '8', '다윗과 이스라엘 온 무리는 하나님 앞에서 힘을 다하여 뛰놀며 노래하며 수금과 비파와 소고와 제금과 나팔로 주악하니라');
INSERT INTO `bible_verses_korean` VALUES ('10770', '13', '13', '9', '기돈의 타작 마당에 이르러서는 소들이 뛰므로 웃사가 손을 펴서 궤를 붙들었더니');
INSERT INTO `bible_verses_korean` VALUES ('10771', '13', '13', '10', '웃사가 손을 펴서 궤를 붙듦을 인하여 여호와께서 진노하사 치시매 웃사가 거기 하나님 앞에서 죽으니라');
INSERT INTO `bible_verses_korean` VALUES ('10772', '13', '13', '11', '여호와께서 웃사를 충돌하시므로 다윗이 분하여 그곳을 베레스 웃사라 칭하니 그 이름이 오늘날까지 이르니라');
INSERT INTO `bible_verses_korean` VALUES ('10773', '13', '13', '12', '그 날에 다윗이 하나님을 두려워하여 가로되 내가 어찌 하나님의 궤를 내 곳으로 오게 하리요 하고');
INSERT INTO `bible_verses_korean` VALUES ('10774', '13', '13', '13', '궤를 옮겨 다윗성 자기에게 메어들이지 못하고 치우쳐 가드 사람 오벧에돔의 집으로 메어가니라');
INSERT INTO `bible_verses_korean` VALUES ('10775', '13', '13', '14', '하나님의 궤가 오벧에돔의 집에서 그 권속과 함께 석달을 있으니라 여호와께서 오벧에돔의 집과 그 모든 소유에 복을 내리셨더라');
INSERT INTO `bible_verses_korean` VALUES ('10776', '13', '14', '1', '두로 왕 히람이 다윗에게 사자들과 백향목과 석수와 목수를 보내어 그 궁궐을 건축하게 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10777', '13', '14', '2', '다윗이 여호와께서 자기로 이스라엘 왕을 삼으신 줄을 깨달았으니 이는 그 백성 이스라엘을 위하여 나라를 진흥하게 하셨음이더라');
INSERT INTO `bible_verses_korean` VALUES ('10778', '13', '14', '3', '다윗이 예루살렘에서 또 아내들을 취하여 또 자녀를 낳았으니');
INSERT INTO `bible_verses_korean` VALUES ('10779', '13', '14', '4', '예루살렘에서 낳은 아들들의 이름은 삼무아와 소밥과 나단과 솔로몬과');
INSERT INTO `bible_verses_korean` VALUES ('10780', '13', '14', '5', '입할과 엘리수아와 엘벨렛과');
INSERT INTO `bible_verses_korean` VALUES ('10781', '13', '14', '6', '노가와 네벡과 야비아와');
INSERT INTO `bible_verses_korean` VALUES ('10782', '13', '14', '7', '엘리사마와 브엘랴다와 엘리벨렛이었더라');
INSERT INTO `bible_verses_korean` VALUES ('10783', '13', '14', '8', '다윗이 기름 부음을 받아 온 이스라엘의 왕이 되었다 함을 블레셋 사람이 듣고 다윗을 찾으러 다 올라오매 다윗이 듣고 방비하러 나갔으나');
INSERT INTO `bible_verses_korean` VALUES ('10784', '13', '14', '9', '블레셋 사람이 이미 이르러 르바임 골짜기를 침범하였는지라');
INSERT INTO `bible_verses_korean` VALUES ('10785', '13', '14', '10', '다윗이 하나님께 물어 가로되 내가 블레셋 사람을 치러 올라가리이까 주께서 저희를 내 손에 붙이시겠나이까 여호와께서 이르시되 올라가라 내가 저희를 네 손에 붙이리라 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('10786', '13', '14', '11', '이에 무리가 바알부라심으로 올라갔더니 다윗이 거기서 저희를 치고 가로되 하나님이 물을 흩음 같이 내 손으로 내 대적을 흩으셨다 함으로 그 곳 이름을 바알브라심이라 칭하니라');
INSERT INTO `bible_verses_korean` VALUES ('10787', '13', '14', '12', '블레셋 사람이 그 우상을 그곳에 버렸으므로 다윗이 명하여 불에 사르니라');
INSERT INTO `bible_verses_korean` VALUES ('10788', '13', '14', '13', '블레셋 사람이 다시 골짜기를 침범한지라');
INSERT INTO `bible_verses_korean` VALUES ('10789', '13', '14', '14', '다윗이 또 하나님께 묻자온대 하나님이 이르시되 마주 올라가지 말고 저희 뒤로 돌아 뽕나무 수풀 맞은편에서 저희를 엄습하되');
INSERT INTO `bible_verses_korean` VALUES ('10790', '13', '14', '15', '뽕나무 꼭대기에서 걸음 걷는 소리가 들리거든 곧 나가서 싸우라 하나님이 네 앞서 나아가서 블레셋 사람의 군대를 치리라 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('10791', '13', '14', '16', '이에 다윗이 하나님의 명대로 행하여 블레셋 사람의 군대를 쳐서 기브온에서부터 게셀까지 이르렀더니');
INSERT INTO `bible_verses_korean` VALUES ('10792', '13', '14', '17', '다윗의 명성이 열국에 퍼졌고 여호와께서 열국으로 저를 두려워하게 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('10793', '13', '15', '1', '다윗이 다윗성에서 자기를 위하여 궁궐을 세우고 또 하나님의 궤를 위하여 처소를 예비하고 위하여 장막을 치고');
INSERT INTO `bible_verses_korean` VALUES ('10794', '13', '15', '2', '가로되 레위 사람 외에는 하나님의 궤를 멜 수 없나니 이는 여호와께서 저희를 택하사 하나님의 궤를 메고 영원히 저를 섬기게 하셨음이니라 하고');
INSERT INTO `bible_verses_korean` VALUES ('10795', '13', '15', '3', '이스라엘 온 무리를 예루살렘으로 모으고 여호와의 궤를 그 예비한 곳으로 메어 올리고자 하여');
INSERT INTO `bible_verses_korean` VALUES ('10796', '13', '15', '4', '아론 자손과 레위 사람을 모으니');
INSERT INTO `bible_verses_korean` VALUES ('10797', '13', '15', '5', '그핫 자손 중에 족장 우리엘과 그 형제 일백 이십인이요');
INSERT INTO `bible_verses_korean` VALUES ('10798', '13', '15', '6', '므라리 자손 중에 족장 아사야와 그 형제 이백 이십인이요');
INSERT INTO `bible_verses_korean` VALUES ('10799', '13', '15', '7', '게르솜 자손 중에 족장 요엘과 그 형제 일백 삼십인이요');
INSERT INTO `bible_verses_korean` VALUES ('10800', '13', '15', '8', '엘리사반 자손 중에 족장 스마야와 그 형제 이백인이요');
INSERT INTO `bible_verses_korean` VALUES ('10801', '13', '15', '9', '헤브론 자손 중에 족장 엘리엘과 그 형제 팔십인이요');
INSERT INTO `bible_verses_korean` VALUES ('10802', '13', '15', '10', '웃시엘 자손 중에 족장 암미나답과 그 형제 일백 십 이인이라');
INSERT INTO `bible_verses_korean` VALUES ('10803', '13', '15', '11', '다윗이 제사장 사독과 아비아달을 부르고 또 레위 사람 우리엘과 아사야와 요엘과 스마야와 엘리엘과 암미나답을 불러');
INSERT INTO `bible_verses_korean` VALUES ('10804', '13', '15', '12', '저희에게 이르되 너희는 레위 사람의 족장이니 너희와 너희 형제는 몸을 성결케 하고 내가 예비한 곳으로 이스라엘 하나님 여호와의 궤를 메어 올리라');
INSERT INTO `bible_verses_korean` VALUES ('10805', '13', '15', '13', '전에는 너희가 메지 아니하였으므로 우리 하나님 여호와께서 우리를 충돌하셨나니 이는 우리가 규례대로 저에게 구하지 아니하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('10806', '13', '15', '14', '이에 제사장들과 레위 사람들이 이스라엘 하나님 여호와의 궤를 메고 올라가려 하여 몸을 성결케 하고');
INSERT INTO `bible_verses_korean` VALUES ('10807', '13', '15', '15', '모세가 여호와의 말씀을 따라 명한대로 레위 자손이 채로 하나님의 궤를 꿰어 어깨에 메니라');
INSERT INTO `bible_verses_korean` VALUES ('10808', '13', '15', '16', '다윗이 레위 사람의 어른들에게 명하여 그 형제 노래하는 자를 세우고 비파와 수금과 제금등의 악기를 울려서 즐거운 소리를 크게 내라 하매');
INSERT INTO `bible_verses_korean` VALUES ('10809', '13', '15', '17', '레위 사람이 요엘의 아들 헤만과 그 형제 중 베레야의 아들 아삽과 그 동종 므라리 자손 중에 구사야의 아들 에단을 세우고');
INSERT INTO `bible_verses_korean` VALUES ('10810', '13', '15', '18', '그 다음으로 형제 스가랴와 벤과 야아시엘과 스미라못과 여히엘과 운니와 엘리압과 브나야와 마아세야와 맛디디야와 엘리블레후와 믹네야와 문지기 오벧에돔과 여이엘을 세우니');
INSERT INTO `bible_verses_korean` VALUES ('10811', '13', '15', '19', '노래하는 자 헤만과 아삽과 에단은 놋제금을 크게 치는 자요');
INSERT INTO `bible_verses_korean` VALUES ('10812', '13', '15', '20', '스가랴와 아시엘과 스미라못과 여히엘과 운니와 엘리압과 마아세야와 브나야는 비파를 타서 여창에 맞추는 자요');
INSERT INTO `bible_verses_korean` VALUES ('10813', '13', '15', '21', '맛디디야와 엘리블레후와 믹네야와 오벧에돔과 여이엘과 아사시야는 수금을 타서 여덟째 음에 맞추어 인도하는 자요');
INSERT INTO `bible_verses_korean` VALUES ('10814', '13', '15', '22', '레위 사람의 족장 그나냐는 노래에 익숙하므로 노래를 주장하여 사람에게 가르치는 자요');
INSERT INTO `bible_verses_korean` VALUES ('10815', '13', '15', '23', '베레갸와 엘가나는 궤 앞에서 문을 지키는 자요');
INSERT INTO `bible_verses_korean` VALUES ('10816', '13', '15', '24', '제사장 스바냐와 요사밧과 느다넬과 아미새와 스가랴와 브나야와 엘리에셀은 하나님의 궤 앞에서 나팔을 부는 자요 오벧에돔과 여히야는 궤 앞에서 문을 지키는 자더라');
INSERT INTO `bible_verses_korean` VALUES ('10817', '13', '15', '25', '이에 다윗과 이스라엘 장로들과 천부장들이 가서 여호와의 언약궤를 즐거이 메고 오벧에돔의 집에서 올라왔는데');
INSERT INTO `bible_verses_korean` VALUES ('10818', '13', '15', '26', '하나님이 여호와의 언약궤를 멘 레위 사람을 도우셨으므로 무리가 수송아지 일곱과 수양 일곱으로 제사를 드렸더라');
INSERT INTO `bible_verses_korean` VALUES ('10819', '13', '15', '27', '다윗과 궤를 멘 레위 사람과 노래하는 자와 그 두목 그나냐와 모든 노래하는 자도 다 세마포 겉옷을 입었으며 다윗은 또 베 에봇을 입었고');
INSERT INTO `bible_verses_korean` VALUES ('10820', '13', '15', '28', '이스라엘 무리는 크게 부르며 각과 나팔을 불며 제금을 치며 비파와 수금을 힘있게 타며 여호와의 언약궤를 메어 올렸더라');
INSERT INTO `bible_verses_korean` VALUES ('10821', '13', '15', '29', '여호와의 언약궤가 다윗성으로 들어올 때에 사울의 딸 미갈이 창으로 내어다보다가 다윗 왕의 춤추며 뛰노는 것을 보고 심중에 업신여겼더라');
INSERT INTO `bible_verses_korean` VALUES ('10822', '13', '16', '1', '하나님의 궤를 메고 들어가서 다윗이 위하여 친 장막 가운데 두고 번제와 화목제를 하나님 앞에 드리니라');
INSERT INTO `bible_verses_korean` VALUES ('10823', '13', '16', '2', '다윗이 번제와 화목제 드리기를 마치고 여호와의 이름으로 백성에게 축복하고');
INSERT INTO `bible_verses_korean` VALUES ('10824', '13', '16', '3', '또 이스라엘 무리의 무론 남녀하고 매 명에 떡 한 덩이와 고기 한 조각과 건포도병 하나씩 나누어 주었더라');
INSERT INTO `bible_verses_korean` VALUES ('10825', '13', '16', '4', '또 레위 사람을 세워 여호와의 궤 앞에서 섬기며 이스라엘 하나님 여호와를 칭송하며 감사하며 찬양하게 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('10826', '13', '16', '5', '그 두목은 아삽이요 다음은 스가랴와 여이엘과 스미라못과 여히엘과 맛디디아와 엘리압과 브나야와 오벧에돔과 여이엘이라 비파와 수금을 타고 아삽은 제금을 힘있게 치고');
INSERT INTO `bible_verses_korean` VALUES ('10827', '13', '16', '6', '제사장 브나야와 야하시엘은 항상 하나님의 언약궤 앞에서 나팔을 부니라');
INSERT INTO `bible_verses_korean` VALUES ('10828', '13', '16', '7', '그 날에 다윗이 아삽과 그 형제를 세워 위선 여호와께 감사하게 하여 이르기를');
INSERT INTO `bible_verses_korean` VALUES ('10829', '13', '16', '8', '너희는 여호와께 감사하며 그 이름을 불러 아뢰며 그 행사를 만민 중에 알게 할지어다');
INSERT INTO `bible_verses_korean` VALUES ('10830', '13', '16', '9', '그에게 노래하며 그를 찬양하며 그 모든 기사를 말할지어다');
INSERT INTO `bible_verses_korean` VALUES ('10831', '13', '16', '10', '그 성호를 자랑하라 무릇 여호와를 구하는 자는 마음이 즐거울지로다');
INSERT INTO `bible_verses_korean` VALUES ('10832', '13', '16', '11', '여호와와 그 능력을 구할지어다 그 얼굴을 항상 구할지어다');
INSERT INTO `bible_verses_korean` VALUES ('10833', '13', '16', '12', '그 종 이스라엘의 후손 곧 택하신 야곱의 자손 너희는 그 행하신 기사와 그 이적과 그 입의 판단을 기억할지어다');
INSERT INTO `bible_verses_korean` VALUES ('10834', '13', '16', '13', '(12절과 같음)');
INSERT INTO `bible_verses_korean` VALUES ('10835', '13', '16', '14', '그는 여호와 우리 하나님이시라 그의 판단이 온 땅에 있도다');
INSERT INTO `bible_verses_korean` VALUES ('10836', '13', '16', '15', '너희는 그 언약 곧 천대에 명하신 말씀을 영원히 기억할지어다');
INSERT INTO `bible_verses_korean` VALUES ('10837', '13', '16', '16', '이것은 아브라함에게 하신 언약이며 이삭에게 하신 맹세며');
INSERT INTO `bible_verses_korean` VALUES ('10838', '13', '16', '17', '이는 야곱에게 세우신 율례 곧 이스라엘에게 하신 영원한 언약이라');
INSERT INTO `bible_verses_korean` VALUES ('10839', '13', '16', '18', '이르시기를 내가 가나안 땅을 네게 주어 너희 기업의 지경이 되게 하리라 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('10840', '13', '16', '19', '때에 너희 인수가 적어서 매우 영성하며 그 땅에 객이 되어');
INSERT INTO `bible_verses_korean` VALUES ('10841', '13', '16', '20', '이 족속에게서 저 족속에게로, 이 나라에서 다른 민족에게로 유리하였도다');
INSERT INTO `bible_verses_korean` VALUES ('10842', '13', '16', '21', '사람이 그들을 해하기를 용납지 아니하시고 그들의 연고로 열왕을 꾸짖어');
INSERT INTO `bible_verses_korean` VALUES ('10843', '13', '16', '22', '이르기를 나의 기름 부은 자를 만지지 말며 나의 선지자를 상하지 말라 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('10844', '13', '16', '23', '온 땅이여 여호와께 노래하며 구원을 날마다 선포할지어다');
INSERT INTO `bible_verses_korean` VALUES ('10845', '13', '16', '24', '그 영광을 열방 중에, 그 기이한 행적을 만민 중에 선포할지어다');
INSERT INTO `bible_verses_korean` VALUES ('10846', '13', '16', '25', '여호와는 광대하시니 극진히 찬양할 것이요 모든 신보다 경외할 것임이여');
INSERT INTO `bible_verses_korean` VALUES ('10847', '13', '16', '26', '만방의 모든 신은 헛것이요 여호와께서는 하늘을 지으셨음이로다');
INSERT INTO `bible_verses_korean` VALUES ('10848', '13', '16', '27', '존귀와 위엄이 그 앞에 있으며 능력과 즐거움이 그 처소에 있도다');
INSERT INTO `bible_verses_korean` VALUES ('10849', '13', '16', '28', '만방의 족속들아 영광과 권능을 여호와께 돌릴지어다 여호와께 돌릴지어다');
INSERT INTO `bible_verses_korean` VALUES ('10850', '13', '16', '29', '여호와의 이름에 합당한 영광을 그에게 돌릴지어다 예물을 가지고 그 앞에 들어갈지어다 아름답고 거룩한 것으로 여호와께 경배할지어다');
INSERT INTO `bible_verses_korean` VALUES ('10851', '13', '16', '30', '온 땅이여 그 앞에서 떨지어다 세계가 굳게 서고 흔들리지 못하는도다');
INSERT INTO `bible_verses_korean` VALUES ('10852', '13', '16', '31', '하늘은 기뻐하고 땅은 즐거워하며 열방 중에서는 이르기를 여호와께서 통치하신다 할지로다');
INSERT INTO `bible_verses_korean` VALUES ('10853', '13', '16', '32', '바다와 거기 충만한 것이 외치며 밭과 그 가운데 모든 것은 즐거워할지로다');
INSERT INTO `bible_verses_korean` VALUES ('10854', '13', '16', '33', '그리 할 때에 삼림의 나무들이 여호와 앞에서 즐거이 노래하리니 주께서 땅을 심판하러 오실 것임이로다');
INSERT INTO `bible_verses_korean` VALUES ('10855', '13', '16', '34', '여호와께 감사하라 그는 선하시며 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('10856', '13', '16', '35', '너희는 이르기를 우리의 구원의 하나님이여 우리를 구원하여 만국 가운데서 건져 내시고 모으시사 우리로 주의 성호를 감사하며 주의 영예를 찬양하게 하소서 할지어다');
INSERT INTO `bible_verses_korean` VALUES ('10857', '13', '16', '36', '여호와 이스라엘의 하나님을 영원부터 영원까지 송축할지로다 하매 모든 백성이 아멘하고 여호와를 찬양하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10858', '13', '16', '37', '다윗이 아삽과 그 형제를 여호와의 언약궤 앞에 머물러 항상 그 궤 앞에서 섬기게 하되 날마다 그 일대로 하게 하였고');
INSERT INTO `bible_verses_korean` VALUES ('10859', '13', '16', '38', '오벧에돔과 그 형제 육십 팔인과 여두둔의 아들 오벧에돔과 호사로 문지기를 삼았고');
INSERT INTO `bible_verses_korean` VALUES ('10860', '13', '16', '39', '제사장 사독과 그 형제 제사장들로 기브온 산당에서 여호와의 성막 앞에 모시게 하여');
INSERT INTO `bible_verses_korean` VALUES ('10861', '13', '16', '40', '항상 조석으로 번제단 위에 여호와께 번제를 드리되 여호와의 율법에 기록하여 이스라엘에게 명하신대로 다 준행하게 하였고');
INSERT INTO `bible_verses_korean` VALUES ('10862', '13', '16', '41', '또 저희와 함께 헤만과 여두둔과 그 남아 택함을 받고 녹명된자를 세워 여호와의 자비하심이 영원함을 인하여 감사하게 하였고');
INSERT INTO `bible_verses_korean` VALUES ('10863', '13', '16', '42', '또 저희와 함께 헤만과 여두둔을 세워 나팔과 제금들과 하나님을 찬송하는 악기로 소리를 크게 내게 하였고 또 여두둔의 아들로 문을 지키게 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10864', '13', '16', '43', '이에 뭇 백성은 각각 그 집으로 돌아가고 다윗도 자기 집을 위하여 축복하려고 돌아갔더라');
INSERT INTO `bible_verses_korean` VALUES ('10865', '13', '17', '1', '다윗이 그 궁실에 거할 때에 선지자 나단에게 이르되 나는 백향목 궁에 거하거늘 여호와의 언약궤는 휘장 밑에 있도다');
INSERT INTO `bible_verses_korean` VALUES ('10866', '13', '17', '2', '나단이 다윗에게 고하되 하나님이 왕과 함께 계시니 무릇 마음에 있는 바를 행하소서');
INSERT INTO `bible_verses_korean` VALUES ('10867', '13', '17', '3', '그 밤에 하나님의 말씀이 나단에게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('10868', '13', '17', '4', '가서 내 종 다윗에게 말하기를 여호와의 말씀이 너는 나의 거할 집을 건축하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('10869', '13', '17', '5', '내가 이스라엘을 올라오게 한날부터 오늘날까지 집에 거하지 아니하고 오직 이 장막과 저 장막에 있으며 이 성막과 저 성막에 있었나니');
INSERT INTO `bible_verses_korean` VALUES ('10870', '13', '17', '6', '무릇 이스라엘 무리로 더불어 행하는 곳에서 내가 내 백성을 먹이라고 명한 이스라엘 어느 사사에게 내가 말하기를 너희가 어찌하여 나를 위하여 백향목 집을 건축하지 아니하였느냐고 말하였느냐 하고');
INSERT INTO `bible_verses_korean` VALUES ('10871', '13', '17', '7', '연하여 내 종 다윗에게 이처럼 말하라 만군의 여호와께서 이처럼 말씀하시기를 내가 너를 목장 곧 양을 따르는 데서 취하여 내 백성 이스라엘의 주권자를 삼고');
INSERT INTO `bible_verses_korean` VALUES ('10872', '13', '17', '8', '네가 어디를 가든지 내가 너와 함께 있어 네 모든 대적을 네 앞에서 멸하였은즉 세상에서 존귀한 자의 이름 같은 이름을 네게 만들어 주리라');
INSERT INTO `bible_verses_korean` VALUES ('10873', '13', '17', '9', '내가 또 내 백성 이스라엘을 위하여 한 곳을 정하여 저희를 심고 저희로 자기 곳에 거하여 다시는 옮기지 않게 하며 악한 유로 전과 같이 저희를 해하지 못하게 하여');
INSERT INTO `bible_verses_korean` VALUES ('10874', '13', '17', '10', '전에 내가 사사를 명하여 내 백성 이스라엘을 다스리던 때와 같지 않게 하고 또 모든 대적으로 네게 복종하게 하리라 또 네게 이르노니 여호와가 너를 위하여 집을 세울지라');
INSERT INTO `bible_verses_korean` VALUES ('10875', '13', '17', '11', '네 수한이 차서 네가 열조에게로 돌아가면 내가 네 뒤에 네씨 곧 네 아들 중 하나를 세우고 그 나라를 견고하게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('10876', '13', '17', '12', '저는 나를 위하여 집을 건축할것이요 나는 그 위를 영원히 견고하게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('10877', '13', '17', '13', '나는 그 아비가 되고 그는 나의 아들이 되리니 나의 자비를 그 에게서 빼앗지 아니하기를 내가 네 전에 있던 자에게서 빼앗음과 같이 하지 않을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('10878', '13', '17', '14', '내가 영영히 그를 내 집과 내 나라에 세우리니 그 위가 영원히 견고하리라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('10879', '13', '17', '15', '나단이 이 모든 말씀과 이 모든 묵시대로 다윗에게 고하니라');
INSERT INTO `bible_verses_korean` VALUES ('10880', '13', '17', '16', '다윗 왕이 여호와 앞에 들어가 앉아서 가로되 여호와 하나님이여 나는 누구오며 내 집은 무엇이관대 나로 이에 이르게 하셨나이까');
INSERT INTO `bible_verses_korean` VALUES ('10881', '13', '17', '17', '하나님이여 주께서 이것을 오히려 작게 여기시고 또 종의 집에 대하여 먼 장래까지 말씀하셨사오니 여호와 하나님이여 나를 존귀한 자 같이 여기셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('10882', '13', '17', '18', '주께서 주의 종에게 베푸신 존귀에 대하여 다윗이 다시 무슨 말씀을 하오리이까 주께서는 주의 종을 아시나이다');
INSERT INTO `bible_verses_korean` VALUES ('10883', '13', '17', '19', '여호와여 주께서 주의 종을 위하여 주의 뜻대로 이 모든 큰 일을 행하사 이 모든 큰 일을 알게 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('10884', '13', '17', '20', '여호와여 우리 귀로 들은 대로는 주와 같은 이가 없고 주 외에는 참 신이 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('10885', '13', '17', '21', '땅의 어느 한 나라가 주의 백성 이스라엘과 같으리이까 하나님이 가서 구속하사 자기 백성을 삼으시고 크고 두려운 일로 인하여 이름을 얻으시고 애굽에서 구속하신 자기 백성 앞에서 열국을 쫓아내셨사오며');
INSERT INTO `bible_verses_korean` VALUES ('10886', '13', '17', '22', '주께서 주의 백성 이스라엘로 영원히 주의 백성을 삼으셨사오니 여호와여 주께서 저희 하나님이 되셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('10887', '13', '17', '23', '여호와여 이제 주의 종과 그 집에 대하여 말씀하신 것을 영원히 견고케 하시며 말씀하신 대로 행하사');
INSERT INTO `bible_verses_korean` VALUES ('10888', '13', '17', '24', '견고케 하시고 사람으로 영원히 주의 이름을 높여 이르기를 만군의 여호와는 이스라엘의 하나님 곧 이스라엘에게 하나님이시라 하게 하시며 주의 종 다윗의 집이 주 앞에서 견고히 서게 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('10889', '13', '17', '25', '나의 하나님이여 주께서 종을 위하여 집을 세우실 것을 이미 듣게 하셨으므로 주의 종이 주 앞에서 이 기도로 구할 마음이 생겼나이다');
INSERT INTO `bible_verses_korean` VALUES ('10890', '13', '17', '26', '여호와여 오직 주는 하나님이시라 주께서 이 좋은 것으로 주의 종에게 허락하시고');
INSERT INTO `bible_verses_korean` VALUES ('10891', '13', '17', '27', '이제 주께서 종의 집에 복을 주사 주 앞에 영원히 두시기를 기뻐하시나이다 여호와여 주께서 복을 주셨사오니 이 복을 영원히 누리리이다 하니라');
INSERT INTO `bible_verses_korean` VALUES ('10892', '13', '18', '1', '이 후에 다윗이 블레셋 사람을 쳐서 항복받고 블레셋 사람의 손에서 가드와 그 동네를 빼앗고');
INSERT INTO `bible_verses_korean` VALUES ('10893', '13', '18', '2', '또 모압을 치매 모압 사람이 다윗의 종이 되어 조공을 바치니라');
INSERT INTO `bible_verses_korean` VALUES ('10894', '13', '18', '3', '소바 왕 하닷에셀이 유브라데 강 가에서 자기 권세를 펴고자 하매 다윗이 저를 쳐서 하막까지 이르고');
INSERT INTO `bible_verses_korean` VALUES ('10895', '13', '18', '4', '그 병거 일천승과 기병 칠천과 보병 이만을 빼앗고 그 병거 일백승의 말만 남기고 그 외의 병거의 말은 다 발의 힘줄을 끊었더니');
INSERT INTO `bible_verses_korean` VALUES ('10896', '13', '18', '5', '다메섹 아람 사람이 소바 왕 하닷에셀을 도우러 온지라 다윗이 아람 사람 이만 이천을 죽이고');
INSERT INTO `bible_verses_korean` VALUES ('10897', '13', '18', '6', '다메섹 아람에 수비대를 두매 아람 사람이 다윗의 종이 되어 조공을 바치니라 다윗이 어디로 가든지 여호와께서 이기게 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('10898', '13', '18', '7', '다윗이 하닷에셀의 신복들의 가진 금방패를 빼앗아 예루살렘으로 가져오고');
INSERT INTO `bible_verses_korean` VALUES ('10899', '13', '18', '8', '또 하닷에셀의 성읍 디브핫과 군에서 심히 많은 곳을 취하였더니 솔로몬이 그것으로 놋바다와 기둥과 놋그릇들을 만들었더라');
INSERT INTO `bible_verses_korean` VALUES ('10900', '13', '18', '9', '하맛 왕 도우가 다윗이 소바 왕 하닷에셀의 온 군대를 쳐서 파하였다 함을 듣고');
INSERT INTO `bible_verses_korean` VALUES ('10901', '13', '18', '10', '그 아들 하도람을 보내어 다윗 왕에게 문안하고 축복하게 하니 이는 하닷에셀이 이왕에 도우로 더불어 여러번 전쟁이 있던 터에 다윗이 하닷에셀을 쳐서 파하였음이라 하도람이 금과 은과 놋의 여러 가지 그릇을 가져온지라');
INSERT INTO `bible_verses_korean` VALUES ('10902', '13', '18', '11', '다윗 왕이 그것도 여호와께 드리되 에돔과 모압과 암몬 자손과 블레셋 사람과 아말렉 등 여러 족속에게서 취하여 온 은금과 함께 하여 드리니라');
INSERT INTO `bible_verses_korean` VALUES ('10903', '13', '18', '12', '스루야의 아들 아비새가 염곡에서 에돔 사람 일만 팔천을 쳐 죽인지라');
INSERT INTO `bible_verses_korean` VALUES ('10904', '13', '18', '13', '다윗이 에돔에 수비대를 두매 에돔 사람이 다 다윗의 종이 되니라 다윗이 어디로 가든지 여호와께서 이기게 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('10905', '13', '18', '14', '다윗이 온 이스라엘을 다스려 모든 백성에게 공과 의를 행할새');
INSERT INTO `bible_verses_korean` VALUES ('10906', '13', '18', '15', '스루야의 아들 요압은 군대 장관이 되고 아힐룻의 아들 여호사밧은 사관이 되고');
INSERT INTO `bible_verses_korean` VALUES ('10907', '13', '18', '16', '아히둡의 아들 사독과 아비아달의 아들 아비멜렉은 제사장이 되고 사워사는 서기관이 되고');
INSERT INTO `bible_verses_korean` VALUES ('10908', '13', '18', '17', '여호야다의 아들 브나야는 그렛 사람과 블렛 사람을 관할하고 다윗의 아들들은 왕을 모셔 대신이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('10909', '13', '19', '1', '그 후에 암몬 자손의 왕 나하스가 죽고 그 아들이 대신하여 왕이되니');
INSERT INTO `bible_verses_korean` VALUES ('10910', '13', '19', '2', '다윗이 가로되 하눈의 아비 나하스가 전에 내게 은혜를 베풀었으니 이제 내가 그 아들 하눈에게 은혜를 베풀리라 하고 사자를 보내어 그 아비 죽은 것을 조상하게 하니라 다윗의 신복들이 암몬 자손의 땅에 이르러 하눈에게 나아가 조상하매');
INSERT INTO `bible_verses_korean` VALUES ('10911', '13', '19', '3', '암몬 자손의 방백들이 하눈에게 고하되 왕은 다윗이 조문사를 보낸 것이 왕의 부친을 공경함인 줄로 여기시나이까 그 신복이 왕에게 나아온 것이 이 땅을 엿보고 탐지하여 함락시키고자 함이 아니니이까');
INSERT INTO `bible_verses_korean` VALUES ('10912', '13', '19', '4', '하눈이 이에 다윗의 신복들을 잡아 그 수염을 깍고 그 의복의 중동 볼기까지 자르고 돌려 보내매');
INSERT INTO `bible_verses_korean` VALUES ('10913', '13', '19', '5', '혹이 다윗에게 가서 그 사람들의 당한 일을 고하니라 그 사람들이 심히 부끄러워하므로 다윗이 저희를 맞으러 보내어 이르기를 너희는 수염이 자라기까지 여리고에 머물다가 돌아오라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('10914', '13', '19', '6', '암몬 자손이 자기가 다윗에게 밉게 한 줄 안지라 하눈이 암몬 자손으로 더불어 은 일천 달란트를 아람 나하라임과 아람마아가와 소바에 보내어 병거와 마병을 삯 내되');
INSERT INTO `bible_verses_korean` VALUES ('10915', '13', '19', '7', '곧 병거 삼만 이천승과 마아가 왕과 그 백성을 삯 내었더니 저희가와서 메드바 앞에 진 치매 암몬 자손이 그 모든 성읍으로 좇아 모여와서 싸우려 한지라');
INSERT INTO `bible_verses_korean` VALUES ('10916', '13', '19', '8', '다윗이 듣고 요압과 용사의 온 무리를 보내었더니');
INSERT INTO `bible_verses_korean` VALUES ('10917', '13', '19', '9', '암몬 자손은 나와서 성문 앞에 진 치고 도우러 온 여러 왕은 따로 들에 있더라');
INSERT INTO `bible_verses_korean` VALUES ('10918', '13', '19', '10', '요압이 앞 뒤에 친 적진을 보고 이스라엘 뺀 자 중에서 또 빼서 아람 사람을 대하여 진 치고');
INSERT INTO `bible_verses_korean` VALUES ('10919', '13', '19', '11', '그 남은 무리는 그 아우 아비새의 수하에 붙여 암몬 자손을 대하여 진 치게 하고');
INSERT INTO `bible_verses_korean` VALUES ('10920', '13', '19', '12', '가로되 만일 아람 사람이 나보다 강하면 네가 나를 돕고 만일 암몬 자손이 너보다 강하면 내가 너를 도우리라');
INSERT INTO `bible_verses_korean` VALUES ('10921', '13', '19', '13', '너는 담대하라 우리가 우리 백성과 우리 하나님의 성읍들을 위하여 담대히 하자 여호와께서 선히 여기시는 대로 행하시기를 원하노라 하고');
INSERT INTO `bible_verses_korean` VALUES ('10922', '13', '19', '14', '요압과 그 종자가 싸우려고 아람 사람 앞에 나아가니 저희가 그 앞에서 도망하고');
INSERT INTO `bible_verses_korean` VALUES ('10923', '13', '19', '15', '암몬 자손은 아람 사람의 도망함을 보고 저희도 요압의 아우 아비새 앞에서 도망하여 성으로 들어간지라 이에 요압이 예루살렘으로 돌아오니라');
INSERT INTO `bible_verses_korean` VALUES ('10924', '13', '19', '16', '아람 사람이 자기가 이스라엘 앞에서 패하였음을 보고 사자를 보내어 강 건너편에 있는 아람 사람을 불러내니 하닷에셀의 군대 장관 소박이 저희를 거느린지라');
INSERT INTO `bible_verses_korean` VALUES ('10925', '13', '19', '17', '혹이 다윗에게 고하매 다윗이 온 이스라엘을 모으고 요단을 건너 아람사람에게 이르러 저희를 향하여 진을 치니라 다윗이 아람 사람을 향하여 진을 치매 저희가 다윗으로 더불어 싸우더니');
INSERT INTO `bible_verses_korean` VALUES ('10926', '13', '19', '18', '아람 사람이 이스라엘 앞에서 도망한지라 다윗이 아람 병거 칠천승의 군사와 보병 사만을 죽이고 또 군대 장관 소박을 죽이매');
INSERT INTO `bible_verses_korean` VALUES ('10927', '13', '19', '19', '하닷에셀의 신복이 자기가 이스라엘 앞에서 패하였음을 보고 다윗으로 더불어 화친하여 섬기고 이후로는 아람 사람이 암몬 자손 돕기를 싫어하니라');
INSERT INTO `bible_verses_korean` VALUES ('10928', '13', '20', '1', '해가 돌아와서 왕들의 출전할 때가 되매 요압이 그 군대를 거느리고 나가서 암몬 자손의 땅을 훼파하고 가서 랍바를 에워싸고 다윗은 예루살렘에 그대로 있더니 요압이 랍바를 쳐서 함락시키매');
INSERT INTO `bible_verses_korean` VALUES ('10929', '13', '20', '2', '다윗이 그 왕의 머리에서 보석있는 면류관을 취하여 달아보니 중량이 금 한 달란트라 그 면류관을 자기 머리에 쓰니라 다윗이 또 그 성에서 노략한 물건을 무수히 내어오고');
INSERT INTO `bible_verses_korean` VALUES ('10930', '13', '20', '3', '그 가운데 백성을 끌어 내어 톱질과 써레질과 도끼질을 하게 하니라 다윗이 암몬 자손의 모든 성읍을 이같이 하고 모든 백성과 함께 예루살렘으로 돌아오니라');
INSERT INTO `bible_verses_korean` VALUES ('10931', '13', '20', '4', '이 후에 블레셋 사람과 게셀에서 전쟁할 때에 후사 사람 십브개가 장대한 자의 아들중에 십배를 쳐 죽이매 저희가 항복하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10932', '13', '20', '5', '다시 블레셋 사람과 전쟁할 때에 야일의 아들 엘하난이 가드 사람 골리앗의 아우 라흐미를 죽였는데 이 사람의 창자루는 베틀채 같았더라');
INSERT INTO `bible_verses_korean` VALUES ('10933', '13', '20', '6', '또 가드에서 전쟁할 때에 그 곳에 키 큰 자 하나는 매 손과 매 발에 가락이 여섯씩 모두 스물 넷이 있는데 저도 장대한 자의 소생이라');
INSERT INTO `bible_verses_korean` VALUES ('10934', '13', '20', '7', '저가 이스라엘을 능욕하는 고로 다윗의 형 시므아의 아들 요나단이 저를 죽이니라');
INSERT INTO `bible_verses_korean` VALUES ('10935', '13', '20', '8', '가드 장대한 자의 소생이라도 다윗의 손과 그 신복의 손에 다 죽었더라');
INSERT INTO `bible_verses_korean` VALUES ('10936', '13', '21', '1', '사단이 일어나 이스라엘을 대적하고 다윗을 격동하여 이스라엘을 계수하게 하니라');
INSERT INTO `bible_verses_korean` VALUES ('10937', '13', '21', '2', '다윗이 요압과 백성의 두목에게 이르되 너희는 가서 브엘세바에서부터 단까지 이스라엘을 계수하고 돌아와서 내게 고하여 그 수효를 알게 하라');
INSERT INTO `bible_verses_korean` VALUES ('10938', '13', '21', '3', '요압이 가로되 여호와께서 그 백성을 지금보다 백배나 더하시기를 원하나이다 내 주 왕이여 이 백성이 다 내 주의 종이 아니니이까 내 주께서 어찌하여 이 일을 명하시나이까 어찌하여 이스라엘로 죄가 있게 하시나이까 하나');
INSERT INTO `bible_verses_korean` VALUES ('10939', '13', '21', '4', '왕의 명령이 요압을 재촉한지라 드디어 떠나서 이스라엘 땅에 두루 다닌 후에 예루살렘으로 돌아와서');
INSERT INTO `bible_verses_korean` VALUES ('10940', '13', '21', '5', '백성의 수효를 다윗에게 고하니 이스라엘 중에 칼을 뺄만한 자가 일백 십만이요 유다 중에 칼을 뺄 만한 자가 사십 칠만이라');
INSERT INTO `bible_verses_korean` VALUES ('10941', '13', '21', '6', '요압이 왕의 명령을 밉게 여겨 레위와 베냐민 사람은 계수하지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10942', '13', '21', '7', '하나님이 이 일을 괘씸히 여기사 이스라엘을 치시매');
INSERT INTO `bible_verses_korean` VALUES ('10943', '13', '21', '8', '다윗이 하나님께 아뢰되 내가 이 일을 행함으로 큰 죄를 범하였나이다 이제 간구하옵나니 종의 죄를 사하여 주옵소서 내가 심히 미련하게 행하였나이다 하니라');
INSERT INTO `bible_verses_korean` VALUES ('10944', '13', '21', '9', '여호와께서 다윗의 선견자 갓에게 이르시되');
INSERT INTO `bible_verses_korean` VALUES ('10945', '13', '21', '10', '가서 다윗에게 말하여 이르기를 여호와의 말씀이 내가 네게 세 가지를 보이노니 그 중에서 하나를 택하라 내가 그것을 네게 행하리라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('10946', '13', '21', '11', '갓이 다윗에게 나아가 고하되 여호와의 말씀이 너는 마음대로 택하라');
INSERT INTO `bible_verses_korean` VALUES ('10947', '13', '21', '12', '혹, 삼년 기근일지 혹, 네가 석달을 대적에게 패하여 대적의 칼에 쫓길 일일지, 혹 여호와의 칼 곧 온역이 사흘동안 이 땅에 유행하며 여호와의 사자가 이스라엘 온 지경을 멸할 일일지 하셨나니 내가 무슨 말로 나를 보내신 이에게 대답할 것을 결정하소서');
INSERT INTO `bible_verses_korean` VALUES ('10948', '13', '21', '13', '다윗이 갓에게 이르되 내가 곤경에 있도다 여호와께서는 긍휼이 심히 크시니 내가 그의 손에 빠지고 사람의 손에 빠지지 않기를 원하나이다');
INSERT INTO `bible_verses_korean` VALUES ('10949', '13', '21', '14', '이에 여호와께서 이스라엘 백성에게 온역을 내리시매 이스라엘 백성의 죽은 자가 칠만이었더라');
INSERT INTO `bible_verses_korean` VALUES ('10950', '13', '21', '15', '하나님이 예루살렘을 멸하러 사자를 보내셨더니 사자가 멸하려 할 때에 여호와께서 보시고 이 재앙 내림을 뉘우치사 멸하는 사자에게 이르시되 족하다 이제는 네 손을 거두라 하시니 때에 여호와의 사자가 여부스 사람 오르난의 타작 마당 곁에 선지라');
INSERT INTO `bible_verses_korean` VALUES ('10951', '13', '21', '16', '다윗이 눈을 들어보매 여호와의 사자가 천지 사이에 섰고 칼을 빼어 손에 들고 예루살렘 편을 가리켰는지라 다윗이 장로들로 더불어 굵은 베를 입고 얼굴을 땅에 대고 엎드려');
INSERT INTO `bible_verses_korean` VALUES ('10952', '13', '21', '17', '하나님께 아뢰되 명하여 백성을 계수하게 한 자가 내가 아니니이까 범죄하고 악을 행한 자는 곧 내니이다 이 양무리는 무엇을 행하였나이까 청컨대 나의 하나님 여호와여 주의 손으로 나와 내 아비의 집을 치시고 주의 백성에게 재앙을 내리지 마옵소서');
INSERT INTO `bible_verses_korean` VALUES ('10953', '13', '21', '18', '여호와의 사자가 갓을 명하여 다윗에게 이르시기를 올라가서 여부스 사람 오르난의 타작 마당에서 여호와를 위하여 단을 쌓으라 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('10954', '13', '21', '19', '다윗이 이에 갓이 여호와의 이름으로 이른 말씀대로 올라가니라');
INSERT INTO `bible_verses_korean` VALUES ('10955', '13', '21', '20', '때에 오르난이 밀을 타작하다가 돌이켜 천사를 보고 네 아들과 함께 숨었더니');
INSERT INTO `bible_verses_korean` VALUES ('10956', '13', '21', '21', '다윗이 오르난에게 나아가매 오르난이 내어다보다가 다윗을 보고 타작 마당에서 나와서 얼굴을 땅에 대고 절하매');
INSERT INTO `bible_verses_korean` VALUES ('10957', '13', '21', '22', '다윗이 오르난에게 이르되 이 타작하는 곳을 내게 붙이라 너는 상당한 값으로 붙이라 내가 여호와를 위하여 여기 한 단을 쌓으리니 그리하면 온역이 백성 중에서 그치리라');
INSERT INTO `bible_verses_korean` VALUES ('10958', '13', '21', '23', '오르난이 다윗에게 고하되 왕은 취하소서 내 주 왕의 좋게 여기시는대로 행하소서 보소서 내가 이것들을 드리나이다 소들은 번제물로 곡식 떠는 기계는 화목으로 밀은 소제물로 삼으시기 위하여 다 드리나이다');
INSERT INTO `bible_verses_korean` VALUES ('10959', '13', '21', '24', '다윗 왕이 오르난에게 이르되 그렇지 아니하다 내가 결단코 상당한 값으로 사리라 내가 여호와께 드리려고 네 물건을 취하지 아니하겠고 값 없이는 번제를 드리지도 아니하리라 하고');
INSERT INTO `bible_verses_korean` VALUES ('10960', '13', '21', '25', '그 기지 값으로 금 육백 세겔을 달아 오르난에게 주고');
INSERT INTO `bible_verses_korean` VALUES ('10961', '13', '21', '26', '다윗이 거기서 여호와를 위하여 단을 쌓고 번제와 화목제를 드려 여호와께 아뢰었더니 여호와께서 하늘에서부터 번제단 위에 불을 내려 응답하시고');
INSERT INTO `bible_verses_korean` VALUES ('10962', '13', '21', '27', '사자를 명하시매 저가 칼을 집에 꽂았더라');
INSERT INTO `bible_verses_korean` VALUES ('10963', '13', '21', '28', '이 때에 다윗이 여호와께서 여부스 사람 오르난의 타작 마당에서 응답하심을 보고 거기서 제사를 드렸으니');
INSERT INTO `bible_verses_korean` VALUES ('10964', '13', '21', '29', '옛적에 모세가 광야에서 지은 여호와의 장막과 번제단이 그 때에 기브온 산당에 있으나');
INSERT INTO `bible_verses_korean` VALUES ('10965', '13', '21', '30', '다윗이 여호와의 사자의 칼을 두려워하여 감히 그 앞에가서 하나님께 묻지 못함이라');
INSERT INTO `bible_verses_korean` VALUES ('10966', '13', '22', '1', '다윗이 가로되 이는 여호와 하나님의 전이요 이는 이스라엘의 번제단이라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10967', '13', '22', '2', '다윗이 명하여 이스라엘 땅에 우거하는 이방 사람을 모으고 석수를 시켜 하나님의 전을 건축할 돌을 다듬게 하고');
INSERT INTO `bible_verses_korean` VALUES ('10968', '13', '22', '3', '다윗이 또 문짝못과 거멀못에 쓸 철을 한 없이 준비하고 또 심히 많아서 중수를 셀 수 없는 놋을 준비하고');
INSERT INTO `bible_verses_korean` VALUES ('10969', '13', '22', '4', '또 백향목을 무수히 준비하였으니 이는 시돈 사람과 두로 사람이 백향목을 다윗에게로 많이 수운하여 왔음이라');
INSERT INTO `bible_verses_korean` VALUES ('10970', '13', '22', '5', '다윗이 가로되 내 아들 솔로몬이 어리고 연약하고 여호와를 위하여 건축할 전은 극히 장려하여 만국에 명성과 영광이 있게 하여야 할지라 그러므로 내가 이제 위하여 준비하리라 하고 죽기 전에 많이 준비하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10971', '13', '22', '6', '다윗이 그 아들 솔로몬을 불러 이스라엘 하나님 여호와를 위하여 전을 건축하기를 부탁하여');
INSERT INTO `bible_verses_korean` VALUES ('10972', '13', '22', '7', '이르되 내 아들아 나는 내 하나님 여호와의 이름을 위하여 전을 건축할 마음이 있었으나');
INSERT INTO `bible_verses_korean` VALUES ('10973', '13', '22', '8', '여호와의 말씀이 내게 임하여 이르시되 너는 피를 심히 많이 흘렸고 크게 전쟁하였느니라 네가 내 앞에서 땅에 피를 많이 흘렸은즉 내 이름을 위하여 전을 건축하지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('10974', '13', '22', '9', '한 아들이 네게서 나리니 저는 평강의 사람이라 내가 저로 사면 모든 대적에게서 평강하게 하리라 그 이름을 솔로몬이라 하리니 이는 내가 저의 생전에 평안과 안정을 이스라엘에게 줄 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('10975', '13', '22', '10', '저가 내 이름을 위하여 전을 건축할지라 저는 내 아들이 되고 나는 저의 아비가 되어 그 나라 위를 이스라엘 위에 굳게 세워 영원까지 이르게 하리라 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('10976', '13', '22', '11', '내 아들아 여호와께서 너와 함께 하시기를 원하며 네가 형통하여 여호와께서 네게 대하여 말씀하신 대로 여호와의 전을 건축하며');
INSERT INTO `bible_verses_korean` VALUES ('10977', '13', '22', '12', '여호와께서 네게 지혜와 총명을 주사 너로 이스라엘을 다스리게 하시고 너의 하나님 여호와의 율법을 지키게 하시기를 더욱 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('10978', '13', '22', '13', '네가 만일 여호와께서 모세로 이스라엘에게 명하신 모든 율례와 규례를 삼가 행하면 형통하리니 강하고 담대하여 두려워 말고 놀라지 말지어다');
INSERT INTO `bible_verses_korean` VALUES ('10979', '13', '22', '14', '내가 환난 중에 여호와의 전을 위하여 금 십만 달란트와 은 일백만 달란트와 놋과 철을 그 중수를 셀 수 없을만큼 심히 많이 예비하였고 또 재목과 돌을 예비하였으나 너는 더할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('10980', '13', '22', '15', '또 공장이 네게 많이 있나니 곧 석수와 목수와 온갖 일에 익숙한 모든 사람이니라');
INSERT INTO `bible_verses_korean` VALUES ('10981', '13', '22', '16', '금과 은과 놋과 철이 무수하니 너는 일어나 일하라 여호와께서 너와 함께 계실지로다');
INSERT INTO `bible_verses_korean` VALUES ('10982', '13', '22', '17', '다윗이 또 이스라엘 모든 방백에게 명하여 그 아들 솔로몬을 도우라 하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('10983', '13', '22', '18', '너희 하나님 여호와께서 너희와 함께하지 아니하시느냐 사면으로 너희에게 평강을 주지 아니하셨느냐 이 땅 거민을 내 손에 붙이사 이 땅으로 여호와와 그 백성 앞에 복종하게 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('10984', '13', '22', '19', '이제 너희는 마음과 정신을 진정하여 너희 하나님 여호와를 구하고 일어나서 여호와 하나님의 성소를 건축하고 여호와의 언약궤와 하나님의 거룩한 기구를 가져다가 여호와의 이름을 위하여 건축한 전에 드리게 하라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('10985', '13', '23', '1', '다윗이 나이 많아 늙으매 아들 솔로몬으로 이스라엘 왕을 삼고');
INSERT INTO `bible_verses_korean` VALUES ('10986', '13', '23', '2', '이스라엘 모든 방백과 제사장과 레위사람을 모았더라');
INSERT INTO `bible_verses_korean` VALUES ('10987', '13', '23', '3', '레위 사람은 삼십세 이상으로 계수하였으니 모든 남자의 명수가 삼만 팔천인데');
INSERT INTO `bible_verses_korean` VALUES ('10988', '13', '23', '4', '그 중에 이만 사천은 여호와의 전 사무를 보살피는 자요 육천은 유사와 재판관이요');
INSERT INTO `bible_verses_korean` VALUES ('10989', '13', '23', '5', '사천은 문지기요 사천은 다윗의 찬송하기 위하여 지은 악기로 여호와를 찬송하는 자라');
INSERT INTO `bible_verses_korean` VALUES ('10990', '13', '23', '6', '다윗이 레위의 아들 게르손과 그핫과 므라리의 각 족속을 따라 그 반열을 나누었더라');
INSERT INTO `bible_verses_korean` VALUES ('10991', '13', '23', '7', '게르손 자손은 라단과 시므이라');
INSERT INTO `bible_verses_korean` VALUES ('10992', '13', '23', '8', '라단의 아들들은 족장 여히엘과 또 세담과 요엘 세 사람이요');
INSERT INTO `bible_verses_korean` VALUES ('10993', '13', '23', '9', '시므이의 아들들은 슬로밋과 하시엘과 하란 세 사람이니 이는 라단의 족장들이며');
INSERT INTO `bible_verses_korean` VALUES ('10994', '13', '23', '10', '또 시므이의 아들들은 야핫과 시나와 여우스와 브리아니 이 네 사람도 시므이의 아들이라');
INSERT INTO `bible_verses_korean` VALUES ('10995', '13', '23', '11', '그 족장은 야핫이요 그 다음은 시사며 여우스와 브리아는 아들이 많지 아니하므로 저희와 한 족속으로 계수되었더라');
INSERT INTO `bible_verses_korean` VALUES ('10996', '13', '23', '12', '그핫의 아들들은 아므람과 이스할과 헤브론과 웃시엘 네 사람이라');
INSERT INTO `bible_verses_korean` VALUES ('10997', '13', '23', '13', '아므람의 아들들은 아론과 모세니 아론은 그 자손들과 함께 구별되어 몸을 성결케 하여 영원토록 지극히 거룩한 자가 되어 여호와 앞에 분향하며 섬기며 영원토록 그 이름을 받들어 축복하게 되었으며');
INSERT INTO `bible_verses_korean` VALUES ('10998', '13', '23', '14', '하나님의 사람 모세의 아들들은 레위 지파 중에 기록되었으니');
INSERT INTO `bible_verses_korean` VALUES ('10999', '13', '23', '15', '모세의 아들은 게르솜과 엘리에셀이라');
INSERT INTO `bible_verses_korean` VALUES ('11000', '13', '23', '16', '게르솜의 아들 중에 스브엘이 족장이 되었고');
INSERT INTO `bible_verses_korean` VALUES ('11001', '13', '23', '17', '엘리에셀의 아들은 족장 르하뱌라 엘리에셀이 이 외에는 다른 아들이 없고 르하뱌의 아들은 심히 많았으며');
INSERT INTO `bible_verses_korean` VALUES ('11002', '13', '23', '18', '이스할의 아들은 족장 슬로밋이요');
INSERT INTO `bible_verses_korean` VALUES ('11003', '13', '23', '19', '헤브론의 아들들은 족장 여리야와 둘째 아마랴와 세째 야하시엘과 네째 여가므암이며');
INSERT INTO `bible_verses_korean` VALUES ('11004', '13', '23', '20', '웃시엘의 아들은 족장 미가와 그 다음 잇시야더라');
INSERT INTO `bible_verses_korean` VALUES ('11005', '13', '23', '21', '므라리의 아들들은 마흘리와 무시요 마흘리의 아들들은 엘르아살과 기스라');
INSERT INTO `bible_verses_korean` VALUES ('11006', '13', '23', '22', '엘르아살이 아들이 없이 죽고 딸만 있더니 그 형제 기스의 아들이 저에게 장가 들었으며');
INSERT INTO `bible_verses_korean` VALUES ('11007', '13', '23', '23', '무시의 아들들은 마흘리와 에델과 여레못 세 사람이더라');
INSERT INTO `bible_verses_korean` VALUES ('11008', '13', '23', '24', '이는 다 레위 자손이니 그 종가를 따라 계수함을 입어 이름이 기록되고 여호와의 전에서 섬기는 일을 하는 이십세 이상 된 족장들이라');
INSERT INTO `bible_verses_korean` VALUES ('11009', '13', '23', '25', '다윗이 이르기를 이스라엘 하나님 여호와께서 평강을 그 백성에게 주시고 예루살렘에 영원히 거하시나니');
INSERT INTO `bible_verses_korean` VALUES ('11010', '13', '23', '26', '레위 사람이 다시는 성막과 그 가운데서 쓰는 모든 기구를 멜 것이 없다 한지라');
INSERT INTO `bible_verses_korean` VALUES ('11011', '13', '23', '27', '다윗의 유언대로 레위 자손이 이십세 이상으로 계수되었으니');
INSERT INTO `bible_verses_korean` VALUES ('11012', '13', '23', '28', '그 직분은 아론의 자손에게 수종들어 여호와의 전과 뜰과 골방에서 섬기고 또 모든 성물을 정결케 하는 일 곧 하나님의 전에서 섬기는 일과');
INSERT INTO `bible_verses_korean` VALUES ('11013', '13', '23', '29', '또 진설병과 고운 가루의 소제물 곧 무교전병이나 남비에 지지는 것이나 반죽하는 것이나 또 모든 저울과 자를 맡고');
INSERT INTO `bible_verses_korean` VALUES ('11014', '13', '23', '30', '새벽과 저녁마다 서서 여호와께 축사하며 찬송하며');
INSERT INTO `bible_verses_korean` VALUES ('11015', '13', '23', '31', '또 안식일과 초하루와 절기에 모든 번제를 여호와께 드리되 그 명하신 규례의 정한 수효대로 항상 여호와 앞에 드리며');
INSERT INTO `bible_verses_korean` VALUES ('11016', '13', '23', '32', '또 회막의 직무와 성소의 직무와 그 형제 아론 자손의 직무를 지켜 여호와의 전에서 수종드는 것이더라');
INSERT INTO `bible_verses_korean` VALUES ('11017', '13', '24', '1', '아론 자손의 반차가 이러하니라 아론의 아들들은 나답과 아비후와 엘르아살과 이다말이라');
INSERT INTO `bible_verses_korean` VALUES ('11018', '13', '24', '2', '나답과 아비후가 그 아비보다 먼저 죽고 아들이 없으므로 엘르아살과 이다말이 제사장의 직분을 행하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11019', '13', '24', '3', '다윗이 엘르아살의 자손 사독과 이다말의 자손 아히멜렉으로 더불어 저희를 나누어 각각 그 섬기는 직무를 맡겼는데');
INSERT INTO `bible_verses_korean` VALUES ('11020', '13', '24', '4', '엘르아살의 자손 중에 족장이 이다말의 자손보다 많으므로 나눈 것이 이러하니 엘르아살 자손의 족장이 십륙이요 이다말 자손은 그 열조의 집을 따라 여덟이라');
INSERT INTO `bible_verses_korean` VALUES ('11021', '13', '24', '5', '이에 제비 뽑아 피차에 차등이 없이 나누었으니 이는 성소의 일을 다스리는 자가 엘르아살의 자손 중에도 있고 이다말의 자손 중에도 있음이라');
INSERT INTO `bible_verses_korean` VALUES ('11022', '13', '24', '6', '레위 사람 느다넬의 아들 서기관 스마야가 왕과 방백과 제사장 사독과 아비아달의 아들 아히멜렉과 및 제사장과 레위 사람의 족장 앞에서 그 이름을 기록하여 엘르아살의 자손 중에서 한 집을 취하고 이다말의 자손 중에서 한 집을 취하였으니');
INSERT INTO `bible_verses_korean` VALUES ('11023', '13', '24', '7', '첫째로 제비뽑힌 자는 여호야립이요 둘째는 여다야요');
INSERT INTO `bible_verses_korean` VALUES ('11024', '13', '24', '8', '세째는 하림이요 네째는 스오림이요');
INSERT INTO `bible_verses_korean` VALUES ('11025', '13', '24', '9', '다섯째는 말기야요 여섯째는 미야민이요');
INSERT INTO `bible_verses_korean` VALUES ('11026', '13', '24', '10', '일곱째는 학고스요 여덟째는 아비야요');
INSERT INTO `bible_verses_korean` VALUES ('11027', '13', '24', '11', '아홉째는 예수아요 열째는 스가냐요');
INSERT INTO `bible_verses_korean` VALUES ('11028', '13', '24', '12', '열 한째는 엘리아십이요 열 둘째는 야김이요');
INSERT INTO `bible_verses_korean` VALUES ('11029', '13', '24', '13', '열 세째는 훔바요 열 네째는 예세브압이요');
INSERT INTO `bible_verses_korean` VALUES ('11030', '13', '24', '14', '열 다섯째는 빌가요 열 여섯째는 임멜이요');
INSERT INTO `bible_verses_korean` VALUES ('11031', '13', '24', '15', '열 일곱째는 헤실이요 열 여덟째는 합비세스요');
INSERT INTO `bible_verses_korean` VALUES ('11032', '13', '24', '16', '열 아홉째는 브다히야요 스무째는 여헤스겔이요');
INSERT INTO `bible_verses_korean` VALUES ('11033', '13', '24', '17', '스물 한째는 야긴이요 스물 둘째는 가물이요');
INSERT INTO `bible_verses_korean` VALUES ('11034', '13', '24', '18', '스물 세째는 들라야요 스물 네째는 마아시야라');
INSERT INTO `bible_verses_korean` VALUES ('11035', '13', '24', '19', '이와 같은 반차로 여호와의 전에 들어가서 이스라엘 하나님 여호와께서 저희 조상 아론에게 명하신 규례대로 수종들었더라');
INSERT INTO `bible_verses_korean` VALUES ('11036', '13', '24', '20', '레위 자손 중에 남은 자는 이러하니 아므람의 아들 중에는 수바엘이요 수바엘의 아들 중에는 예드야며');
INSERT INTO `bible_verses_korean` VALUES ('11037', '13', '24', '21', '르하뱌에게 이르러는 그 아들 중에 족장 잇시야요');
INSERT INTO `bible_verses_korean` VALUES ('11038', '13', '24', '22', '이스할의 아들 중에는 슬로못이요 슬로못의 아들중에는 야핫이요');
INSERT INTO `bible_verses_korean` VALUES ('11039', '13', '24', '23', '헤브론의 아들들은 장자 여리야와 둘째 아마랴와 세째 야하시엘과 네째 여가므암이요');
INSERT INTO `bible_verses_korean` VALUES ('11040', '13', '24', '24', '웃시엘의 아들은 미가요 미가의 아들중에는 사밀이요');
INSERT INTO `bible_verses_korean` VALUES ('11041', '13', '24', '25', '미가의 아우는 잇시야라 잇시야의 아들 중에는 스가랴며');
INSERT INTO `bible_verses_korean` VALUES ('11042', '13', '24', '26', '므라리의 아들은 마흘리와 무시요 야아시야의 아들은 브노니');
INSERT INTO `bible_verses_korean` VALUES ('11043', '13', '24', '27', '므라리의 자손 야아시야에게서 난 자는 브노와 소함과 삭굴과 이브리요');
INSERT INTO `bible_verses_korean` VALUES ('11044', '13', '24', '28', '마흘리의 아들 중에는 엘르아살이니 엘르아살은 무자하며');
INSERT INTO `bible_verses_korean` VALUES ('11045', '13', '24', '29', '기스에게 이르러는 그 아들 여라므엘이요');
INSERT INTO `bible_verses_korean` VALUES ('11046', '13', '24', '30', '무시의 아들은 마흘리와 에델과 여리못이니 이는 다 그 족속대로 기록한 레위 자손이라');
INSERT INTO `bible_verses_korean` VALUES ('11047', '13', '24', '31', '이 여러 사람도 다윗 왕과 사독과 아히멜렉과 및 제사장과 레위 족장 앞에서 그 형제 아론 자손처럼 제비 뽑혔으니 장자의 종가와 그 아우의 종가가 다름이 없더라');
INSERT INTO `bible_verses_korean` VALUES ('11048', '13', '25', '1', '다윗이 군대 장관들로 더불어 아삽과 헤만과 여두둔의 자손 중에서 구별하여 섬기게 하되 수금과 비파와 제금을 잡아 신령한 노래를 하게 하였으니 그 직무대로 일하는 자의 수효가 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('11049', '13', '25', '2', '아삽의 아들 중 삭굴과 요셉과 느다냐와 아사렐라니 이 아삽의 아들들이 아삽의 수하에 속하여 왕의 명령을 좇아 신령한 노래를 하며');
INSERT INTO `bible_verses_korean` VALUES ('11050', '13', '25', '3', '여두둔에게 이르러는 그 아들 그달리야와 스리와 여사야와 하사뱌와 맛디디야 여섯 사람이니 그 아비 여두둔의 수하에 속하여 수금을 잡아 신령한 노래를 하며 여호와께 감사하며 찬양하며');
INSERT INTO `bible_verses_korean` VALUES ('11051', '13', '25', '4', '헤만에게 이르러는 그 아들 북기야와 맛다냐와 웃시엘과 스브엘과 여리못과 하나냐와 하나니와 엘리아다와 깃달디와 로암디에셀과 요스브가사와 말로디와 호딜과 마하시옷이라');
INSERT INTO `bible_verses_korean` VALUES ('11052', '13', '25', '5', '이는 다 헤만의 아들들이니 나팔을 부는 자며 헤만은 하나님의 말씀을 받드는 왕의 선견자라 하나님이 헤만에게 열 네 아들과 세 딸을 주셨더라');
INSERT INTO `bible_verses_korean` VALUES ('11053', '13', '25', '6', '이들이 다 그 아비의 수하에 속하여 제금과 비파와 수금을 잡아 여호와 하나님의 전에서 노래하여 섬겼으며 아삽과 여두둔과 헤만은 왕의 수하에 속하였으니');
INSERT INTO `bible_verses_korean` VALUES ('11054', '13', '25', '7', '저희와 모든 형제 곧 여호와 찬송하기를 배워 익숙한 자의 수효가 이백 팔십 팔인이라');
INSERT INTO `bible_verses_korean` VALUES ('11055', '13', '25', '8', '이 무리의 큰 자나 작은 자나 스승이나 제자를 무론하고 일례로 제비뽑아 직임을 얻었으니');
INSERT INTO `bible_verses_korean` VALUES ('11056', '13', '25', '9', '첫째로 제비 뽑힌 자는 아삽의 아들 중 요셉이요 둘째는 그달리야니 저와 그 형제와 아들 십이인이요');
INSERT INTO `bible_verses_korean` VALUES ('11057', '13', '25', '10', '세째는 삭굴이니 그 아들과 형제와 십 이인이요');
INSERT INTO `bible_verses_korean` VALUES ('11058', '13', '25', '11', '네째는 이스리니 그 아들과 형제와 십 이인이요');
INSERT INTO `bible_verses_korean` VALUES ('11059', '13', '25', '12', '다섯째는 느다냐니 그 아들과 형제와 십 이인이요');
INSERT INTO `bible_verses_korean` VALUES ('11060', '13', '25', '13', '여섯째는 북기야니 그 아들과 형제와 십 이인이요');
INSERT INTO `bible_verses_korean` VALUES ('11061', '13', '25', '14', '일곱째는 여사렐라니 그 아들과 형제와 십 이인이요');
INSERT INTO `bible_verses_korean` VALUES ('11062', '13', '25', '15', '여덟째는 여사야니 그 아들과 형제와 십이인이요');
INSERT INTO `bible_verses_korean` VALUES ('11063', '13', '25', '16', '아홉째는 맛다냐니 그 아들과 형제와 십 이인이요');
INSERT INTO `bible_verses_korean` VALUES ('11064', '13', '25', '17', '열째는 시므이니 그 아들과 형제와 십이인이요');
INSERT INTO `bible_verses_korean` VALUES ('11065', '13', '25', '18', '열 한째는 아사렐이니 그 아들과 형제와 십 이인이요');
INSERT INTO `bible_verses_korean` VALUES ('11066', '13', '25', '19', '열 둘째는 하사뱌니 그 아들과 형제와 십 이인이요');
INSERT INTO `bible_verses_korean` VALUES ('11067', '13', '25', '20', '열 세째는 수바엘이니 그 아들과 형제와 십 이인이요');
INSERT INTO `bible_verses_korean` VALUES ('11068', '13', '25', '21', '열 네째는 맛디디야니 그 아들과 형제와 십 이인이요');
INSERT INTO `bible_verses_korean` VALUES ('11069', '13', '25', '22', '열 다섯째는 여레못이니 그 아들과 형제와 십 이인이요');
INSERT INTO `bible_verses_korean` VALUES ('11070', '13', '25', '23', '열 여섯째는 하나냐니 그 아들과 형제와 십 이인이요');
INSERT INTO `bible_verses_korean` VALUES ('11071', '13', '25', '24', '열 일곱째는 요스브가사니 그 아들과 형제와 십 이인이요');
INSERT INTO `bible_verses_korean` VALUES ('11072', '13', '25', '25', '열 여덟째는 하나니니 그 아들과 형제와 십 이인이요');
INSERT INTO `bible_verses_korean` VALUES ('11073', '13', '25', '26', '열 아홉째는 말로디니 그 아들과 형제와 십 이인이요');
INSERT INTO `bible_verses_korean` VALUES ('11074', '13', '25', '27', '스무째는 엘리아다니 그 아들과 형제와 십 이인이요');
INSERT INTO `bible_verses_korean` VALUES ('11075', '13', '25', '28', '스물 한째는 호딜이니 그 아들과 형제와 십 이인이요');
INSERT INTO `bible_verses_korean` VALUES ('11076', '13', '25', '29', '스물 둘째는 깃달디니 그 아들과 형제와 십 이인이요');
INSERT INTO `bible_verses_korean` VALUES ('11077', '13', '25', '30', '스물 세째는 마하시옷이니 그 아들과 형제와 십 이인이요');
INSERT INTO `bible_verses_korean` VALUES ('11078', '13', '25', '31', '스물 네째는 로암디에셀이니 그 아들과 형제와 십 이인이었더라');
INSERT INTO `bible_verses_korean` VALUES ('11079', '13', '26', '1', '문지기의 반차가 이러하니라 고라 족속 아삽의 자손중에 고레의 아들 므셀레먀와');
INSERT INTO `bible_verses_korean` VALUES ('11080', '13', '26', '2', '므셀레먀의 아들들 맏아들 스가랴와 둘째 여디야엘과 세째 스바댜와 네째 야드니엘과');
INSERT INTO `bible_verses_korean` VALUES ('11081', '13', '26', '3', '다섯째 엘람과 여섯째 여호하난과 일곱째 엘여호에내며');
INSERT INTO `bible_verses_korean` VALUES ('11082', '13', '26', '4', '오벧에돔의 아들들 맏아들 스마야와 둘째 여호사밧과 세째 요아와 네째 사갈과 다섯째 느다넬과');
INSERT INTO `bible_verses_korean` VALUES ('11083', '13', '26', '5', '여섯째 암미엘과 일곱째 잇사갈과 여덟째 브울래대니 이는 하나님이 오벧에돔에게 복을 주셨음이며');
INSERT INTO `bible_verses_korean` VALUES ('11084', '13', '26', '6', '그 아들 스마야도 두어 아들을 낳았으니 저희의 족속을 다스리는 자요 큰 용사라');
INSERT INTO `bible_verses_korean` VALUES ('11085', '13', '26', '7', '스마야의 아들들은 오드니와 르바엘과 오벳과 엘사밧이며 엘사밧의 형제 엘리후와 스마갸는 능력이 있는 자니');
INSERT INTO `bible_verses_korean` VALUES ('11086', '13', '26', '8', '이는 다 오벧에돔의 자손이라 저희와 그 아들들과 그 형제들은 다 능력이 있어 그 직무를 잘하는 자니 오벧에돔에게서 난 자가 육십 이명이며');
INSERT INTO `bible_verses_korean` VALUES ('11087', '13', '26', '9', '또 므셀레먀의 아들과 형제 십팔인은 능력이 있는 자며');
INSERT INTO `bible_verses_korean` VALUES ('11088', '13', '26', '10', '므라리 자손중 호사가 아들들이 있으니 그 장자는 시므리라 시므리는 본래 맏아들이 아니나 그 아비가 장자를 삼았고');
INSERT INTO `bible_verses_korean` VALUES ('11089', '13', '26', '11', '둘째는 힐기야요 세째는 드발리야요 네째는 스가랴니 호사의 아들과 형제가 십 삼인이더라');
INSERT INTO `bible_verses_korean` VALUES ('11090', '13', '26', '12', '이상은 다 문지기의 반장으로서 그 형제처럼 직임을 얻어 여호와의 전에서 섬기는 자라');
INSERT INTO `bible_verses_korean` VALUES ('11091', '13', '26', '13', '각 문을 지키기 위하여 그 종족을 따라 무론대소하고 다 제비 뽑혔으니');
INSERT INTO `bible_verses_korean` VALUES ('11092', '13', '26', '14', '셀레먀는 동방에 당첨되었고 그 아들 스가랴는 명철한 의사라 저를 위하여 제비 뽑으니 북방에 당첨되었고');
INSERT INTO `bible_verses_korean` VALUES ('11093', '13', '26', '15', '오벧에돔은 남방에 당첨되었고 그 아들들은 곳간에 당첨되었으며');
INSERT INTO `bible_verses_korean` VALUES ('11094', '13', '26', '16', '숩빔과 호사는 서방에 당첨되어 큰 길로 통한 살래겟 문 곁에 있어 서로 대하여 파수하였으니');
INSERT INTO `bible_verses_korean` VALUES ('11095', '13', '26', '17', '동방에 레위 사람이 여섯이요 북방에 매일 네 사람이요 남방에 매일 네 사람이요 곳간에는 둘씩이며');
INSERT INTO `bible_verses_korean` VALUES ('11096', '13', '26', '18', '낭실 서편 큰 길에 네 사람이요 낭실에 두 사람이니');
INSERT INTO `bible_verses_korean` VALUES ('11097', '13', '26', '19', '고라와 므라리 자손의 문지기의 반차가 이러하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11098', '13', '26', '20', '레위 사람 중에 아히야는 하나님의 전 곳간과 성물 곳간을 맡았으며');
INSERT INTO `bible_verses_korean` VALUES ('11099', '13', '26', '21', '라단의 자손은 곧 라단에게 속한 게르손 사람의 자손이니 게르손 사람 라단에게 속한 족장은 여히엘리라');
INSERT INTO `bible_verses_korean` VALUES ('11100', '13', '26', '22', '여히엘리의 아들은 스담과 그 아우 요엘이니 여호와의 전 곳간을 맡았고');
INSERT INTO `bible_verses_korean` VALUES ('11101', '13', '26', '23', '아므람 자손과 이스할 자손과 헤브론 자손과 웃시엘 자손 중에');
INSERT INTO `bible_verses_korean` VALUES ('11102', '13', '26', '24', '모세의 아들 게르솜의 자손 스브엘은 곳간을 맡았고');
INSERT INTO `bible_verses_korean` VALUES ('11103', '13', '26', '25', '그 형제 곧 엘리에셀에게서 난 자는 그 아들 르하뱌와 그 아들 여사야와 그 아들 요람과 그 아들 시그리와 그 아들 슬로못이라');
INSERT INTO `bible_verses_korean` VALUES ('11104', '13', '26', '26', '이 슬로못과 그 형제는 성물의 모든 곳간을 맡았으니 곧 다윗왕과 족장과 천부장과 백부장과 군대의 모든 장관이 구별하여 드린 성물이라');
INSERT INTO `bible_verses_korean` VALUES ('11105', '13', '26', '27', '저희가 싸울 때에 노략하여 얻은 물건 중에서 구별하여 드려 여호와의 전을 중수하게 한 것이며');
INSERT INTO `bible_verses_korean` VALUES ('11106', '13', '26', '28', '선견자 사무엘과 기스의 아들 사울과 넬의 아들 아브넬과 스루야의 아들 요압이 무론 무엇이든지 구별하여 드린 성물은 다 슬로못과 그 형제의 수하에 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('11107', '13', '26', '29', '이스할 자손중에 그나냐와 그 아들들은 이스라엘 바깥 일을 다스리는 유사와 재판관이 되었고');
INSERT INTO `bible_verses_korean` VALUES ('11108', '13', '26', '30', '헤브론 자손 중에 하사뱌와 그 동족 용사 일천 칠백인은 요단 서편에서 이스라엘을 주관하여 여호와의 모든 일과 왕을 섬기는 직임을 맡았으며');
INSERT INTO `bible_verses_korean` VALUES ('11109', '13', '26', '31', '헤브론 자손중에 여리야가 그 세계와 종족대로 헤브론 자손의 족장이 되었더라 다윗이 위에 있은지 사십년에 길르앗 야셀에서 그족속 중에 구하여 큰 용사를 얻었으니');
INSERT INTO `bible_verses_korean` VALUES ('11110', '13', '26', '32', '그 형제 중 이천 칠백명이 다 용사요 족장이라 다윗 왕이 저희로 르우벤과 갓과 므낫세 반 지파를 주관하여 하나님의 모든 일과 왕의 일을 다스리게 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11111', '13', '27', '1', '이스라엘 자손의 모든 족장과 천부장과 백부장과 왕을 섬기는 유사들이 그 인수대로 반차가 나누이니 각 반열이 이만 사천명씩이라 일년동안 달마다 체번하여 들어가며 나왔으니');
INSERT INTO `bible_verses_korean` VALUES ('11112', '13', '27', '2', '정월 첫반의 반장은 삽디엘의 아들 야소브암이요 그 반열에 이만 사천명이라');
INSERT INTO `bible_verses_korean` VALUES ('11113', '13', '27', '3', '저는 베레스의 자손으로서 정월반의 모든 장관의 두목이 되었고');
INSERT INTO `bible_verses_korean` VALUES ('11114', '13', '27', '4', '이월반의 반장은 아호아 사람 도대요 또 미글롯이 그 반의 주장이 되었으니 그 반열에 이만 사천명이요');
INSERT INTO `bible_verses_korean` VALUES ('11115', '13', '27', '5', '삼월 군대의 세째 장관은 대제사장 여호야다의 아들 브나야요 그 반열에 이만 사천명이라');
INSERT INTO `bible_verses_korean` VALUES ('11116', '13', '27', '6', '이 브나야는 삼십인중에 용사요 삼십인 위에 있으며 그 반열 중에 그 아들 암미사밧이 있으며');
INSERT INTO `bible_verses_korean` VALUES ('11117', '13', '27', '7', '사월 네째 장관은 요압의 아우 아사헬이요 그 다음은 그 아들 스바댜니 그 반열에 이만 사천명이요');
INSERT INTO `bible_verses_korean` VALUES ('11118', '13', '27', '8', '오월 다섯째 장관은 이스라 사람 삼훗이니 그 반열에 이만 사천명이요');
INSERT INTO `bible_verses_korean` VALUES ('11119', '13', '27', '9', '유월 여섯째 장관은 드고아 사람 익게스의 아들 이라니 그 반열에 이만 사천명이요');
INSERT INTO `bible_verses_korean` VALUES ('11120', '13', '27', '10', '칠월 일곱째 장관은 에브라임자손에 속한 발론 사람 헬레스니 그 반열에 이만 사천명이요');
INSERT INTO `bible_verses_korean` VALUES ('11121', '13', '27', '11', '팔월 여덟째 장관은 세라 족속 후사 사람 십브개니 그 반열에 이만 사천명이요');
INSERT INTO `bible_verses_korean` VALUES ('11122', '13', '27', '12', '구월 아홉째 장관은 베냐민 자손 아나돗 사람 아비에셀이니 그 반열에 이만 사천명이요');
INSERT INTO `bible_verses_korean` VALUES ('11123', '13', '27', '13', '시월 열째 장관은 세라 족속 느도바 사람 마하래니 그 반열에 이만 사천명이요');
INSERT INTO `bible_verses_korean` VALUES ('11124', '13', '27', '14', '십일월 열 한째 장관은 에브라임 자손에 속한 비라돈 사람 브나 야니 그 반열에 이만 사천명이요');
INSERT INTO `bible_verses_korean` VALUES ('11125', '13', '27', '15', '십이월 열 둘째 장관은 옷니엘 자손에 속한 느도바 사람 헬대니 그 반열에 이만 사천명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('11126', '13', '27', '16', '이스라엘 지파를 관할하는 자는 이러하니라 르우벤 사람의 관장은 시그리의 아들 엘리에셀이요 시므온 사람의 관장은 마아가의 아들 스바댜요');
INSERT INTO `bible_verses_korean` VALUES ('11127', '13', '27', '17', '레위 사람의 관장은 그무엘의 아들 하사뱌요 아론 자손의 관장은 사독이요');
INSERT INTO `bible_verses_korean` VALUES ('11128', '13', '27', '18', '유다의 관장은 다윗의 형 엘리후요 잇사갈의 관장은 미가엘의 아들 오므리요');
INSERT INTO `bible_verses_korean` VALUES ('11129', '13', '27', '19', '스불론의 관장은 오바댜의 아들 이스마야요 납달리의 관장은 아스리엘의 아들 여레못이요');
INSERT INTO `bible_verses_korean` VALUES ('11130', '13', '27', '20', '에브라임 자손의 관장은 아사시야의 아들 호세아요 므낫세 반 지파의 관장은 브다야의 아들 요엘이요');
INSERT INTO `bible_verses_korean` VALUES ('11131', '13', '27', '21', '길르앗에 있는 므낫세 반 지파의 관장은 스가랴의 아들 잇도요 베냐민의 관장은 아브넬의 아들 야아시엘이요');
INSERT INTO `bible_verses_korean` VALUES ('11132', '13', '27', '22', '단의 관장은 여로함의 아들 아사렐이니 이스라엘 지파의 관장이 이러하며');
INSERT INTO `bible_verses_korean` VALUES ('11133', '13', '27', '23', '이스라엘 사람의 이십세 이하의 수효는 다윗이 조사하지 아니하였으니 이는 여호와께서 전에 말씀하시기를 이스라엘 사람을 하늘의 별같이 많게 하리라 하셨음이라');
INSERT INTO `bible_verses_korean` VALUES ('11134', '13', '27', '24', '스루야의 아들 요압이 조사하기를 시작하고 끝내지 못하여서 그 일로 인하여 진노가 이스라엘에게 임한지라 그 수효를 다윗 왕의 역대지략에 기록하지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11135', '13', '27', '25', '아디엘의 아들 아스마웹은 왕의 곳간을 맡았고 웃시야의 아들 요나단은 밭과 성읍과 촌과 산성의 곳간을 맡았고');
INSERT INTO `bible_verses_korean` VALUES ('11136', '13', '27', '26', '글룹의 아들 에스리는 밭 가는 농부를 거느렸고');
INSERT INTO `bible_verses_korean` VALUES ('11137', '13', '27', '27', '라마 사람 시므이는 포도원을 맡았고 스밤 사람 삽디는 포도원의 소산 포도주 곳간을 맡았고');
INSERT INTO `bible_verses_korean` VALUES ('11138', '13', '27', '28', '게델 사람 바알하난은 평야의 감람나무와 뽕나무를 맡았고 요아스는 기름 곳간을 맡았고');
INSERT INTO `bible_verses_korean` VALUES ('11139', '13', '27', '29', '사론 사람 시드래는 사론에서 먹이는 소떼를 맡았고 아들래의 아들 사밧은 골짜기에 있는 소떼를 맡았고');
INSERT INTO `bible_verses_korean` VALUES ('11140', '13', '27', '30', '이스마엘 사람 오빌은 약대를 맡았고 메로놋 사람 예드야는 나귀를 맡았고 하갈 사람 야시스는 양떼를 맡았으니');
INSERT INTO `bible_verses_korean` VALUES ('11141', '13', '27', '31', '다윗 왕의 재산을 맡은 자들이 이러하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11142', '13', '27', '32', '다윗의 아자비 요나단은 지혜가 있어서 모사가 되며 서기관도 되었고 학모니의 아들 여히엘은 왕의 아들들의 배종이 되었고');
INSERT INTO `bible_verses_korean` VALUES ('11143', '13', '27', '33', '아히도벨은 왕의 모사가 되었고 아렉 사람 후새는 왕의 벗이 되었고');
INSERT INTO `bible_verses_korean` VALUES ('11144', '13', '27', '34', '브나야의 아들 여호야다와 아비아달은 아히도벨의 다음이 되었고 요압은 왕의 군대 장관이 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('11145', '13', '28', '1', '다윗이 이스라엘 모든 방백 곧 각 지파의 어른과 체번하어 왕을 섬기는 반장들과 천부장들과 백부장들과 및 왕과 왕자의 산업과 생축의 감독과 환관과 장사와 용사를 예루살렘으로 소집하고');
INSERT INTO `bible_verses_korean` VALUES ('11146', '13', '28', '2', '이에 다윗 왕이 일어서서 가로되 나의 형제들 나의 백성들아 내 말을 들으라 나는 여호와의 언약궤 곧 우리 하나님의 발등상을 봉안할 전 건축할 마음이 있어서 건축할 재료를 준비하였으나');
INSERT INTO `bible_verses_korean` VALUES ('11147', '13', '28', '3', '오직 하나님이 내게 이르시되 너는 군인이라 피를 흘렸으니 내 이름을 위하여 전을 건축하지 못하리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('11148', '13', '28', '4', '그러나 이스라엘 하나님 여호와께서 전에 나를 내 부친의 온 집에서 택하여 영원히 이스라엘 왕이 되게 하셨나니 곧 하나님이 유다 지파를 택하사 머리를 삼으시고 유다의 족속에서 내 부친의 집을 택하시고 내 부친의 아들들 중에서 나를 기뻐하사 온 이스라엘의 왕을 삼으셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('11149', '13', '28', '5', '여호와께서 내게 여러 아들을 주시고 그 모든 아들중에서 내 아들 솔로몬을 택하사 여호와의 나라 위에 앉혀 이스라엘을 다스리게 하려 하실새');
INSERT INTO `bible_verses_korean` VALUES ('11150', '13', '28', '6', '내게 이르시기를 네 아들 솔로몬 그가 내 전을 건축하고 내 여러 뜰을 만들리니 이는 내가 저를 택하여 내 아들을 삼고 나는 그 아비가 될 것임이라');
INSERT INTO `bible_verses_korean` VALUES ('11151', '13', '28', '7', '저가 만일 나의 계명과 규례를 힘써 준행하기를 오늘날과 같이 하면 내가 그 나라를 영원히 견고케 하리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('11152', '13', '28', '8', '이제 너희는 온 이스라엘 곧 여호와의 회중의 보는데와 우리 하나님의 들으시는데서 너희 하나님 여호와의 모든 계명을 구하여 지키기로 하라 그리하면 너희가 이 아름다운 땅을 누리고 너희 후손에게 끼쳐 영원한 기업이 되게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('11153', '13', '28', '9', '내 아들 솔로몬아 너는 네 아비의 하나님을 알고 온전한 마음과 기쁜 뜻으로 섬길지어다 여호와께서는 뭇 마음을 감찰하사 모든 사상을 아시나니 네가 저를 찾으면 만날 것이요 버리면 저가 너를 영원히 버리시리라');
INSERT INTO `bible_verses_korean` VALUES ('11154', '13', '28', '10', '그런즉 너는 삼갈지어다 여호와께서 너를 택하여 성소의 전을 건축하게 하셨으니 힘써 행할지니라');
INSERT INTO `bible_verses_korean` VALUES ('11155', '13', '28', '11', '다윗이 전의 낭실과 그 집들과 그 곳간과 다락과 골방과 속죄소의 식양을 그 아들 솔로몬에게 주고');
INSERT INTO `bible_verses_korean` VALUES ('11156', '13', '28', '12', '또 성신의 가르치신 모든 식양 곧 여호와의 전의 뜰과 사면의 모든 방과 하나님의 전 곳간과 성물 곳간의 식양을 주고');
INSERT INTO `bible_verses_korean` VALUES ('11157', '13', '28', '13', '또 제사장과 레위 사람의 반열과 여호와의 전에 섬기는 모든 일과 섬기는 데 쓰는 모든 그릇의 식양을 설명하고');
INSERT INTO `bible_verses_korean` VALUES ('11158', '13', '28', '14', '또 모든 섬기는 데 쓰는 금기명을 만들 금의 중량과 모든 섬기는 데 쓰는 은기명을 만들 은의 중량을 정하고');
INSERT INTO `bible_verses_korean` VALUES ('11159', '13', '28', '15', '또 금등대들과 그 등잔 곧 각등대와 그 등잔을 만들 금의 중량과 은등대와 그 등잔을 만들 은의 중량을 각기 적당하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('11160', '13', '28', '16', '또 진설병의 각 상을 만들 금의 중량을 정하고 은상을 만들 은도 그렇게 하고');
INSERT INTO `bible_verses_korean` VALUES ('11161', '13', '28', '17', '고기 갈고리와 대접과 종자를 만들 정금과 금잔 곧 각 잔을 만들 금의 중량과 또 은잔 곧 각 잔을 만들 은의 중량을 정하고');
INSERT INTO `bible_verses_korean` VALUES ('11162', '13', '28', '18', '또 향단에 쓸 정금과 또 타시는 처소된 그룹들의 식양대로 만들 금의 중량을 정하여 주니 이 그룹들은 날개를 펴서 여호와의 언약궤를 덮는 것이더라');
INSERT INTO `bible_verses_korean` VALUES ('11163', '13', '28', '19', '다윗이 가로되 이 위의 모든 것의 식양을 여호와의 손이 내게 임하여 그려 나로 알게 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('11164', '13', '28', '20', '또 그아들 솔로몬에게 이르되 너는 강하고 담대하게 이일을 행하고 두려워 말며 놀라지 말라 네가 여호와의 전 역사의 모든 일을 마칠 동안에 여호와 하나님 나의 하나님이 너와 함께하사 네게서 떠나지 아니하시고 너를 버리지 아니하시리라');
INSERT INTO `bible_verses_korean` VALUES ('11165', '13', '28', '21', '제사장과 레위 사람의 반열이 있으니 여호와의 전의 모든 역사를 도울 것이요 또 모든 공역에 공교한 공장이 기쁜 마음으로 너와 함께 할 것이요 또 모든 장관과 백성이 온전히 네 명령 아래 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('11166', '13', '29', '1', '다윗 왕이 온 회중에게 이르되 내 아들 솔로몬이 홀로 하나님의 택하신 바 되었으나 오히려 어리고 연약하고 이 역사는 크도다 이 전은 사람을 위한 것이 아니요 여호와 하나님을 위한 것이라');
INSERT INTO `bible_verses_korean` VALUES ('11167', '13', '29', '2', '내가 이미 내 하나님의 전을 위하여 힘을 다하여 예비하였나니 곧 기구를 만들 금과 은과 놋과 철과 나무며 또 마노와 박을 보석과 꾸밀 보석과 채석과 다른 보석들과 화반석이 매우 많으며');
INSERT INTO `bible_verses_korean` VALUES ('11168', '13', '29', '3', '성전을 위하여 예비한 이 모든 것 외에도 내 마음에 내 하나님의 전을 사모하므로 나의 사유의 금 은으로 내 하나님의 전을 위하여 드렸노니');
INSERT INTO `bible_verses_korean` VALUES ('11169', '13', '29', '4', '곧 오빌의 금 삼천 달란트와 천은 칠천 달란트라 모든 전 벽에 입히며');
INSERT INTO `bible_verses_korean` VALUES ('11170', '13', '29', '5', '금 은 그릇을 만들며 공장의 손으로 하는 모든 일에 쓰게 하였노니 오늘날 누가 즐거이 손에 채워 여호와께 드리겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('11171', '13', '29', '6', '이에 모든 족장과 이스라엘 모든 지파 어른과 천부장과 백부장과 왕의 사무 감독이 다 즐거이 드리되');
INSERT INTO `bible_verses_korean` VALUES ('11172', '13', '29', '7', '하나님의 전 역사를 위하여 금 오천 달란트와 금 다릭 일만과 은 일만 달란트와 놋 일만 팔천 달란트와 철 십만 달란트를 드리고');
INSERT INTO `bible_verses_korean` VALUES ('11173', '13', '29', '8', '무릇 보석이 있는 자는 게르손 사람 여히엘의 손에 부쳐 여호와의 전 곳간에 드렸더라');
INSERT INTO `bible_verses_korean` VALUES ('11174', '13', '29', '9', '백성이 자기의 즐거이 드림으로 기뻐하였으니 곧 저희가 성심으로 여호와께 즐거이 드림이며 다윗 왕도 기쁨을 이기지 못하여 하니라');
INSERT INTO `bible_verses_korean` VALUES ('11175', '13', '29', '10', '다윗이 온 회중앞에서 여호와를 송축하여 가로되 우리 조상 이스라엘의 하나님 여호와여 주는 영원히 송축을 받으시옵소서');
INSERT INTO `bible_verses_korean` VALUES ('11176', '13', '29', '11', '여호와여 ! 광대하심과 권능과 영광과 이김과 위엄이 다 주께 속하였사오니 천지에 있는 것이 다 주의 것이로소이다 여호와여 주권도 주께 속하였사오니 주는 높으사 만유의 머리심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('11177', '13', '29', '12', '부와 귀가 주께로 말미암고 또 주는 만유의 주재가 되사 손에 권세와 능력이 있사오니 모든 자를 크게 하심과 강하게 하심이 주의 손에 있나이다');
INSERT INTO `bible_verses_korean` VALUES ('11178', '13', '29', '13', '우리 하나님이여 ! 이제 우리가 주께 감사하오며 주의 영화로운 이름을 찬양하나이다');
INSERT INTO `bible_verses_korean` VALUES ('11179', '13', '29', '14', '나와 나의 백성이 무엇이관대 이처럼 즐거운 마음으로 드릴 힘이있었나이까 모든 것이 주께로 말미암았사오니 우리가 주의 손에서 받은 것으로 주께 드렸을 뿐이니이다');
INSERT INTO `bible_verses_korean` VALUES ('11180', '13', '29', '15', '주 앞에서는 우리가 우리 열조와 다름이 없이 나그네와 우거한 자라 세상에 있는 날이 그림자 같아서 머무름이 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('11181', '13', '29', '16', '우리 하나님 여호와여 ! 우리가 주의 거룩한 이름을 위하여 전을 건축하려고 미리 저축한 이 모든 물건이 다 주의 손에서 왔사오니 다 주의 것이니이다');
INSERT INTO `bible_verses_korean` VALUES ('11182', '13', '29', '17', '나의 하나님이여 ! 주께서 마음을 감찰하시고 정직을 기뻐하시는줄 내가 아나이다 내가 정직한 마음으로 이 모든 것을 즐거이 드렸사오며 이제 내가 또 여기있는 주의 백성이 주께 즐거이 드리는 것을 보오니 심히 기쁘도소이다');
INSERT INTO `bible_verses_korean` VALUES ('11183', '13', '29', '18', '우리 열조 아브라함과 이삭과 이스라엘의 하나님 여호와여 주께서 이것을 주의 백성의 심중에 영원히 두어 생각하게 하시고 그 마음을 예비하여 주께로 돌아오게 하옵시며');
INSERT INTO `bible_verses_korean` VALUES ('11184', '13', '29', '19', '또 내 아들 솔로몬에게 정성된 마음을 주사 주의 계명과 법도와 율례를 지켜 이 모든 일을 행하게 하시고 내가 위하여 예비한 것으로 전을 건축하게 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('11185', '13', '29', '20', '다윗이 온 회중에게 이르되 너희는 너희 하나님 여호와를 송축하라 하매 회중이 그 열조의 하나님 여호와를 송축하고 머리를 숙여 여호와와 왕에게 절하고');
INSERT INTO `bible_verses_korean` VALUES ('11186', '13', '29', '21', '이튿날 여호와께 제사를 드리고 또 번제를 드리니 수송아지가 일천이요 수양이 일천이요 어린 양이 일천이요 또 그 전제라 온 이스라엘을 위하여 풍성한 제물을 드리고');
INSERT INTO `bible_verses_korean` VALUES ('11187', '13', '29', '22', '이 날에 무리가 크게 기뻐하여 여호와 앞에서 먹으며 마셨더라 무리가 다윗의 아들 솔로몬으로 다시 왕을 삼아 기름을 부어 여호와께 돌려 주권자가 되게 하고 사독에게도 기름을 부어 제사장이 되게 하니라');
INSERT INTO `bible_verses_korean` VALUES ('11188', '13', '29', '23', '솔로몬이 여호와께서 주신 위에 앉아 부친 다윗을 이어 왕이 되어 형통하니 온 이스라엘이 그 명령을 순종하며');
INSERT INTO `bible_verses_korean` VALUES ('11189', '13', '29', '24', '모든 방백과 용사와 다윗 왕의 여러 아들이 솔로몬 왕에게 복종하니');
INSERT INTO `bible_verses_korean` VALUES ('11190', '13', '29', '25', '여호와께서 솔로몬으로 이스라엘 무리의 목전에 심히 존대케 하시고 또 왕의 위엄을 주사 그 전 이스라엘 모든 왕보다 뛰어나게 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('11191', '13', '29', '26', '이새의 아들 다윗이 온 이스라엘의 왕이 되어');
INSERT INTO `bible_verses_korean` VALUES ('11192', '13', '29', '27', '이스라엘을 치리한 날짜는 사십년이라 헤브론에서 칠년을 치리하였고 예루살렘에서 삼십 삼년을 치리하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11193', '13', '29', '28', '저가 나이 많아 늙도록 부하고 존귀하다가 죽으매 그 아들 솔로몬이 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('11194', '13', '29', '29', '다윗 왕의 시종 행적이 선견자 사무엘의 글과 선지자 나단의 글과 선견자 갓의 글에 다 기록되고');
INSERT INTO `bible_verses_korean` VALUES ('11195', '13', '29', '30', '또 저의 왕 된 일과 그 권세와 저와 이스라엘과 온 세상 열국의 지난 시사가 다 기록되니라');
INSERT INTO `bible_verses_korean` VALUES ('11196', '14', '1', '1', '다윗의 아들 솔로몬의 왕위가 견고하여 가며 그 하나님 여호와께서 저와 함께 하사 심히 창대케 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('11197', '14', '1', '2', '솔로몬이 온 이스라엘의 천부장과 백부장과 재판관과 온 이스라엘의 각 방백과 족장들을 명하고');
INSERT INTO `bible_verses_korean` VALUES ('11198', '14', '1', '3', '온 회중과 함께 기브온 산당으로 갔으니 하나님의 회막 곧 여호와의 종 모세가 광야에서 지은 것이 거기 있음이라');
INSERT INTO `bible_verses_korean` VALUES ('11199', '14', '1', '4', '다윗이 전에 예루살렘에서 하나님의 궤를 위하여 장막을 쳤었으므로 그 궤는 다윗이 이미 기럇여아림에서부터 위하여 예비한 곳으로 메어 올렸고');
INSERT INTO `bible_verses_korean` VALUES ('11200', '14', '1', '5', '옛적에 훌의 손자 우리의 아들 브사렐의 지은 놋단은 여호와의 장막 앞에 있더라 솔로몬이 회중으로 더불어 나아가서');
INSERT INTO `bible_verses_korean` VALUES ('11201', '14', '1', '6', '여호와 앞 곧 회막 앞에 있는 놋단에 이르러 그 위에 일천 희생으로 번제를 드렸더라');
INSERT INTO `bible_verses_korean` VALUES ('11202', '14', '1', '7', '이 밤에 하나님이 솔로몬에게 나타나사 이르시되 내가 네게 무엇을 줄꼬 너는 구하라');
INSERT INTO `bible_verses_korean` VALUES ('11203', '14', '1', '8', '솔로몬이 하나님께 여짜오되 주께서 전에 큰 은혜를 나의 아비 다윗에게 베푸시고 나로 대신하여 왕이 되게 하셨사오니');
INSERT INTO `bible_verses_korean` VALUES ('11204', '14', '1', '9', '여호와 하나님이여 원컨대 주는 내 아비 다윗에게 하신 것을 이제 굳게 하옵소서 주께서 나로 땅의 티끌 같이 많은 백성의 왕을 삼으셨사오니');
INSERT INTO `bible_verses_korean` VALUES ('11205', '14', '1', '10', '주는 이제 내게 지혜와 지식을 주사 이 백성 앞에서 출입하게 하옵소서 이렇게 많은 주의 백성을 누가 능히 재판하리이까');
INSERT INTO `bible_verses_korean` VALUES ('11206', '14', '1', '11', '하나님이 솔로몬에게 이르시되 이런 마음이 네게 있어서 부나 재물이나 존영이나 원수의 생명 멸하기를 구하지 아니하며 장수도 구하지 아니하고 오직 내가 너로 치리하게 한 내 백성을 재판하기 위하여 지혜와 지식을 구하였으니');
INSERT INTO `bible_verses_korean` VALUES ('11207', '14', '1', '12', '그러므로 내가 네게 지혜와 지식을 주고 부와 재물과 존영도 주리니 너의 전의 왕들이 이같음이 없었거니와 너의 후에도 이같음이 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('11208', '14', '1', '13', '이에 솔로몬이 기브온 산당 회막 앞에서부터 예루살렘으로 돌아와서 이스라엘을 치리하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11209', '14', '1', '14', '솔로몬이 병거와 마병을 모으매 병거가 일천 사백이요 마병이 일만 이천이라 병거성에도 두고 예루살렘 왕에게도 두었으며');
INSERT INTO `bible_verses_korean` VALUES ('11210', '14', '1', '15', '왕이 예루살렘에서 은 금을 돌같이 흔하게 하고 백향목을 평지의 뽕나무같이 많게 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11211', '14', '1', '16', '솔로몬의 말들은 애굽에서 내어 왔으니 왕의 상고들이 떼로 정가하여 산 것이며');
INSERT INTO `bible_verses_korean` VALUES ('11212', '14', '1', '17', '애굽에서 내어 올린 병거는 하나에 은 육백 세겔이요 말은 일백 오십 세겔이라 이와 같이 헷 사람의 모든 왕과 아람 왕들을 위하여도 그 손으로 내어 왔었더라');
INSERT INTO `bible_verses_korean` VALUES ('11213', '14', '2', '1', '솔로몬이 여호와의 이름을 위하여 전을 건축하고 자기 권영을 위하여 궁궐 건축하기를 결심하니라');
INSERT INTO `bible_verses_korean` VALUES ('11214', '14', '2', '2', '솔로몬이 이에 담군 칠만과 산에 올라 작벌할 자 팔만과 일을 감독할 자 삼천 육백을 뽑고');
INSERT INTO `bible_verses_korean` VALUES ('11215', '14', '2', '3', '사자를 두로 왕 후람에게 보내어 이르되 당신이 전에 내 부친 다윗에게 백향목을 보내어 그 거할 궁궐을 건축하게 한 것 같이 내게도 그리하소서');
INSERT INTO `bible_verses_korean` VALUES ('11216', '14', '2', '4', '이제 내가 나의 하나님 여호와의 이름을 위하여 전을 건축하여 구별하여 드리고 주 앞에서 향재료를 사르며 항상 떡을 진설하며 안식일과 초하루와 우리 하나님 여호와의 절기에 조석으로 번제를 드리려 하니 이는 이스라엘의 영원한 규례니이다');
INSERT INTO `bible_verses_korean` VALUES ('11217', '14', '2', '5', '내가 건축하고자 하는 전은 크니 우리 하나님은 모든 신보다 크심이라');
INSERT INTO `bible_verses_korean` VALUES ('11218', '14', '2', '6', '누가 능히 하나님을 위하여 전을 건축하리요 하늘과 하늘들의 하늘이라도 주를 용납지 못하겠거든 내가 누구관대 어찌 능히 위하여 전을 건축하리요 그 앞에 분향하려 할 따름이니이다');
INSERT INTO `bible_verses_korean` VALUES ('11219', '14', '2', '7', '이제 청컨대 당신은 금 은 동 철로 제조하며 자색 홍색 청색실로 직조하며 또 아로새길 줄 아는 공교한 공장하나를 내게 보내어 내 부친 다윗이 유다와 예루살렘에서 예비한 나의 공교한 공장과 함께 일하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('11220', '14', '2', '8', '또 레바논에서 백향목과 잣나무와 백단목을 내게로 보내소서 내가 알거니와 당신의 종은 레바논에서 벌목을 잘하나니 내 종이 당신의 종을 도울지라');
INSERT INTO `bible_verses_korean` VALUES ('11221', '14', '2', '9', '이와 같이 나를 위하여 재목을 많이 예비하게 하소서 내가 건축하려 하는 전은 크고 화려할 것이니이다');
INSERT INTO `bible_verses_korean` VALUES ('11222', '14', '2', '10', '내가 당신의 벌목하는 종에게 용정한 밀 이만석과 보리 이만석과 포도주 이만말과 기름 이만말을 주리이다 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11223', '14', '2', '11', '두로 왕 후람이 솔로몬에게 답장하여 가로되 여호와께서 그 백성을 사랑하시므로 당신을 세워 그 왕을 삼으셨도다');
INSERT INTO `bible_verses_korean` VALUES ('11224', '14', '2', '12', '또 가로되 천지를 지으신 이스라엘 하나님 여호와는 송축을 받으실지로다 다윗 왕에게 지혜로운 아들을 주시고 명철과 총명을 품부하시사 능히 여호와를 위하여 전을 건축하고 자기 권영을 위하여 궁궐을 건축하게 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('11225', '14', '2', '13', '내가 이제 공교하고 총명한 사람을 보내오니 전에 내 부친 후람에게 속하였던 자라');
INSERT INTO `bible_verses_korean` VALUES ('11226', '14', '2', '14', '이 사람은 단의 여자 중 한 여인의 아들이요 그 아비는 두로 사람이라 능히 금,은,동,철과, 돌과, 나무와, 자색, 청색, 홍색실과, 가는 베로 일을 잘하며 또 모든 아로새기는 일에 익숙하고 모든 기묘한 식양에 능한 자니 당신의 공교한 공장과 당신의 부친 내 주 다윗의 공교한 공장과 함께 일하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('11227', '14', '2', '15', '내 주의 말씀하신 밀과 보리와 기름과 포도주는 주의 종들에게 보내소서');
INSERT INTO `bible_verses_korean` VALUES ('11228', '14', '2', '16', '우리가 레바논에서 당신의 쓰실 만큼 벌목하여 떼를 엮어 바다에 띄워 욥바로 보내리니 당신은 수운하여 예루살렘으로 올리소서 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11229', '14', '2', '17', '전에 솔로몬의 부친 다윗이 이스라엘 땅에 거한 이방 사람을 조사하였더니 이제 솔로몬이 다시 조사하매 모두 십 오만 삼천 육 백인이라');
INSERT INTO `bible_verses_korean` VALUES ('11230', '14', '2', '18', '그 중에 칠만인은 담군이 되게 하였고 팔만인은 산에서 벌목하게 하였고 삼천 육백인은 감독을 삼아 백성들에게 일을 시키게 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11231', '14', '3', '1', '솔로몬이 예루살렘 모리아 산에 여호와의 전 건축하기를 시작하니 그곳은 전에 여호와께서 그 아비 다윗에게 나타나신 곳이요 여부스 사람 오르난의 타작마당에 다윗이 정한 곳이라');
INSERT INTO `bible_verses_korean` VALUES ('11232', '14', '3', '2', '솔로몬이 왕위에 나아간지 사년 이월 초이일에 건축하기를 시작하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11233', '14', '3', '3', '솔로몬이 하나님의 전을 위하여 놓은 지대는 이러하니 옛적 재는 법대로 장이 육십 규빗이요 광이 이십규빗이며');
INSERT INTO `bible_verses_korean` VALUES ('11234', '14', '3', '4', '그 전 앞 낭실의 장이 전의 광과 같이 이십 규빗이요 고가 일백 이십 규빗이니 안에는 정금으로 입혔으며');
INSERT INTO `bible_verses_korean` VALUES ('11235', '14', '3', '5', '그 대전 천장은 잣나무로 만들고 또 정금으로 입히고 그 위에 종려나무와 사슬 형상을 새겼고');
INSERT INTO `bible_verses_korean` VALUES ('11236', '14', '3', '6', '또 보석으로 전을 꾸며 화려하게 하였으니 그 금은 바르와임 금이며');
INSERT INTO `bible_verses_korean` VALUES ('11237', '14', '3', '7', '또 금으로 전과 그 들보와 문지방과 벽과 문짝에 입히고 벽에 그룹들을 아로새겼더라');
INSERT INTO `bible_verses_korean` VALUES ('11238', '14', '3', '8', '또 지성소를 지었으니 전 넓이대로 장이 이십 규빗이요 광도 이십 규빗이라 정금 육백 달란트로 입혔으니');
INSERT INTO `bible_verses_korean` VALUES ('11239', '14', '3', '9', '못 중수가 오십 금 세겔이요 다락들도 금으로 입혔더라');
INSERT INTO `bible_verses_korean` VALUES ('11240', '14', '3', '10', '지성소 안에 두 그룹의 형상을 새겨 만들어 금으로 입혔으니');
INSERT INTO `bible_verses_korean` VALUES ('11241', '14', '3', '11', '두 그룹의 날개 길이가 모두 이십 규빗이라 좌편 그룹의 한 날개는 다섯 규빗이니 전 벽에 닿았고 그 한 날개도 다섯 규빗이니 우편 그룹의 날개에 닿았으며');
INSERT INTO `bible_verses_korean` VALUES ('11242', '14', '3', '12', '우편 그룹의 한 날개도 다섯 규빗이니 전 벽에 닿았고 그 한 날개도 다섯 규빗이니 좌편 그룹의 날개에 닿았으며');
INSERT INTO `bible_verses_korean` VALUES ('11243', '14', '3', '13', '이 두 그룹의 편 날개가 모두 이십 규빗이라 그 얼굴을 외소로 향하고 서 있으며');
INSERT INTO `bible_verses_korean` VALUES ('11244', '14', '3', '14', '청색, 자색, 홍색실과, 고운 베로 문장을 짓고 그 위에 그룹의 형상을 수놓았더라');
INSERT INTO `bible_verses_korean` VALUES ('11245', '14', '3', '15', '전 앞에 기둥 둘을 만들었으니 고가 삼십 오 규빗이요, 각 기둥 꼭대기의 머리가 다섯 규빗이라');
INSERT INTO `bible_verses_korean` VALUES ('11246', '14', '3', '16', '성소 같이 사슬을 만들어 그 기둥 머리에 두르고 석류 일백개를 만들어 사슬에 달았으며');
INSERT INTO `bible_verses_korean` VALUES ('11247', '14', '3', '17', '그 두 기둥을 외소 앞에 세웠으니 좌편에 하나요, 우편에 하나라 우편 것은 야긴이라 칭하고 좌편 것은 보아스라 칭하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11248', '14', '4', '1', '솔로몬이 또 놋으로 단을 만들었으니 장이 이십 규빗이요, 광이 이십 규빗이요 고가 십 규빗이며');
INSERT INTO `bible_verses_korean` VALUES ('11249', '14', '4', '2', '또 바다를 부어 만들었으니 직경이 십 규빗이요, 그 모양이 둥글며 그 고는 다섯 규빗이요, 주위는 삼십 규빗 줄을 두를 만하며');
INSERT INTO `bible_verses_korean` VALUES ('11250', '14', '4', '3', '그 가장자리 아래에는 돌아가며 소 형상이 있는데 매 규빗에 소가 열씩 있어서 바다 주위에 둘렸으니 그 소는 바다를 부어 만들 때에 두줄로 부어 만들었으며');
INSERT INTO `bible_verses_korean` VALUES ('11251', '14', '4', '4', '그 바다를 열두소가 받쳤으니 셋은 북을 향하였고, 셋은 서를 향하였고, 셋은 남을 향하였고, 셋은 동을 향하였으며 바다를 그 위에 놓았고 소의 뒤는 다 안으로 두었으며');
INSERT INTO `bible_verses_korean` VALUES ('11252', '14', '4', '5', '바다의 두께는 한 손넓이만 하고 그 가는 백합화의 식양으로 잔가와 같이 만들었으니 그 바다에는 삼천 밧을 담겠으며');
INSERT INTO `bible_verses_korean` VALUES ('11253', '14', '4', '6', '또 물두멍 열을 만들어 다섯은 우편에 두고 다섯은 좌편에 두어 씻게 하였으며 그 바다는 제사장들의 씻기를 위한 것이더라');
INSERT INTO `bible_verses_korean` VALUES ('11254', '14', '4', '7', '또 정식을 따라 금으로 등대 열을 만들어 외소 안에 두었으니 좌편에 다섯이요, 우편에 다섯이며');
INSERT INTO `bible_verses_korean` VALUES ('11255', '14', '4', '8', '또 상 열을 만들어 외소 안에 두었으니 좌편에 다섯이요, 우편에 다섯이며 또 금으로 대접 일백을 만들었고');
INSERT INTO `bible_verses_korean` VALUES ('11256', '14', '4', '9', '또 제사장의 뜰과 큰 뜰과 뜰문을 만들고 놋으로 그 문짝에 입혔고');
INSERT INTO `bible_verses_korean` VALUES ('11257', '14', '4', '10', '그 바다는 전 우편 동남방에 두었더라');
INSERT INTO `bible_verses_korean` VALUES ('11258', '14', '4', '11', '후람이 또 솥과 부삽과 대접을 만들었더라 이와 같이 후람이 솔로몬 왕을 위하여 하나님의 전에서 하는 일을 마쳤으니');
INSERT INTO `bible_verses_korean` VALUES ('11259', '14', '4', '12', '곧 기둥 둘과 그 기둥 꼭대기의 공 같은 머리 둘과 또 기둥 꼭대기의 공 같은 기둥 머리를 가리우는 그물 둘과');
INSERT INTO `bible_verses_korean` VALUES ('11260', '14', '4', '13', '또 그 그물들을 위하여 만든 바 매 그물에 두 줄씩으로 기둥 위의 공 같은 두 머리를 가리우게 한 사백 석류와');
INSERT INTO `bible_verses_korean` VALUES ('11261', '14', '4', '14', '또 받침과 받침 위의 물두멍과');
INSERT INTO `bible_verses_korean` VALUES ('11262', '14', '4', '15', '한 바다와 그 바다 아래 열 두 소와');
INSERT INTO `bible_verses_korean` VALUES ('11263', '14', '4', '16', '솥과 부삽과 고기 갈고리와 여호와의 전의 모든 그릇들이라 후람의 아비가 솔로몬 왕을 위하여 빛난 놋으로 만들 때에');
INSERT INTO `bible_verses_korean` VALUES ('11264', '14', '4', '17', '왕이 요단 평지에서 숙곳과 스레다 사이의 차진 흙에 그것들을 부어 내었더라');
INSERT INTO `bible_verses_korean` VALUES ('11265', '14', '4', '18', '이와 같이 솔로몬이 이 모든 기구를 심히 많이 만들었으므로 그 놋 중수를 능히 측량할 수 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('11266', '14', '4', '19', '솔로몬이 또 하나님의 전의 모든 기구를 만들었으니 곧 금단과 진설병 상들과');
INSERT INTO `bible_verses_korean` VALUES ('11267', '14', '4', '20', '내소 앞에서 규례대로 불을 켤 정금 등대와 그 등잔이며');
INSERT INTO `bible_verses_korean` VALUES ('11268', '14', '4', '21', '또 순정한 금으로 만든 꽃과 등잔과 화젓가락이며');
INSERT INTO `bible_verses_korean` VALUES ('11269', '14', '4', '22', '또 정금으로 만든 불집게와 주발과 숟가락과 불 옮기는 그릇이며 또 전 문 곧 지성소의 문과 외소의 문을 금으로 입혔더라');
INSERT INTO `bible_verses_korean` VALUES ('11270', '14', '5', '1', '솔로몬이 여호와의 전을 위하여 만드는 모든 것을 마친지라 이에 그 부친 다윗이 드린 은과 금과 모든 기구를 가져다가 하나님의 전 곳간에 두었더라');
INSERT INTO `bible_verses_korean` VALUES ('11271', '14', '5', '2', '이에 솔로몬이 여호와의 언약궤를 다윗 성 곧 시온에서 메어 올리고자 하여 이스라엘 장로들과 모든 지파의 두목 곧 이스라엘 자손의 족장들을 다 예루살렘으로 소집하니');
INSERT INTO `bible_verses_korean` VALUES ('11272', '14', '5', '3', '칠월 절기에 이스라엘 모든 사람이 다 왕에게로 모이고');
INSERT INTO `bible_verses_korean` VALUES ('11273', '14', '5', '4', '이스라엘 장로들이 다 이르매 레위 사람이 궤를 메니라');
INSERT INTO `bible_verses_korean` VALUES ('11274', '14', '5', '5', '궤와 회막과 장막안에 모든 거룩한 기구를 메고 올라가되 제사장과 레위 사람이 그것들을 메고 올라가매');
INSERT INTO `bible_verses_korean` VALUES ('11275', '14', '5', '6', '솔로몬 왕과 그 앞에 모인 이스라엘 회중이 궤 앞에 있어 양과 소로 제사를 드렸으니 그 수가 많아 기록할 수도 없고 셀 수도 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('11276', '14', '5', '7', '제사장들이 여호와의 언약궤를 그 처소로 메어 들였으니 곧 내전 지성소 그룹들의 날개 아래라');
INSERT INTO `bible_verses_korean` VALUES ('11277', '14', '5', '8', '그룹들이 궤 처소 위에서 날개를 펴서 궤와 그 채를 덮었는데');
INSERT INTO `bible_verses_korean` VALUES ('11278', '14', '5', '9', '그 채가 길어서 궤에서 나오므로 그 끝이 내전 앞에서 보이나 밖에서는 보이지 아니하며 그 궤가 오늘까지 그 곳에 있으며');
INSERT INTO `bible_verses_korean` VALUES ('11279', '14', '5', '10', '궤 안에는 두 돌판 외에 아무 것도 없으니 이것은 이스라엘 자손이 애굽에서 나온 후 여호와께서 저희와 언약을 세우실 때에 모세가 호렙에서 그 안에 넣은 것이더라');
INSERT INTO `bible_verses_korean` VALUES ('11280', '14', '5', '11', '이 때에는 제사장들이 그 반차대로 하지 아니하고 스스로 정결케하고 성소에 있다가 나오매');
INSERT INTO `bible_verses_korean` VALUES ('11281', '14', '5', '12', '노래하는 레위 사람 아삽과 헤만과 여두둔과 그 아들들과 형제들이 다 세마포를 입고 단 동편에 서서 제금과 비파와 수금을 잡고 또 나팔 부는 제사장 일백 이십 인이 함께 서 있다가');
INSERT INTO `bible_verses_korean` VALUES ('11282', '14', '5', '13', '나팔 부는 자와 노래하는 자가 일제히 소리를 발하여 여호와를 찬송하며 감사하는데 나팔 불고 제금치고 모든 악기를 울리며 소리를 높여 여호와를 찬송하여 가로되 선하시도다 그 자비하심이 영원히 있도다 하매 그 때에 여호와의 전에 구름이 가득한지라');
INSERT INTO `bible_verses_korean` VALUES ('11283', '14', '5', '14', '제사장이 그 구름으로 인하여 능히 서서 섬기지 못하였으니 이는 여호와의 영광이 하나님의 전에 가득함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('11284', '14', '6', '1', '그때에 솔로몬이 가로되 여호와께서 캄캄한데 계시겠다 말씀하셨사오나');
INSERT INTO `bible_verses_korean` VALUES ('11285', '14', '6', '2', '내가 주를 위하여 거하실 전을 건축하였사오니 주께서 영원히 거하실 처소로소이다 하고');
INSERT INTO `bible_verses_korean` VALUES ('11286', '14', '6', '3', '얼굴을 돌이켜 이스라엘의 온 회중을 위하여 축복하니 때에 이스라엘의 온 회중이 서 있더라');
INSERT INTO `bible_verses_korean` VALUES ('11287', '14', '6', '4', '왕이 가로되 이스라엘 하나님 여호와를 송축할지로다 여호와께서 그 입으로 나의 부친 다윗에게 말씀하신 것을 이제 그 손으로 이루셨도다 이르시기를');
INSERT INTO `bible_verses_korean` VALUES ('11288', '14', '6', '5', '내가 내 백성을 애굽 땅에서 인도하여 낸 날부터 내 이름을 둘 만한 집을 건축하기 위하여 이스라엘 모든 지파 가운데서 아무 성읍도 택하지 아니하였으며 내 백성 이스라엘의 주권자를 삼기 위하여 아무 사람도 택하지 아니하였더니');
INSERT INTO `bible_verses_korean` VALUES ('11289', '14', '6', '6', '예루살렘을 택하여 내 이름을 거기 두고 또 다윗을 택하여 내 백성 이스라엘을 다스리게 하였노라 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('11290', '14', '6', '7', '내 부친 다윗이 이스라엘 하나님 여호와의 이름을 위하여 전을 건축할 마음이 있었더니');
INSERT INTO `bible_verses_korean` VALUES ('11291', '14', '6', '8', '여호와께서 내 부친 다윗에게 이르시되 네가 내 이름을 위하여 전을 건축할 마음이 있으니 이 마음이 네게 있는 것이 좋도다');
INSERT INTO `bible_verses_korean` VALUES ('11292', '14', '6', '9', '그러나 너는 그 전을 건축하지 못할 것이요 네 몸에서 낳을 네 아들 그가 내 이름을 위하여 전을 건축하리라 하시더니');
INSERT INTO `bible_verses_korean` VALUES ('11293', '14', '6', '10', '이제 여호와께서 말씀하신 대로 이루시도다 내가 여호와의 허하신 대로 내 부친 다윗을 대신하여 일어나서 이스라엘 위에 앉고 이스라엘 하나님 여호와의 이름을 위하여 전을 건축하고');
INSERT INTO `bible_verses_korean` VALUES ('11294', '14', '6', '11', '내가 또 그 곳에 여호와께서 이스라엘 자손으로 더불어 세우신 언약 넣은 궤를 두었노라');
INSERT INTO `bible_verses_korean` VALUES ('11295', '14', '6', '12', '솔로몬이 여호와의 단 앞에서 이스라엘의 회중을 마주 서서 그 손을 펴니라');
INSERT INTO `bible_verses_korean` VALUES ('11296', '14', '6', '13', '솔로몬이 이왕에 놋으로 대를 만들었으니 장이 다섯 규빗이요 광이 다섯 규빗이요 고가 세 규빗이라 뜰 가운데 두었더니 저가 그위에 서서 이스라엘의 회중앞에서 무릎을 꿇고 하늘을 향하여 손을 펴고');
INSERT INTO `bible_verses_korean` VALUES ('11297', '14', '6', '14', '가로되 이스라엘 하나님 여호와여, 천지에 주와 같은 신이 없나이다 주께서는 온 마음으로 주의 앞에서 행하는 주의 종들에게 언약을 지키시고 은혜를 베푸시나이다');
INSERT INTO `bible_verses_korean` VALUES ('11298', '14', '6', '15', '주께서 주의 종 내 아비 다윗에게 허하신 말씀을 지키시되 주의 입으로 말씀하신 것을 손으로 이루심이 오늘날과 같으니이다');
INSERT INTO `bible_verses_korean` VALUES ('11299', '14', '6', '16', '이스라엘 하나님 여호와여, 주께서 주의 종 내 아비 다윗에게 말씀하시기를 네 자손이 자기 길을 삼가서 네가 내 앞에서 행한 것같이 내 율법대로 행하기만 하면 네게로 좇아 나서 이스라엘 위에 앉을 사람이 내 앞에서 끊어지지 아니하리라 하셨사오니 이제 다윗을 위하여 그 허하신 말씀을 지키시옵소서');
INSERT INTO `bible_verses_korean` VALUES ('11300', '14', '6', '17', '그런즉 이스라엘 하나님 여호와여, 원컨대 주는 주의 종 다윗에게 하신 말씀이 확실하게 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('11301', '14', '6', '18', '하나님이 참으로 사람과 함께 땅에 거하시리이까 하늘과 하늘들의 하늘이라도 주를 용납지 못하겠거든 하물며 내가 건축한 이 전이오리이까');
INSERT INTO `bible_verses_korean` VALUES ('11302', '14', '6', '19', '그러나 나의 하나님 여호와여, 종의 기도와 간구를 돌아보시며 종이 주의 앞에서 부르짖음과 비는 기도를 들으시옵소서');
INSERT INTO `bible_verses_korean` VALUES ('11303', '14', '6', '20', '주께서 전에 말씀하시기를 내 이름을 거기 두리라 하신 곳 이 전을 향하여 주의 눈이 주야로 보옵시며 종이 이 곳을 향하여 비는 기도를 들으시옵소서');
INSERT INTO `bible_verses_korean` VALUES ('11304', '14', '6', '21', '종과 주의 백성 이스라엘이 이곳을 향하여 기도할때에 주는 그 간구함을 들으시되 주의 계신 곳 하늘에서 들으시고 들으시사 사하여 주옵소서');
INSERT INTO `bible_verses_korean` VALUES ('11305', '14', '6', '22', '만일 어떤 사람이 그 이웃에게 범죄하므로 맹세시킴을 받고 저가 와서 이 전에 있는 주의 단 앞에서 맹세하거든');
INSERT INTO `bible_verses_korean` VALUES ('11306', '14', '6', '23', '주는 하늘에서 들으시고 행하시되 주의 종들을 국문하사 악한 자의 죄를 정하여 그 행위대로 그 머리에 돌리시고 의로운 자를 의롭다 하사 그 의로운 대로 갚으시옵소서');
INSERT INTO `bible_verses_korean` VALUES ('11307', '14', '6', '24', '만일 주의 백성 이스라엘이 주께 범죄하여 적국 앞에 패하게 되므로 주께로 돌아와서 주의 이름을 인정하고 이 전에서 주께 빌며 간구하거든');
INSERT INTO `bible_verses_korean` VALUES ('11308', '14', '6', '25', '주는 하늘에서 들으시고 주의 백성 이스라엘의 죄를 사하시고 그와 그 열조에게 주신 땅으로 돌아오게 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('11309', '14', '6', '26', '만일 저희가 주께 범죄함을 인하여 하늘이 닫히고 비가 없어서 주의 벌을 받을 때에 이 곳을 향하여 빌며 주의 이름을 인정하고 그 죄에서 떠나거든');
INSERT INTO `bible_verses_korean` VALUES ('11310', '14', '6', '27', '주는 하늘에서 들으사 주의 종들과 주의 백성 이스라엘의 죄를 사하시고 그 마땅히 행할 선한 길을 가르쳐 주옵시며 주의 백성에게 기업으로 주신 주의 땅에 비를 내리시옵소서');
INSERT INTO `bible_verses_korean` VALUES ('11311', '14', '6', '28', '만일 이 땅에 기근이나 온역이 있거나 곡식이 시들거나 깜부기가 나거나 메뚜기나 황충이 나거나 적국이 와서 성읍을 에워 싸거나 무슨 재앙이나 무슨 질병이 있든지 무론하고');
INSERT INTO `bible_verses_korean` VALUES ('11312', '14', '6', '29', '한 사람이나 혹 주의 온 백성 이스라엘이 다 각각 자기의 마음에 재앙과 고통을 깨닫고 이 전을 향하여 손을 펴고 무슨 기도나 무슨 간구를 하거든');
INSERT INTO `bible_verses_korean` VALUES ('11313', '14', '6', '30', '주는 계신 곳 하늘에서 들으시며 사유하시되 각 사람의 마음을 아시오니 그 모든 행위대로 갚으시옵소서 주만 홀로 인생의 마음을 아심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('11314', '14', '6', '31', '그리하시면 저희가 주께서 우리 열조에게 주신 땅에서 사는 동안에 항상 주를 경외하며 주의 길로 행하리이다');
INSERT INTO `bible_verses_korean` VALUES ('11315', '14', '6', '32', '주의 백성 이스라엘에 속하지 않은 이방인에게 대하여도 저희가 주의 큰 이름과 능한 손과 펴신 팔을 위하여 먼 지방에서 와서 이 전을 향하여 기도하거든');
INSERT INTO `bible_verses_korean` VALUES ('11316', '14', '6', '33', '주는 계신 곳 하늘에서 들으시고 무릇 이방인이 주께 부르짖는 대로 이루사 땅의 만민으로 주의 이름을 알고 주의 백성 이스라엘처럼 경외하게 하옵시며 또 내가 건축한 이 전을 주의 이름으로 일컫는 줄을 알게 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('11317', '14', '6', '34', '주의 백성이 그 적국으로 더불어 싸우고자 하여 주의 보내신 길로 나갈때에 저희가 주의 빼신 이 성과 내가 주의 이름을 위하여 건축한 전있는 편을 향하여 여호와께 기도하거든');
INSERT INTO `bible_verses_korean` VALUES ('11318', '14', '6', '35', '주는 하늘에서 저희의 기도와 간구를 들으시고 그 일을 돌아보옵소서');
INSERT INTO `bible_verses_korean` VALUES ('11319', '14', '6', '36', '범죄치 아니하는 사람이 없사오니 저희가 주께 범죄하므로 주께서 저희에게 진노하사 저희를 적국에게 붙이시매 적국이 저희를 사로잡아 땅의 원근을 물론하고 끌어간 후에');
INSERT INTO `bible_verses_korean` VALUES ('11320', '14', '6', '37', '저희가 사로잡혀 간 땅에서 스스로 깨닫고 그 사로잡은 자의 땅에서 돌이켜 주께 간구하기를 우리가 범죄하여 패역을 행하며 악을 지었나이다 하며');
INSERT INTO `bible_verses_korean` VALUES ('11321', '14', '6', '38', '자기를 사로잡아 간 적국의 땅에서 온 마음과 온 뜻으로 주께 돌아와서 주께서 그 열조에게 주신 땅과 주의 빼신 성과 내가 주의 이름을 위하여 건축한 전 있는 편을 향하여 기도하거든');
INSERT INTO `bible_verses_korean` VALUES ('11322', '14', '6', '39', '주는 계신 곳 하늘에서 저희의 기도와 간구를 들으시고 저희의 일을 돌아보옵시며 주께 득죄한 주의 백성을 용서하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('11323', '14', '6', '40', '나의 하나님이여, 이제 이곳에서 하는 기도에 눈을 드시고 귀를 기울이소서');
INSERT INTO `bible_verses_korean` VALUES ('11324', '14', '6', '41', '여호와 하나님이여, 일어나 들어가사 주의 능력의 궤와 함께 주의 평안한 처소에 계시옵소서 여호와 하나님이여 원컨대 주의 제사장으로 구원을 입게 하시고 또 주의 성도로 은혜를 기뻐하게 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('11325', '14', '6', '42', '여호와 하나님이여, 주의 기름부음 받은 자에게서 얼굴을 돌이키지 마옵시고 주의 종 다윗에게 베푸신 은총을 기억하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('11326', '14', '7', '1', '솔로몬이 기도를 마치매 불이 하늘에서부터 내려와서 그 번제물과 제물들을 사르고 여호와의 영광이 그 전에 가득하니');
INSERT INTO `bible_verses_korean` VALUES ('11327', '14', '7', '2', '여호와의 영광이 여호와의 전에 가득하므로 제사장이 그 전에 능히 들어가지 못하였고');
INSERT INTO `bible_verses_korean` VALUES ('11328', '14', '7', '3', '이스라엘 모든 자손은 불이 내리는 것과 여호와의 영광이 전에 있는 것을 보고 박석 깐 땅에 엎드려 경배하며 여호와께 감사하여 가로되 선하시도다 그 인자하심이 영원하도다 하니라');
INSERT INTO `bible_verses_korean` VALUES ('11329', '14', '7', '4', '이에 왕과 모든 백성이 여호와 앞에 제사를 드리니');
INSERT INTO `bible_verses_korean` VALUES ('11330', '14', '7', '5', '솔로몬 왕의 드린 제물이 소가 이만 이천이요 양이 십 이만이라 이와 같이 왕과 모든 백성이 하나님의 전의 낙성식을 행하니라');
INSERT INTO `bible_verses_korean` VALUES ('11331', '14', '7', '6', '때에 제사장들은 직분대로 모셔서고 레위 사람도 여호와의 악기를 가지고 섰으니 이 악기는 전에 다윗 왕이 레위 사람으로 여호와를 찬송하려고 만들어서 여호와의 인자하심이 영원함을 감사케하던 것이라 제사장은 무리 앞에서 나팔을 불고 온 이스라엘은 섰더라');
INSERT INTO `bible_verses_korean` VALUES ('11332', '14', '7', '7', '솔로몬이 또 여호와의 전 앞뜰 가운데를 거룩히 구별하고 거기서 번제물과 화목제의 기름을 드렸으니 이는 솔로몬의 지은 놋단이 능히 그 번제물과 소제물과 기름을 용납할 수 없음이더라');
INSERT INTO `bible_verses_korean` VALUES ('11333', '14', '7', '8', '그때에 솔로몬이 칠일동안 절기를 지켰는데 하맛 어귀에서부터 애굽 하수까지의 온 이스라엘의 심히 큰 회중이 모여 저와 함께 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('11334', '14', '7', '9', '제 팔일에 무리가 한 성회를 여니라 단의 낙성식을 칠일 동안 행한 후 이 절기를 칠일 동안 지키니라');
INSERT INTO `bible_verses_korean` VALUES ('11335', '14', '7', '10', '칠월 이십 삼일에 왕이 백성을 그 장막으로 돌려보내매 백성이 여호와께서 다윗과 솔로몬과 그 백성 이스라엘에게 베푸신 은혜를 인하여 기뻐하며 마음에 즐거워하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11336', '14', '7', '11', '솔로몬이 여호와의 전과 왕궁을 필역하고 무릇 그 심중에 여호와의 전과 자기의 궁궐에 어떻게 만들고자 한 것을 다 형통하게 이루니라');
INSERT INTO `bible_verses_korean` VALUES ('11337', '14', '7', '12', '밤에 여호와께서 솔로몬에게 나타나사 이르시되 내가 이미 네 기도를 듣고 이 곳을 택하여 내게 제사하는 전을 삼았으니');
INSERT INTO `bible_verses_korean` VALUES ('11338', '14', '7', '13', '혹 내가 하늘을 닫고 비를 내리지 아니하거나 혹 메뚜기로 토산을 먹게 하거나 혹 염병으로 내 백성 가운데 유행하게 할 때에');
INSERT INTO `bible_verses_korean` VALUES ('11339', '14', '7', '14', '내 이름으로 일컫는 내 백성이 그 악한 길에서 떠나 스스로 겸비하고 기도하여 내 얼굴을 구하면 내가 하늘에서 듣고 그 죄를 사하고 그 땅을 고칠지라');
INSERT INTO `bible_verses_korean` VALUES ('11340', '14', '7', '15', '이 곳에서 하는 기도에 내가 눈을 들고 귀를 기울이리니');
INSERT INTO `bible_verses_korean` VALUES ('11341', '14', '7', '16', '이는 내가 이미 이 전을 택하고 거룩하게 하여 내 이름으로 여기 영영히 있게 하였음이라 내 눈과 내 마음이 항상 여기 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('11342', '14', '7', '17', '네가 만일 내 앞에서 행하기를 네 아비 다윗 같이 하여 내가 네게 명한 모든 것을 행하여 내 율례와 규례를 지키면');
INSERT INTO `bible_verses_korean` VALUES ('11343', '14', '7', '18', '그러나 너희가 만일 돌이켜 내가 너희 앞에 둔 내 율례와 명령을 버리고 가서 다른 신을 섬겨 숭배하면');
INSERT INTO `bible_verses_korean` VALUES ('11344', '14', '7', '19', '내가 저희에게 준 땅에서 그 뿌리를 뽑아내고 내 이름을 위하여 거룩하게 한 이 전을 내 앞에서 버려 모든 민족 중에 속담거리와 이야기거리가 되게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('11345', '14', '7', '20', '이 전이 비록 높을지라도 무릇 그리로 지나가는 자가 놀라 가로되 여호와께서 무슨 까닭으로 이땅과 이 전에 이같이 행하셨는고하면');
INSERT INTO `bible_verses_korean` VALUES ('11346', '14', '7', '21', '대답하기를 저희가 자기 열조를 애굽 땅에서 인도하여 내신 자기 하나님 여호와를 버리고 다른 신에게 부종하여 그를 숭배하여 섬기므로 여호와께서 이 모든 재앙을 저희에게 내리셨다 하리라 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('11347', '14', '7', '22', '');
INSERT INTO `bible_verses_korean` VALUES ('11348', '14', '8', '1', '솔로몬이 여호와의 전과 자기의 궁궐을 이십년 동안에 건축하기를 마치고');
INSERT INTO `bible_verses_korean` VALUES ('11349', '14', '8', '2', '후람이 자기에게 준 성읍들을 다시 건축하여 이스라엘 자손으로 거기 거하게 하니라');
INSERT INTO `bible_verses_korean` VALUES ('11350', '14', '8', '3', '솔로몬이 가서 하맛소바를 쳐서 취하고');
INSERT INTO `bible_verses_korean` VALUES ('11351', '14', '8', '4', '또 광야에서 다드몰을 건축하고 하맛에서 모든 국고성을 건축하고');
INSERT INTO `bible_verses_korean` VALUES ('11352', '14', '8', '5', '또 윗 벧호론과 아래 벧호론을 건축하되 성과 문과 문빗장이 있게 하여 견고한 성읍을 삼고');
INSERT INTO `bible_verses_korean` VALUES ('11353', '14', '8', '6', '또 바알랏과 자기에게 있는 모든 국고성과 모든 병거성과 마병의 성들을 건축하고 솔로몬이 또 예루살렘과 레바논과 그 다스리는 온 땅에 건축하고자 하던 것을 다 건축하니라');
INSERT INTO `bible_verses_korean` VALUES ('11354', '14', '8', '7', '무릇 이스라엘이 아닌 헷 족속과 아모리 족속과 브리스 족속과 히위 족속과 여부스 족속의 남아 있는자');
INSERT INTO `bible_verses_korean` VALUES ('11355', '14', '8', '8', '곧 이스라엘 자손이 다 멸하지 못하였으므로 그 땅에 남아 있는 그 자손들을 솔로몬이 역군을 삼아 오늘날까지 이르렀으되');
INSERT INTO `bible_verses_korean` VALUES ('11356', '14', '8', '9', '오직 이스라엘 자손은 솔로몬이 노예를 삼아 일을 시키지 아니하였으니 저희는 군사와 장관의 두목과 그 병거와 마병의 장관이 됨이라');
INSERT INTO `bible_verses_korean` VALUES ('11357', '14', '8', '10', '솔로몬 왕의 공장을 감독하는 자가 이백 오십인이라 저희가 백성을 다스렸더라');
INSERT INTO `bible_verses_korean` VALUES ('11358', '14', '8', '11', '솔로몬이 바로의 딸을 데리고 다윗 성에서부터 저를 위하여 건축한 궁에 이르러 가로되 내 아내가 이스라엘 왕 다윗의 궁에 거하지 못하리니 이는 여호와의 궤가 이른 곳은 다 거룩함이니라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11359', '14', '8', '12', '솔로몬이 낭실 앞에 쌓은 여호와의 단 위에 여호와께 번제를 드리되');
INSERT INTO `bible_verses_korean` VALUES ('11360', '14', '8', '13', '모세의 명을 좇아 매일에 합의한 대로 안식일과 월삭과 정한 절기 곧 일년의 세 절기 무교절과 칠칠절과 초막절에 드렸더라');
INSERT INTO `bible_verses_korean` VALUES ('11361', '14', '8', '14', '솔로몬이 또 그 부친 다윗의 정규를 좇아 제사장들의 반차를 정하여 섬기게 하고 레위 사람에게도 그 직분을 맡겨 매일에 합의한 대로 찬송하며 제사장들 앞에서 수종들게 하며 또 문지기로 그 반차를 좇아 각 문을 지키게 하였으니 이는 하나님의 사람 다윗이 전에 이렇게 명하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('11362', '14', '8', '15', '제사장과 레위 사람이 국고일에든지 무슨 일에든지 왕의 명한바를 다 어기지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11363', '14', '8', '16', '솔로몬이 여호와의 전의 기지를 쌓던 날부터 준공하기까지 범백을 완비하였으므로 여호와의 전이 결점이 없이 필역하니라');
INSERT INTO `bible_verses_korean` VALUES ('11364', '14', '8', '17', '때에 솔로몬이 에돔 땅의 바닷가 에시온게벨과 엘롯에 이르렀더니');
INSERT INTO `bible_verses_korean` VALUES ('11365', '14', '8', '18', '후람이 그 신복에게 부탁하여 배와 바닷길을 아는 종들을 보내매 저희가 솔로몬의 종과 함께 오빌에 이르러 거기서 금 사백 오십 달란트를 얻고 솔로몬 왕에게로 가져왔더라');
INSERT INTO `bible_verses_korean` VALUES ('11366', '14', '9', '1', '스바 여왕이 솔로몬의 명예를 듣고와서 어려운 문제로 솔로몬을 시험코자하여 예루살렘에 이르니 수원이 심히 많고 향품과 많은 금과 보석을 약대에 실었더라 저가 솔로몬에게 나아와 자기 마음에 있는 것을 다 말하매');
INSERT INTO `bible_verses_korean` VALUES ('11367', '14', '9', '2', '솔로몬이 그 묻는 말을 다 대답하였으니 솔로몬이 은미(隱黴)하여 대답지 못한 것이 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('11368', '14', '9', '3', '스바 여왕이 솔로몬의 지혜와 그 건축한 궁과');
INSERT INTO `bible_verses_korean` VALUES ('11369', '14', '9', '4', '그 상의 식물과 그 신복들의 좌석과 그 신하들의 시립한 것과 그들의 공복과 술 관원들과 그들의 공복과 여호와의 전에 올라가는 층계를 보고 정신이 현황하여');
INSERT INTO `bible_verses_korean` VALUES ('11370', '14', '9', '5', '왕께 고하되 내가 내 나라에서 당신의 행위와 당신의 지혜에 대하여 들은 소문이 진실하도다');
INSERT INTO `bible_verses_korean` VALUES ('11371', '14', '9', '6', '내가 그 말들을 믿지 아니하였더니 이제 와서 목도한즉 당신의 지혜가 크다 한 말이 그 절반도 못되니 당신은 내가 들은 소문보다 지나도다');
INSERT INTO `bible_verses_korean` VALUES ('11372', '14', '9', '7', '복되도다, 당신의 사람들이여 ! 복되도다, 당신의 이 신복들이여 ! 항상 당신의 앞에 서서 당신의 지혜를 들음이로다');
INSERT INTO `bible_verses_korean` VALUES ('11373', '14', '9', '8', '당신의 하나님 여호와를 송축할지로다 ! 하나님이 당신을 기뻐하시고 그 위에 올리사 당신의 하나님 여호와를 위하여 왕이 되게 하셨도다 당신의 하나님이 이스라엘을 사랑하사 영원히 견고하게 하시려고 당신을 세워 저희 왕을 삼아 공과 의를 행하게 하셨도다 하고');
INSERT INTO `bible_verses_korean` VALUES ('11374', '14', '9', '9', '이에 저가 금 일백 이십 달란트와 심히 많은 향품과 보석을 왕께 드렸으니 스바 여왕이 솔로몬 왕께 드린 향품 같은 것이 전에는 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('11375', '14', '9', '10', '(후람의 신복들과 솔로몬의 신복들도 도빌에서 금을 실어 올때에 백단목과 보석을 가져온지라');
INSERT INTO `bible_verses_korean` VALUES ('11376', '14', '9', '11', '왕이 백단목으로 여호와의 전과 왕궁의 층대를 만들고 또 노래하는 자를 위하여 수금과 비파를 만들었으니 이같은 것들은 유다 땅에서 전에는 보지 못하였더라)');
INSERT INTO `bible_verses_korean` VALUES ('11377', '14', '9', '12', '솔로몬 왕이 스바 여왕의 가져온대로 답례하고 그외에 또 저의 소원대로 무릇 구하는 것을 주니 이에 저가 그 신복들로 더불어 본국으로 돌아갔더라');
INSERT INTO `bible_verses_korean` VALUES ('11378', '14', '9', '13', '솔로몬의 세입금의 중수가 육백 육십 륙 금 달란트요');
INSERT INTO `bible_verses_korean` VALUES ('11379', '14', '9', '14', '그외에 또 상고와 객상들의 가져온 것이 있고 아라비아 왕들과 그 나라 방백들도 금과 은을 솔로몬에게 가져온지라');
INSERT INTO `bible_verses_korean` VALUES ('11380', '14', '9', '15', '솔로몬 왕이 쳐서 늘인 금으로 큰 방패 이백을 만들었으니 매(每)방패에 든 금이 육백 세겔이며');
INSERT INTO `bible_verses_korean` VALUES ('11381', '14', '9', '16', '또 쳐서 늘인 금으로 작은 방패 삼백을 만들었으니 매(每)방패에 든 금이 삼백 세겔이라 왕이 이것들을 레바논 나무 궁에 두었더라');
INSERT INTO `bible_verses_korean` VALUES ('11382', '14', '9', '17', '왕이 또 상아로 큰 보좌를 만들고 정금으로 입혔으니');
INSERT INTO `bible_verses_korean` VALUES ('11383', '14', '9', '18', '그 보좌에는 여섯 층계와 금 족대가 있어 보좌와 연하였고 앉는 자리 양편에는 팔걸이가 있고 팔걸이 곁에는 사자가 하나씩 섰으며');
INSERT INTO `bible_verses_korean` VALUES ('11384', '14', '9', '19', '또 열 두 사자가 있어 그 여섯 층계 좌우편에 섰으니 아무 나라에도 이같이 만든 것이 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('11385', '14', '9', '20', '솔로몬 왕의 마시는 그릇은 다 금이요 레바논나무 궁의 그릇들도 다 정금이라 솔로몬의 시대에 은을 귀히 여기지 아니함은');
INSERT INTO `bible_verses_korean` VALUES ('11386', '14', '9', '21', '왕의 배들이 후람의 종들과 함께 다시스로 다니며 그 배가 삼년에 일차씩 금과 은과 상아와 잔나비와 공작을 실어옴이더라');
INSERT INTO `bible_verses_korean` VALUES ('11387', '14', '9', '22', '솔로몬 왕의 재산과 지혜가 천하 열왕보다 큰지라');
INSERT INTO `bible_verses_korean` VALUES ('11388', '14', '9', '23', '천하 열왕이 하나님께서 솔로몬의 마음에 주신 지혜를 들으며 그 얼굴을 보기 원하여');
INSERT INTO `bible_verses_korean` VALUES ('11389', '14', '9', '24', '각기 예물을 가지고 왔으니 곧 은그릇과 금그릇과 의복과 갑옷과 향품과 말과 노새라 해마다 정한 수가 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('11390', '14', '9', '25', '솔로몬의 병거 메는 말의 외양간이 사천이요 마병이 일만 이천이라 병거성에도 두고 예루살렘 왕에게도 두었으며');
INSERT INTO `bible_verses_korean` VALUES ('11391', '14', '9', '26', '솔로몬이 유브라데강에서부터 블레셋 땅과 애굽 지경까지의 열왕을 관할하였으며');
INSERT INTO `bible_verses_korean` VALUES ('11392', '14', '9', '27', '왕이 예루살렘에서 은을 돌같이 흔하게 하고 백향목을 평지의 뽕나무같이 많게 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11393', '14', '9', '28', '솔로몬을 위하여 애굽과 각국에서 말들을 내어왔더라');
INSERT INTO `bible_verses_korean` VALUES ('11394', '14', '9', '29', '이 외에 솔로몬의 시종 행적은 선지자 나단의 글과 실로 사람 아히야의 예언과 선견자 잇도의 묵시책 곧 잇도가 느밧의 아들 여로보암에게 대하여 쓴 책에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('11395', '14', '9', '30', '솔로몬이 예루살렘에서 온 이스라엘을 다스린 지 사십년이라');
INSERT INTO `bible_verses_korean` VALUES ('11396', '14', '9', '31', '솔로몬이 그 열조와 함께 자매 그 부친 다윗의 성에 장사되고 그 아들 르호보암이 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('11397', '14', '10', '1', '르호보암이 세겜으로 갔으니 이는 온 이스라엘이 저로 왕을 삼고자 하여 세겜에 이르렀음이더라');
INSERT INTO `bible_verses_korean` VALUES ('11398', '14', '10', '2', '느밧의 아들 여로보암이 전에 솔로몬 왕의 얼굴을 피하여 애굽으로 도망하여 있었더니 이 일을 듣고 애굽에서부터 돌아오매');
INSERT INTO `bible_verses_korean` VALUES ('11399', '14', '10', '3', '무리가 보내어 저를 불렀더라 여로보암과 온 이스라엘이 와서 르호보암에게 고하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('11400', '14', '10', '4', '왕의 부친이 우리의 멍에를 무겁게 하였으나 왕은 이제 왕의 부친이 우리에게 시킨 고역과 메운 무거운 멍에를 가볍게 하소서 그리하시면 우리가 왕을 섬기겠나이다');
INSERT INTO `bible_verses_korean` VALUES ('11401', '14', '10', '5', '르호보암이 대답하되 삼일 후에 다시 내게로 오라 하매 백성이 가니라');
INSERT INTO `bible_verses_korean` VALUES ('11402', '14', '10', '6', '르호보암 왕이 그 부친 솔로몬의 생전에 그 앞에 모셨던 노인들과 의논하여 가로되 너희는 어떻게 교도하여 이 백성에게 대답하게 하겠느뇨');
INSERT INTO `bible_verses_korean` VALUES ('11403', '14', '10', '7', '대답하여 가로되 왕이 만일 이 백성을 후대하여 기쁘게 하고 선한 말을 하시면 저희가 영영히 왕의 종이 되리이다 하나');
INSERT INTO `bible_verses_korean` VALUES ('11404', '14', '10', '8', '왕이 노인의 교도하는 것을 버리고 그 앞에 모셔 있는 자기와 함께 자라난 소년들과 의논하여');
INSERT INTO `bible_verses_korean` VALUES ('11405', '14', '10', '9', '가로되 너희는 어떻게 교도하여 이 백성에게 대답하게 하겠느뇨 백성이 내게 말하기를 왕의 부친이 우리에게 메운 멍에를 가볍게하라 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('11406', '14', '10', '10', '함께 자라난 소년들이 왕께 고하여 가로되 이 백성들이 왕께 고하기를 왕의 부친이 우리의 멍에를 무겁게 하였으나 왕은 우리를 위하여 가볍게 하라 하였은즉 왕은 대답하시기를 나의 새끼손가 락이 내 부친의 허리보다 굵으니');
INSERT INTO `bible_verses_korean` VALUES ('11407', '14', '10', '11', '내 부친이 너희로 무거운 멍에를 메게 하였으나 이제 나는 너희의 멍에를 더욱 무겁게 할지라 내 부친은 채찍으로 너희를 징치하였으나 나는 전갈로 하리라 하소서');
INSERT INTO `bible_verses_korean` VALUES ('11408', '14', '10', '12', '삼일만에 여로보암과 모든 백성이 르호보암에게 나아왔으니 이는 왕이 명하여 이르기를 삼일만에 내게로 다시오라 하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('11409', '14', '10', '13', '왕이 포학한 말로 대답할새 노인의 교도를 버리고');
INSERT INTO `bible_verses_korean` VALUES ('11410', '14', '10', '14', '소년의 가르침을 좇아 저희에게 고하여 가로되 내 부친은 너희의 멍에를 무겁게 하였으나 나는 더할지라 내 부친은 채찍으로 너희를 징치하였으나 나는 전갈로 하리라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('11411', '14', '10', '15', '왕이 이같이 백성의 말을 듣지 아니하였으니 이 일은 하나님께로 말미암아 난 것이라 여호와께서 전에 실로 사람 아히야로 느밧의 아들 여로보암에게 고한 말씀을 응하게 하심이더라');
INSERT INTO `bible_verses_korean` VALUES ('11412', '14', '10', '16', '온 이스라엘이 자기들의 말을 왕이 듣지 아니함을 보고 왕에게 대답하여 가로되 우리가 다윗과 무슨 관계가 있느뇨 이새의 아들에게서 업이 없도다 이스라엘아 각각 너희 장막으로 돌아가라 다윗이여 이제 너는 네 집이나 돌아보라 하고 온 이스라엘이 그 장막으로 돌아가니라');
INSERT INTO `bible_verses_korean` VALUES ('11413', '14', '10', '17', '그러나 유다 성읍들에 사는 이스라엘 자손에게는 르호보암이 그 왕이 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('11414', '14', '10', '18', '르호보암 왕이 역군의 감독 하도람을 보내었더니 이스라엘 자손이 저를 돌로 쳐 죽인지라 르호보암 왕이 급히 수레에 올라 예루살렘으로 도망하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11415', '14', '10', '19', '이에 이스라엘이 다윗의 집을 배반하여 오늘날까지 이르니라');
INSERT INTO `bible_verses_korean` VALUES ('11416', '14', '11', '1', '르호보암이 예루살렘에 이르러 유다와 베냐민 족속을 모으니 택한 용사가 십 팔만이라 이스라엘과 싸워 나라를 회복하여 르호보암에게 돌리려 하더니');
INSERT INTO `bible_verses_korean` VALUES ('11417', '14', '11', '2', '여호와의 말씀이 하나님의 사람 스마야에게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('11418', '14', '11', '3', '솔로몬의 아들 유다 왕 르호보암과 유다와 베냐민의 이스라엘 무리에게 고하여 이르기를');
INSERT INTO `bible_verses_korean` VALUES ('11419', '14', '11', '4', '여호와의 말씀이 너희는 올라 가지 말라 너희 형제와 싸우지 말고 각기 집으로 돌아가라 이 일이 내게로 말미암아 난 것이라 하셨다 하라 하신지라 저희가 여호와의 말씀을 듣고 돌아가고 여로보암을 치러 가지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11420', '14', '11', '5', '르호보암이 예루살렘에 거하여 유다 땅에 방비하는 성읍들을 건축하였으니');
INSERT INTO `bible_verses_korean` VALUES ('11421', '14', '11', '6', '곧 베들레헴과, 에담과, 드고아와,');
INSERT INTO `bible_verses_korean` VALUES ('11422', '14', '11', '7', '벧술과, 소고와, 아둘람과,');
INSERT INTO `bible_verses_korean` VALUES ('11423', '14', '11', '8', '가드와, 마레사와, 십과,');
INSERT INTO `bible_verses_korean` VALUES ('11424', '14', '11', '9', '아도라임과, 라기스와, 아세가와,');
INSERT INTO `bible_verses_korean` VALUES ('11425', '14', '11', '10', '소라와, 아얄론과, 헤브론이니 다 유다와 베냐민 땅에 있어 견고한 성읍이라');
INSERT INTO `bible_verses_korean` VALUES ('11426', '14', '11', '11', '르호보암이 이 모든 성읍을 더욱 견고케 하고 장관을 그 가운데 두고 양식과 기름과 포도주를 저축하고');
INSERT INTO `bible_verses_korean` VALUES ('11427', '14', '11', '12', '각 성읍에 방패와 창을 두어 심히 강하게 하니라 유다와 베냐민이 르호보암에게 속하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11428', '14', '11', '13', '온 이스라엘의 제사장과 레위 사람이 그 모든 지방에서부터 르호보암에게 돌아오되');
INSERT INTO `bible_verses_korean` VALUES ('11429', '14', '11', '14', '레위 사람이 그 향리와 산업을 떠나 유다와 예루살렘에 이르렀으니 이는 여로보암과 그 아들들이 저희를 폐하여 여호와께 제사장의 직분을 행치 못하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('11430', '14', '11', '15', '여로보암이 여러 산당과 수염소 우상과 자기가 만든 송아지 우상을 위하여 스스로 제사장들을 세움이라');
INSERT INTO `bible_verses_korean` VALUES ('11431', '14', '11', '16', '이스라엘 모든 지파 중에 마음을 오로지하여 이스라엘 하나님 여호와를 구하는 자들이 레위사람을 따라 예루살렘에 이르러 그 열조의 하나님 여호와께 제사하고자 한지라');
INSERT INTO `bible_verses_korean` VALUES ('11432', '14', '11', '17', '그러므로 삼년동안 유다 나라를 도와 솔로몬의 아들 르호보암을 강성하게 하였으니 이는 무리가 삼년을 다윗과 솔로몬의 길로 행하였음이더라');
INSERT INTO `bible_verses_korean` VALUES ('11433', '14', '11', '18', '르호보암이 다윗의 아들 여리못의 딸 마할랏으로 아내를 삼았으니 마할랏은 이새의 아들 엘리압의 딸 아비하일의 소생이라');
INSERT INTO `bible_verses_korean` VALUES ('11434', '14', '11', '19', '그가 아들들 곧 여우스와 스마랴와 사함을 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('11435', '14', '11', '20', '그 후에 압살롬의 딸 마아가에게 장가들었더니 저가 아비야와 앗대와 시사와 슬로밋을 낳았더라');
INSERT INTO `bible_verses_korean` VALUES ('11436', '14', '11', '21', '르호보암이 아내 십 팔과 첩 육십을 취하여 아들 이십 팔과 딸 육십을 낳았으나 압살롬의 딸 마아가를 모든 처첩보다 더 사랑하여');
INSERT INTO `bible_verses_korean` VALUES ('11437', '14', '11', '22', '마아가의 아들 아비야를 세워 장자를 삼아 형제 중에 머리가 되게 하였으니 이는 저로 왕이 되게 하고자 함이라');
INSERT INTO `bible_verses_korean` VALUES ('11438', '14', '11', '23', '르호보암이 지혜롭게 행하여 그 모든 아들을 유다와 베냐민의 온 땅 모든 견고한 성읍에 흩어 살게 하고 양식을 후히 주고 아내를 많이 구하여 주었더라');
INSERT INTO `bible_verses_korean` VALUES ('11439', '14', '12', '1', '르호보암이 나라가 견고하고 세력이 강하매 여호와의 율법을 버리니 온 이스라엘이 본받은지라');
INSERT INTO `bible_verses_korean` VALUES ('11440', '14', '12', '2', '저희가 여호와께 범죄하였으므로 르호보암 왕 오년에 애굽 왕 시삭이 예루살렘을 치러 올라오니');
INSERT INTO `bible_verses_korean` VALUES ('11441', '14', '12', '3', '저에게 병거가 일천 이백승이요 마병이 육만이며 애굽에서 좇아 나온 무리 곧 훔과 숩과 구스 사람이 불가승수라');
INSERT INTO `bible_verses_korean` VALUES ('11442', '14', '12', '4', '시삭이 유다의 견고한 성읍을 취하고 예루살렘에 이르니');
INSERT INTO `bible_verses_korean` VALUES ('11443', '14', '12', '5', '때에 유다 방백들이 시삭을 인하여 예루살렘에 모였는지라 선지자 스마야가 르호보암과 방백들에게 나아와 가로되 여호와의 말씀이 너희가 나를 버렸으므로 나도 너희를 버려 시삭의 손에 붙였노라 하셨다 한지라');
INSERT INTO `bible_verses_korean` VALUES ('11444', '14', '12', '6', '이에 이스라엘 방백들과 왕이 스스로 겸비하여 가로되 여호와는 의로우시다 하매');
INSERT INTO `bible_verses_korean` VALUES ('11445', '14', '12', '7', '여호와께서 저희의 스스로 겸비함을 보신지라 여호와의 말씀이 스마야에게 임하여 가라사대 저희가 스스로 겸비하였으니 내가 멸하지 아니하고 대강 구원하여 나의 노를 시삭의 손으로 예루살렘에 쏟지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('11446', '14', '12', '8', '그러나 저희가 시삭의 종이 되어 나를 섬기는 것과 열국을 섬기는 것이 어떠한지 알게 되리라 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('11447', '14', '12', '9', '애굽 왕 시삭이 올라와서 예루살렘을 치고 여호와의 전 보물과 왕궁의 보물을 몰수히 빼앗고 솔로몬의 만든 금방패도 빼앗은지라');
INSERT INTO `bible_verses_korean` VALUES ('11448', '14', '12', '10', '르호보암 왕이 그 대신에 놋으로 방패를 만들어 궁문을 지키는 시위대 장관들의 손에 맡기매');
INSERT INTO `bible_verses_korean` VALUES ('11449', '14', '12', '11', '왕이 여호와의 전에 들어갈 때마다 시위하는 자가 그 방패를 들고 갔다가 시위소로 도로 가져갔더라');
INSERT INTO `bible_verses_korean` VALUES ('11450', '14', '12', '12', '르호보암이 스스로 겸비하였고 유다에 선한 일도 있으므로 여호와께서 노를 돌이키사 다 멸하지 아니하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('11451', '14', '12', '13', '르호보암 왕이 예루살렘에서 스스로 강하게 하여 치리하니라 르호보암이 위에 나아갈때에 나이 사십일세라 예루살렘 곧 여호와께서 이스라엘 모든 지파중에서 택하여 그 이름을 두신 성에서 십 칠년을 치리하니라 르호보암의 모친의 이름은 나아마라 암몬 여인이더라');
INSERT INTO `bible_verses_korean` VALUES ('11452', '14', '12', '14', '르호보암이 마음을 오로지하여 여호와를 구하지 아니함으로 악을 행하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11453', '14', '12', '15', '르호보암의 시종 행적은 선지자 스마야와 선견자 잇도의 족보책에 기록되지 아니하였느냐 르호보암과 여로보암 사이에 항상 전쟁이 있으니라');
INSERT INTO `bible_verses_korean` VALUES ('11454', '14', '12', '16', '르호보암이 그 열조와 함께 자매 다윗 성에 장사되고 그 아들 아비야가 대신하여 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('11455', '14', '13', '1', '여로보암 왕 제 십팔년에 아비야가 유다 왕이 되고');
INSERT INTO `bible_verses_korean` VALUES ('11456', '14', '13', '2', '예루살렘에서 삼년을 치리하니라 그 모친의 이름은 미가야라 기브아사람 우리엘의 딸이더라 아비야가 여로보암으로 더불어 싸울새');
INSERT INTO `bible_verses_korean` VALUES ('11457', '14', '13', '3', '아비야는 택한 바 싸움에 용맹한 군사 사십만으로 싸움을 예비하였고 여로보암은 택한 바 큰 용사 팔십만으로 대진한지라');
INSERT INTO `bible_verses_korean` VALUES ('11458', '14', '13', '4', '아비야가 에브라임산 중 스마라임산 위에 서서 가로되 여로보암과 이스라엘 무리들아 다 들으라');
INSERT INTO `bible_verses_korean` VALUES ('11459', '14', '13', '5', '이스라엘 하나님 여호와께서 소금 언약으로 이스라엘 나라를 영원히 다윗과 그 자손에게 주신 것을 너희가 알 것이 아니냐');
INSERT INTO `bible_verses_korean` VALUES ('11460', '14', '13', '6', '다윗의 아들 솔로몬의 신복 느밧의 아들 여로보암이 일어나 그 주를 배반하고');
INSERT INTO `bible_verses_korean` VALUES ('11461', '14', '13', '7', '난봉과 비류가 모여 좇으므로 스스로 강하게 하여 솔로몬의 아들 르호보암을 대적하나 그 때에 르호보암이 어리고 마음이 연약하여 능히 막지 못하였었느니라');
INSERT INTO `bible_verses_korean` VALUES ('11462', '14', '13', '8', '이제 너희가 또 다윗자손의 손으로 다스리는 여호와의 나라를 대적하려 하는도다 너희는 큰 무리요 또 여로보암이 너희를 위하여 신으로 만든 금송아지가 너희와 함께 있도다');
INSERT INTO `bible_verses_korean` VALUES ('11463', '14', '13', '9', '너희가 아론 자손된 여호와의 제사장과 레위 사람을 쫓아내고 이방 백성의 풍속을 좇아 제사장을 삼지 아니하였느냐 무론 누구든지 수송아지 하나와 수양 일곱을 끌고 와서 장립을 받고자 하는 자마다 허무한 신의 제사장이 될 수 있도다');
INSERT INTO `bible_verses_korean` VALUES ('11464', '14', '13', '10', '우리에게는 여호와께서 우리 하나님이 되시니 그를 우리가 배반치 아니하였고 여호와를 섬기는 제사장들이 있으니 아론의 자손이요 또 레위 사람이 수종을 들어');
INSERT INTO `bible_verses_korean` VALUES ('11465', '14', '13', '11', '조석으로 여호와 앞에 번제를 드리며 분향하며 또 깨끗한 상에 진설병을 놓고 또 금등대가 있어 그 등에 저녁마다 불을 켜나니 우리는 우리하나님 여호와의 계명을 지키나 너희는 그를 배반하 였느니라');
INSERT INTO `bible_verses_korean` VALUES ('11466', '14', '13', '12', '하나님이 우리와 함께 하사 우리의 머리가 되시고 그 제사장들도 우리와 함께하여 경고의 나팔을 불어 너희를 공격하느니라 이스라엘 자손들아 너희 열조의 하나님 여호와와 싸우지 말라 너희가 형통치 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('11467', '14', '13', '13', '여로보암이 유다의 뒤를 둘러 복병하였으므로 그 앞에는 이스라엘 사람이 있고 그 뒤에는 복병이 있는지라');
INSERT INTO `bible_verses_korean` VALUES ('11468', '14', '13', '14', '유다 사람이 돌이켜 보고 자기 앞뒤의 적병을 인하여 여호와께 부르짖고 제사장은 나팔을 부니라');
INSERT INTO `bible_verses_korean` VALUES ('11469', '14', '13', '15', '유다 사람이 소리지르매 유다 사람의 소리지를 때에 하나님이 여로보암과 온 이스라엘을 아비야와 유다 앞에서 쳐서 패하게 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('11470', '14', '13', '16', '이스라엘 자손이 유다 앞에서 도망하는지라 하나님이 그 손에 붙이신고로');
INSERT INTO `bible_verses_korean` VALUES ('11471', '14', '13', '17', '아비야와 그 백성이 크게 도륙하니 이스라엘의 택한 병정이 죽임을 입고 엎드러진 자가 오십만이었더라');
INSERT INTO `bible_verses_korean` VALUES ('11472', '14', '13', '18', '그 때에 이스라엘 자손이 항복하고 유다 자손이 이기었으니 이는 저희가 그 열조의 하나님 여호와를 의지하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('11473', '14', '13', '19', '아비야가 여로보암을 쫓아가서 그 성읍들을 빼앗았으니 곧 벧엘과 그 동네와 여사나와 그 동네와 에브론과 그 동네라');
INSERT INTO `bible_verses_korean` VALUES ('11474', '14', '13', '20', '아비야 때에 여로보암이 다시 강성하지 못하고 여호와의 치심을 입어 죽었고');
INSERT INTO `bible_verses_korean` VALUES ('11475', '14', '13', '21', '아비야는 점점 강성하며 아내 열 넷을 취하여 아들 스물 둘과 딸 열 여섯을 낳았더라');
INSERT INTO `bible_verses_korean` VALUES ('11476', '14', '13', '22', '아비야의 남은 사적과 그 행위와 그 말은 선지자 잇도의 주석책에 기록되니라');
INSERT INTO `bible_verses_korean` VALUES ('11477', '14', '14', '1', '아비야가 그 열조와 함께 자매 다윗성에 장사되고 그 아들 아사가 대신하여 왕이 되니 그 시대에 그 땅이 십년을 평안하니라');
INSERT INTO `bible_verses_korean` VALUES ('11478', '14', '14', '2', '아사가 그 하나님 여호와 보시기에 선과 정의를 행하여');
INSERT INTO `bible_verses_korean` VALUES ('11479', '14', '14', '3', '이방 제단과 산당을 없이하고 주상을 훼파하며 아세라 상을 찍고');
INSERT INTO `bible_verses_korean` VALUES ('11480', '14', '14', '4', '유다 사람을 명하여 그 열조의 하나님 여호와를 구하게 하며 그 율법과 명령을 행하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('11481', '14', '14', '5', '또 유다 모든 성읍에서 산당과 태양상을 없이하매 나라가 그 앞에서 평안함을 얻으니라');
INSERT INTO `bible_verses_korean` VALUES ('11482', '14', '14', '6', '여호와께서 아사에게 평안을 주셨으므로 그 땅이 평안하여 여러해 싸움이 없은지라 저가 견고한 성읍들을 유다에 건축하니라');
INSERT INTO `bible_verses_korean` VALUES ('11483', '14', '14', '7', '아사가 일찌기 유다사람에게 이르되 우리가 우리 하나님 여호와를 찾았으므로 이 땅이 아직 우리 앞에 있나니 우리가 이 성읍들을 건축하고 그 주위에 성곽과 망대와 문과 빗장을 만들자 우리가 주를 찾았으므로 주께서 우리에게 사방의 평안을 주셨느니라 하고 이에 저희가 성읍을 형통하게 건축하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11484', '14', '14', '8', '아사의 군대는 유다 중에서 큰 방패와 창을 잡는 자가 삼십만이요 베냐민 중에서 작은 방패를 잡으며 활을 당기는 자가 이십 팔만이라 다 큰 용사더라');
INSERT INTO `bible_verses_korean` VALUES ('11485', '14', '14', '9', '구스 사람 세라가 저희를 치려하여 군사 백만과 병거 삼백승을 거느리고 마레사에 이르매');
INSERT INTO `bible_verses_korean` VALUES ('11486', '14', '14', '10', '아사가 마주 나아가서 마레사의 스바다 골짜기에 진치고');
INSERT INTO `bible_verses_korean` VALUES ('11487', '14', '14', '11', '그 하나님 여호와께 부르짖어 가로되 여호와여 강한 자와 약한자 사이에는 주밖에 도와줄 이가 없사오니 우리 하나님 여호와여, 우리를 도우소서 우리가 주를 의지하오며 주의 이름을 의탁하옵고 이 많은 무리를 치러왔나이다 여호와여, 주는 우리 하나님이시오니 원컨대 사람으로 주를 이기지 못하게 하옵소서 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('11488', '14', '14', '12', '여호와께서 구스 사람을 아사와 유다 사람 앞에서 쳐서 패하게 하시니 구스 사람이 도망하는지라');
INSERT INTO `bible_verses_korean` VALUES ('11489', '14', '14', '13', '아사와 그 좇는자가 구스 사람을 쫓아 그랄까지 이르매 이에 구스 사람이 엎드러지고 살아 남은 자가 없었으니 이는 여호와 앞에서와 그 군대 앞에서 패망하였음이라 노략한 물건이 심히 많았더라');
INSERT INTO `bible_verses_korean` VALUES ('11490', '14', '14', '14', '여호와께서 그랄 사면 모든 성읍 백성을 두렵게 하시니 무리가 그 모든 성읍을 치고 그 가운데 있는 많은 물건을 노략하고');
INSERT INTO `bible_verses_korean` VALUES ('11491', '14', '14', '15', '또 짐승 지키는 천막을 치고 양과 약대를 많이 이끌고 예루살렘으로 돌아왔더라');
INSERT INTO `bible_verses_korean` VALUES ('11492', '14', '15', '1', '하나님의 신이 오뎃의 아들 아사랴에게 임하시매');
INSERT INTO `bible_verses_korean` VALUES ('11493', '14', '15', '2', '저가 나가서 아사를 맞아 이르되 아사와 및 유다와 베냐민의 무리들아 내말을 들으라 너희가 여호와와 함께하면 여호와께서 너희와 함께하실지라 너희가 만일 저를 찾으면 저가 너희의 만난바 되시려니와 너희가 만일 저를 버리면 저도 너희를 버리시리라');
INSERT INTO `bible_verses_korean` VALUES ('11494', '14', '15', '3', '이스라엘에는 참 신이 없고 가르치는 제사장도 없고 율법도 없은 지가 이제 오래였으나');
INSERT INTO `bible_verses_korean` VALUES ('11495', '14', '15', '4', '그 환난 때에 이스라엘 하나님 여호와께 돌아가서 찾으매 저가 그들의 만난 바가 되셨나니');
INSERT INTO `bible_verses_korean` VALUES ('11496', '14', '15', '5', '그 때에 열국에 거한 모든 백성이 크게 요란하여 사람의 출입이 평안치 못하며');
INSERT INTO `bible_verses_korean` VALUES ('11497', '14', '15', '6', '이 나라가 저나라와 서로 치고 이 성읍이 저 성읍과 또한 그러하여 피차 상한 바 되었나니 이는 하나님이 모든 고난으로 요란케 하셨음이니라');
INSERT INTO `bible_verses_korean` VALUES ('11498', '14', '15', '7', '그런즉 너희는 강하게 하라 손이 약하지 않게 하라 너희 행위에는 상급이 있음이니라');
INSERT INTO `bible_verses_korean` VALUES ('11499', '14', '15', '8', '아사가 이 말 곧 선지자 오뎃의 예언을 듣고 마음을 강하게 하여 가증한 물건을 유다와 베냐민 온 땅에서 제하고 또 에브라임 산 지에서 빼앗은 성읍들에서 제하고 또 여호와의 낭실 앞 여호와의단을 중수하고');
INSERT INTO `bible_verses_korean` VALUES ('11500', '14', '15', '9', '또 유다와 베냐민의 무리를 모으고 에브라임과 므낫세와 시므온 가운데서 나와서 저희중에 우거하는 자를 모았으니 이는 이스라엘 사람들이 아사의 하나님 여호와께서 그와 함께하심을 보고 아사에게로 돌아오는 자가 많았음이더라');
INSERT INTO `bible_verses_korean` VALUES ('11501', '14', '15', '10', '아사 왕 십 오년 삼월에 저희가 예루살렘에 모이고');
INSERT INTO `bible_verses_korean` VALUES ('11502', '14', '15', '11', '그 날에 노략하여 온 물건 중에서 소 칠백과 양 칠천으로 여호와께 제사를 드리고');
INSERT INTO `bible_verses_korean` VALUES ('11503', '14', '15', '12', '또 마음을 다하고 성품을 다하여 열조의 하나님 여호와를 찾기로 언약하고');
INSERT INTO `bible_verses_korean` VALUES ('11504', '14', '15', '13', '무릇 이스라엘 하나님 여호와를 찾지 아니하는 자는 대소 남녀를 무론하고 죽이는 것이 마땅하다 하고');
INSERT INTO `bible_verses_korean` VALUES ('11505', '14', '15', '14', '무리가 큰 소리로 부르며 피리와 나팔을 불어 여호와께 맹세하매');
INSERT INTO `bible_verses_korean` VALUES ('11506', '14', '15', '15', '온 유다가 이 맹세를 기뻐한지라 무리가 마음을 다하여 맹세하고 뜻을 다하여 여호와를 찾았으므로 여호와께서도 저희의 만난 바가 되시고 그 사방에 평안을 주셨더라');
INSERT INTO `bible_verses_korean` VALUES ('11507', '14', '15', '16', '아사 왕의 모친 마아가가 아세라의 가증한 목상을 만들었으므로 아사가 그 태후의 위를 폐하고 그 우상을 찍고 빻아 기드론 시냇가에서 불살랐으니');
INSERT INTO `bible_verses_korean` VALUES ('11508', '14', '15', '17', '산당은 이스라엘 중에서 제하지 아니하였으나 아사의 마음이 일평생 온전하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11509', '14', '15', '18', '저가 또 그 부친의 구별한 물건과 자기의 구별한 물건 곧 은과 금과 기명들을 하나님의 전에 드렸더니');
INSERT INTO `bible_verses_korean` VALUES ('11510', '14', '15', '19', '이 때부터 아사 왕 삼십 오년까지 다시는 전쟁이 없으니라');
INSERT INTO `bible_verses_korean` VALUES ('11511', '14', '16', '1', '아사 왕 삼십 륙년에 이스라엘왕 바아사가 유다를 치러 올라와서 라마를 건축하여 사람을 유다 왕 아사에게 왕래하지 못하게 하려한지라');
INSERT INTO `bible_verses_korean` VALUES ('11512', '14', '16', '2', '아사가 여호와의 전 곳간과 왕궁 곳간의 은,금을 취하여 다메섹에 거한 아람 왕 벤하닷에게 보내며 가로되');
INSERT INTO `bible_verses_korean` VALUES ('11513', '14', '16', '3', '내 부친과 당신의 부친 사이에와 같이 나와 당신 사이에 약조하자 내가 당신에게 은금을 보내노니 와서 이스라엘 왕 바아사와 세운 약조를 깨뜨려서 저로 나를 떠나게 하라 하매');
INSERT INTO `bible_verses_korean` VALUES ('11514', '14', '16', '4', '벤하닷이 아사 왕의 말을 듣고 그 군대 장관들을 보내어 이스라엘 두어 성읍을 치되 이욘과 단과 아벨마임과 납달리의 모든 국고 성을 쳤더니');
INSERT INTO `bible_verses_korean` VALUES ('11515', '14', '16', '5', '바아사가 듣고 라마 건축하는 일을 파하여 그 공역을 그친지라');
INSERT INTO `bible_verses_korean` VALUES ('11516', '14', '16', '6', '아사 왕이 온 유다 무리를 거느리고 바아사가 라마를 건축하던 돌과 재목을 수운하여다가 게바와 미스바를 건축하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11517', '14', '16', '7', '때에 선견자 하나니가 유다 왕 아사에게 나아와서 이르되 `왕이 아람 왕을 의지하고 왕의 하나님 여호와를 의지하지 아니한고로 아람 왕의 군대가 왕의 손에서 벗어났나이다');
INSERT INTO `bible_verses_korean` VALUES ('11518', '14', '16', '8', '구스 사람과 룹 사람의 군대가 크지 아니하며 말과 병거가 심히 많지 아니하더이까 그러나 왕이 여호와를 의지한고로 여호와께서 왕의 손에 붙이셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('11519', '14', '16', '9', '여호와의 눈은 온 땅을 두루 감찰하사 전심으로 자기에게 향하는 자를 위하여 능력을 베푸시나니 이 일은 왕이 망령되이 행하였은즉 이후부터는 왕에게 전쟁이 있으리이다\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('11520', '14', '16', '10', '아사가 노하여 선견자를 옥에 가두었으니 이는 그 말에 크게 노하였음이며 그 때에 아사가 또 몇 백성을 학대하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11521', '14', '16', '11', '아사의 시종 행적은 유다와 이스라엘 열왕기에 기록되니라');
INSERT INTO `bible_verses_korean` VALUES ('11522', '14', '16', '12', '아사가 왕이 된지 삼십 구년에 그 발이 병들어 심히 중하나 병이 있을 때에 저가 여호와께 구하지 아니하고 의원들에게 구하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11523', '14', '16', '13', '아사가 위에 있은지 사십 일년에 죽어 그 열조와 함께 자매');
INSERT INTO `bible_verses_korean` VALUES ('11524', '14', '16', '14', '다윗 성에 자기를 위하여 파 두었던 묘실에 무리가 장사하되 그 시체를 법대로 만든 각양 향재료를 가득히 채운 상에 두고 또 위하여 많이 분향하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11525', '14', '17', '1', '아사의 아들 여호사밧이 대신하여 왕이 되어 스스로 강하게 하여 이스라엘을 방비하되');
INSERT INTO `bible_verses_korean` VALUES ('11526', '14', '17', '2', '유다 모든 견고한 성읍에 군대를 주둔하고 또 유다 땅과 그 아비아사의 취한바 에브라임 성읍들에 영문을 두었더라');
INSERT INTO `bible_verses_korean` VALUES ('11527', '14', '17', '3', '여호와께서 여호사밧과 함께 하셨으니 이는 저가 그 조상 다윗의 처음 길로 행하여 바알들에게 구하지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('11528', '14', '17', '4', '오직 그 부친의 하나님께 구하며 그 계명을 행하고 이스라엘의 행위를 좇지 아니하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('11529', '14', '17', '5', '그러므로 여호와께서 나라를 그 손에서 견고하게 하시매 유다 무리가 여호사밧에게 예물을 드렸으므로 저가 부귀와 영광이 극하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11530', '14', '17', '6', '저가 전심으로 여호와의 도를 행하여 산당과 아세라 목상들도 유다에서 제하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11531', '14', '17', '7', '저가 위에 있은지 삼년에 그 방백 벤하일과, 오바댜와, 스가랴와, 느다넬과, 미가야를 보내어 유다 여러 성읍에 가서 가르치게 하고');
INSERT INTO `bible_verses_korean` VALUES ('11532', '14', '17', '8', '또 저희와 함께 레위 사람 스마야와, 느다냐와, 스바댜와, 아사헬과, 스미라못과, 여호나단과, 아도니야와, 도비야와, 도바도니야 등 레위 사람을 보내고 또 저희와 함께 제사장 엘리사마와 여호람을 보내었더니');
INSERT INTO `bible_verses_korean` VALUES ('11533', '14', '17', '9', '저희가 여호와의 율법책을 가지고 유다에서 가르치되 그 모든 성읍으로 순행하며 인민을 가르쳤더라');
INSERT INTO `bible_verses_korean` VALUES ('11534', '14', '17', '10', '여호와께서 유다 사면 열국에 두려움을 주사 여호사밧과 싸우지 못하게 하시매');
INSERT INTO `bible_verses_korean` VALUES ('11535', '14', '17', '11', '블레셋 중에서는 여호사밧에게 예물을 드리며 은으로 공을 바쳤고 아라비아 사람도 짐승떼 곧 수양 칠천 칠백과 수염소 칠천 칠백을 드렸더라');
INSERT INTO `bible_verses_korean` VALUES ('11536', '14', '17', '12', '여호사밧이 점점 강대하여 유다에 견고한 채와 국고성을 건축하고');
INSERT INTO `bible_verses_korean` VALUES ('11537', '14', '17', '13', '유다 각 성에 역사를 많이 하고 또 예루살렘에 크게 용맹한 군사를 두었으니');
INSERT INTO `bible_verses_korean` VALUES ('11538', '14', '17', '14', '군사의 수효가 그 족속대로 이러하니라 유다에 속한 천부장 중에는 아드나가 으뜸이 되어 큰 용사 삼십만을 거느렸고');
INSERT INTO `bible_verses_korean` VALUES ('11539', '14', '17', '15', '그 다음은 장관 여호하난이니 이십 팔만을 거느렸고');
INSERT INTO `bible_verses_korean` VALUES ('11540', '14', '17', '16', '그 다음은 시그리의 아들 아마시야니 저는 자기를 여호와께 즐거이 드린 자라 큰 용사 이십만을 거느렸고');
INSERT INTO `bible_verses_korean` VALUES ('11541', '14', '17', '17', '베냐민에 속한 자 중에 큰 용사 엘리아다는 활과 방패를 잡은 자 이십만을 거느렸고');
INSERT INTO `bible_verses_korean` VALUES ('11542', '14', '17', '18', '그 다음은 여호사밧이라 싸움을 예비한 자 십 팔만을 거느렸으니');
INSERT INTO `bible_verses_korean` VALUES ('11543', '14', '17', '19', '이는 다 왕을 섬기는 자요 이 외에 또 온 유다 견고한 성에 왕이 군사를 두었더라');
INSERT INTO `bible_verses_korean` VALUES ('11544', '14', '18', '1', '여호사밧이 부귀와 영광이 극하였고 아합으로 더불어 연혼하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11545', '14', '18', '2', '두어해 후에 저가 사마리아에 내려가서 아합에게 나아갔더니 아합이 저와 종자를 위하여 우양을 많이 잡고 함께 가서 길르앗 라못 치기를 권하더라');
INSERT INTO `bible_verses_korean` VALUES ('11546', '14', '18', '3', '이스라엘 왕 아합이 유다 왕 여호사밧에게 이르되 `당신은 나와 함께 길르앗 라못으로 가시겠느뇨 ?\' 대답하되 \'나는 당신과 일반이요 내 백성은 당신의 백성과 일반이니 당신과 함께 싸우리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('11547', '14', '18', '4', '여호사밧이 또 이스라엘 왕에게 이르되 `청컨대 먼저 여호와의 말씀이 어떠하신지 물어 보소서\'');
INSERT INTO `bible_verses_korean` VALUES ('11548', '14', '18', '5', '이스라엘 왕이 이에 선지자 사백인을 모으고 저희에게 이르되 `우리가 길르앗 라못에 가서 싸우랴 말랴\' 저희가 가로되 \'올라 가소서 하나님이 그 성을 왕의 손에 붙이시리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('11549', '14', '18', '6', '여호사밧이 가로되 `이 외에 우리가 물을 만한 여호와의 선지자가 여기 있지 아니하니이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('11550', '14', '18', '7', '이스라엘 왕이 여호사밧에게 이르되 `오히려 이믈라의 아들 미가야 한 사람이 있으니 저로 말미암아 여호와께 물을 수 있으나 저는 내게 대하여 길한 일은 예언하지 아니하고 항상 흉한 일만 예언하기로 내가 저를 미워하나이다\' 여호사밧이 가로되 \'왕은 그런 말씀을 마소서\'');
INSERT INTO `bible_verses_korean` VALUES ('11551', '14', '18', '8', '이스라엘 왕이 한 내시를 불러 이르되 `이믈라의 아들 미가야로 속히 오게 하라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('11552', '14', '18', '9', '이스라엘 왕과 유다 왕 여호사밧이 왕복을 입고 사마리아 성문 어귀 광장에서 각기 보좌에 앉았고 모든 선지자가 그 앞에서 예언을 하는데');
INSERT INTO `bible_verses_korean` VALUES ('11553', '14', '18', '10', '그나아나의 아들 시드기야는 철로 뿔들을 만들어 가지고 말하되 `여호와의 말씀이 왕이 이것들로 아람 사람을 찔러 진멸하리라 하셨다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('11554', '14', '18', '11', '모든 선지자도 그와 같이 예언하여 이르기를 `길르앗 라못으로 올라가서 승리를 얻으소서 여호와께서 그 성을 왕의 손에 붙이시리이다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('11555', '14', '18', '12', '미가야를 부르러 간 사자가 일러 가로되 `선지자들의 말이 여출일구하여 왕에게 길하게 하니 청컨대 당신의 말도 저희 중 한 사람처럼 길하게 하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('11556', '14', '18', '13', '미가야가 가로되 `여호와의 사심을 가리켜 맹세하노니 내 하나님의 말씀하시는 것 곧 그것을 내가 말하리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('11557', '14', '18', '14', '이에 왕에게 이르니 왕이 저에게 이르되 `미가야야 우리가 길르앗 라못으로 싸우러 가랴\' 가로되 \'올라가서 승리를 얻으소서 저희가 왕의 손에 붙인 바 되리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('11558', '14', '18', '15', '왕이 저에게 이르되 `여호와의 이름으로 진실한 것만 말하라고 내가 몇번이나 너로 맹세케 하여야 하겠느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('11559', '14', '18', '16', '저가 가로되 `내가 보니 온 이스라엘이 목자 없는 양 같이 산에 흩어졌는데 여호와의 말씀이 이 무리가 주인이 없으니 각각 평안히 그 집으로 돌아갈 것이니라 하셨나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('11560', '14', '18', '17', '이스라엘 왕이 여호사밧에게 이르되 `저 사람이 내게 대하여 길한 것을 예언하지 아니하고 흉한 것만 예언하겠다고 당신에게 말씀하지 아니하였나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('11561', '14', '18', '18', '미가야가 가로되 `그런즉 왕은 여호와의 말씀을 들으소서 내가 보니 여호와께서 그 보좌에 앉으셨고 하늘의 만군이 그 좌우편에 모시고 섰는데');
INSERT INTO `bible_verses_korean` VALUES ('11562', '14', '18', '19', '여호와께서 말씀하시기를 누가 이스라엘 왕 아합을 꾀어 저로 길르앗 라못에 올라가서 죽게 할꼬 하시니 하나는 이렇게 하겠다 하고 하나는 저렇게 하겠다 하였는데');
INSERT INTO `bible_verses_korean` VALUES ('11563', '14', '18', '20', '한 영(靈)이 나아와 여호와 앞에 서서 말하되 내가 저를 꾀이겠나이다 여호와께서 저에게 이르시되 어떻게 하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('11564', '14', '18', '21', '가로되 내가 나가서 거짓말하는 영이 되어 그 모든 선지자의 입에 있겠나이다 여호와께서 가라사대 너는 꾀이겠고 또 이루리라 나가서 그리하라 하셨은즉');
INSERT INTO `bible_verses_korean` VALUES ('11565', '14', '18', '22', '이제 여호와께서 거짓말하는 영을 왕의 이 모든 선지자의 입에 넣으셨고 또 여호와께서 왕에게 대하여 화를 말씀하셨나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('11566', '14', '18', '23', '그나아나의 아들 시드기야가 가까이 와서 미가야의 뺨을 치며 이르되 `여호와의 영이 나를 떠나 어디로 말미암아 가서 네게 말씀 하더냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('11567', '14', '18', '24', '미가야가 가로되 `네가 골방에 들어가서 숨는 그 날에 보리라\'');
INSERT INTO `bible_verses_korean` VALUES ('11568', '14', '18', '25', '이스라엘 왕이 가로되 `미가야를 잡아 부윤 아몬과 왕자 요아스에게로 끌고 돌아가서');
INSERT INTO `bible_verses_korean` VALUES ('11569', '14', '18', '26', '말하기를 왕의 말씀이 이 놈을 옥에 가두고 내가 평안히 돌아올때까지 고생의 떡과 고생의 물로 먹이라\' 하라');
INSERT INTO `bible_verses_korean` VALUES ('11570', '14', '18', '27', '미가야가 가로되 `왕이 참으로 평안히 돌아오시게 될진대 여호와께서 나로 말씀하지 아니하셨으리이다\' 또 가로되 \'너희 백성들아 다 들을지어다 !\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('11571', '14', '18', '28', '이스라엘 왕과 유다 왕 여호사밧이 길르앗 라못으로 올라가니라');
INSERT INTO `bible_verses_korean` VALUES ('11572', '14', '18', '29', '이스라엘 왕이 여호사밧에게 이르되 `나는 변장하고 군중으로 들어가려 하노니 당신은 왕복을 입으소서\' 하고 이스라엘 왕이 변장하고 둘이 군중으로 들어가니라');
INSERT INTO `bible_verses_korean` VALUES ('11573', '14', '18', '30', '아람 왕이 그 병거 장관들에게 이미 명하여 이르기를 `너희는 작은 자나 큰 자나 더불어 싸우지 말고 오직 이스라엘 왕과 싸우라\' 한지라');
INSERT INTO `bible_verses_korean` VALUES ('11574', '14', '18', '31', '병거의 장관들이 여호사밧을 보고 이르되 `이가 이스라엘 왕이라\' 하고 돌이켜 저와 싸우려 한즉 여호사밧이 소리를 지르매 여호와께서 저를 도우시며 하나님이 저희를 감동시키사 저를 떠나가게 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('11575', '14', '18', '32', '병거의 장관들이 저가 이스라엘 왕이 아님을 보고 쫓기를 그치고 돌이켰더라');
INSERT INTO `bible_verses_korean` VALUES ('11576', '14', '18', '33', '한 사람이 우연히 활을 당기어 이스라엘 왕의 갑옷 솔기를 쏜지라 왕이 그 병거 모는 자에게 이르되 \'내가 부상하였으니 네 손을 돌이켜 나로 군중에서 나가게 하라\' 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('11577', '14', '18', '34', '이 날의 전쟁이 맹렬하였으므로 이스라엘 왕이 병거에서 스스로 부지하며 저녁때까지 아람 사람을 막다가 해가 질 즈음에 죽었더라');
INSERT INTO `bible_verses_korean` VALUES ('11578', '14', '19', '1', '유다 왕 여호사밧이 평안히 예루살렘에 돌아와서 그 궁으로 들어가니라');
INSERT INTO `bible_verses_korean` VALUES ('11579', '14', '19', '2', '하나니의 아들 선견자 예후가 나가서 여호사밧 왕을 맞아 가로되 왕이 악한 자를 돕고 여호와를 미워하는 자를 사랑하는 것이 가하니이까 그러므로 여호와께로서 진노하심이 왕에게 임하리이다');
INSERT INTO `bible_verses_korean` VALUES ('11580', '14', '19', '3', '그러나 왕에게 선한 일도 있으니 이는 왕이 아세라 목상들을 이 땅에서 없이하고 마음을 오로지하여 하나님을 찾음이니이다 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11581', '14', '19', '4', '여호사밧이 예루살렘에 거하더니 나가서 브엘세바에서부터 에브라임 산지까지 민간에 순행하며 저희를 그 열조의 하나님 여호와께로 돌아오게 하고');
INSERT INTO `bible_verses_korean` VALUES ('11582', '14', '19', '5', '또 유다 온 나라 견고한 성에 재판관을 세우되 성마다 있게 하고');
INSERT INTO `bible_verses_korean` VALUES ('11583', '14', '19', '6', '재판관에게 이르되 `너희는 행하는 바를 삼가하라 너희의 재판하는 것이 사람을 위함이 아니요 여호와를 위함이니 너희가 재판할때에 여호와께서 너희와 함께 하실지라');
INSERT INTO `bible_verses_korean` VALUES ('11584', '14', '19', '7', '그런즉 너희는 여호와를 두려워하는 마음으로 삼가 행하라 ! 우리의 하나님 여호와께서는 불의함도 없으시고 편벽됨도 없으시고 뇌물을 받으심도 없으시니라\'');
INSERT INTO `bible_verses_korean` VALUES ('11585', '14', '19', '8', '여호사밧이 또 예루살렘에서 레위 사람과 제사장과 이스라엘 족장중에서 사람을 세워 여호와께 속한 일과 예루살렘 거민의 모든 송사를 재판하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('11586', '14', '19', '9', '저희에게 명하여 가로되 `너희는 여호와를 경외하고 충의와 성심으로 이 일을 행하라 !');
INSERT INTO `bible_verses_korean` VALUES ('11587', '14', '19', '10', '무릇 어느 성읍에 거한 너희 형제가 혹 피를 흘림이나 혹 율법이나 계명이나 율례나 규례를 인하여 너희에게 와서 송사하거든 저희를 경계하여 여호와께 죄를 얻지 않게 하여 너희와 너희 형제에게 진노하심이 임하지 말게 하라 너희가 이렇게 행하면 죄가 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('11588', '14', '19', '11', '여호와께 속한 모든 일에는 대제사장 아마랴가 너희를 다스리고 왕에게 속한 모든 일은 유다 지파의 어른 이스마엘의 아들 스바댜가 다스리고 레위 사람들은 너희 앞에 관리가 되리라 너희는 힘써 행하라 ! 여호와께서 선한 자와 함께하실지로다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('11589', '14', '20', '1', '그 후에 모압 자손과 암몬 자손이 몇 마온 사람과 함께와서 여호사밧을 치고자 한지라');
INSERT INTO `bible_verses_korean` VALUES ('11590', '14', '20', '2', '혹이 와서 여호사밧에게 고하여 가로되 `큰 무리가 바다 저편 아람에서 왕을 치러 오는데 이제 하사손다말 곧 엔게디에 있나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('11591', '14', '20', '3', '여호사밧이 두려워하여 여호와께로 낯을 향하여 간구하고 온 유다 백성에게 금식하라 공포하매');
INSERT INTO `bible_verses_korean` VALUES ('11592', '14', '20', '4', '유다 사람이 여호와께 도우심을 구하려 하여 유다 모든 성읍에서 모여와서 여호와께 간구하더라');
INSERT INTO `bible_verses_korean` VALUES ('11593', '14', '20', '5', '여호사밧이 여호와의 전 새 뜰 앞에서 유다와 예루살렘의 회중 가운데 서서');
INSERT INTO `bible_verses_korean` VALUES ('11594', '14', '20', '6', '가로되 \'우리 열조의 하나님 여호와여, 주는 하늘에서 하나님이 아니시니이까 ? 이방 사람의 모든 나라를 다스리지 아니하시나이까 ? 주의 손에 권세와 능력이 있사오니 능히 막을 사람이 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('11595', '14', '20', '7', '우리 하나님이시여 ! 전에 이 땅 거민을 주의 백성 이스라엘 앞에서 쫓아내시고 그 땅으로 주의 벗 아브라함의 자손에게 영영히 주지 아니하셨나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('11596', '14', '20', '8', '저희가 이 땅에 거하여 주의 이름을 위하여 한 성소를 건축하고 이르기를');
INSERT INTO `bible_verses_korean` VALUES ('11597', '14', '20', '9', '만일 재앙이나, 난리나, 견책이나, 온역이나, 기근이 우리에게 임하면 주의 이름이 이 전에 있으니 우리가 이 전 앞과 주의 앞에 서서 이 환난 가운데서 주께 부르짖은즉 들으시고 구원하시리라 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('11598', '14', '20', '10', '옛적에 이스라엘이 애굽 땅에서 나올 때에 암몬 자손과 모압 자손과 세일산 사람을 침노하기를 주께서 용납하지 아니하시므로 이에 치우쳐 저희를 떠나고 멸하지 아니하였거늘');
INSERT INTO `bible_verses_korean` VALUES ('11599', '14', '20', '11', '이제 저희가 우리에게 갚는 것을 보옵소서 저희가 와서 주께서 우리에게 주신 주의 기업에서 우리를 쫓아 내고자 하나이다');
INSERT INTO `bible_verses_korean` VALUES ('11600', '14', '20', '12', '우리 하나님이여, 저희를 징벌하지 아니하시나이까 ? 우리를 치러 오는 이 큰 무리를 우리가 대적할 능력이 없고 어떻게 할 줄도 알지 못하옵고 오직 주만 바라보나이다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('11601', '14', '20', '13', '유다 모든 사람은 그 아내와 자녀와 어린 자로 더불어 여호와 앞에 섰더라');
INSERT INTO `bible_verses_korean` VALUES ('11602', '14', '20', '14', '여호와의 신이 회중 가운데서 레위 사람 야하시엘에게 임하셨으니 저는 아삽 자손 맛다냐의 현손이요, 여이엘의 증손이요, 브나야의 손자요, 스가랴의 아들이더라');
INSERT INTO `bible_verses_korean` VALUES ('11603', '14', '20', '15', '야하시엘이 가로되 `온 유다와 예루살렘 거민과 여호사밧 왕이여 들을지어다 ! 여호와께서 너희에게 말씀하시기를 이 큰 무리로 인하여 두려워하거나 놀라지 말라 이 전쟁이 너희에게 속한 것이 아니요 하나님께 속한 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('11604', '14', '20', '16', '내일 너희는 마주 내려 가라 저희가 시스 고개로 말미암아 올라오리니 너희가 골짜기 어귀 여루엘 들 앞에서 만나려니와');
INSERT INTO `bible_verses_korean` VALUES ('11605', '14', '20', '17', '이 전쟁에는 너희가 싸울 것이 없나니 항오를 이루고 서서 너희와 함께한 여호와가 구원하는 것을 보라 ! 유다와 예루살렘아 ! 너희는 두려워하며 놀라지 말고 내일 저희를 마주 나가라 여호와가 너희와 함께 하리라 하셨느니라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('11606', '14', '20', '18', '여호사밧이 몸을 굽혀 얼굴을 땅에 대니 온 유다와 예루살렘 거민들도 여호와 앞에 엎드려 경배하고');
INSERT INTO `bible_verses_korean` VALUES ('11607', '14', '20', '19', '그핫 자손과 고라 자손에게 속한 레위 사람들은 서서 심히 큰 소리로 이스라엘 하나님 여호와를 찬송하니라');
INSERT INTO `bible_verses_korean` VALUES ('11608', '14', '20', '20', '이에 백성들이 일찌기 일어나서 드고아 들로 나가니라 나갈 때에 여호사밧이 서서 가로되 \'유다와 예루살렘 거민들아 내 말을 들을지어다 ! 너희는 너희 하나님 여호와를 신뢰하라 ! 그리하면 견고히 서리라 그 선지자를 신뢰하라 ! 그리하면 형통하리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('11609', '14', '20', '21', '백성으로 더불어 의논하고 노래하는 자를 택하여 거룩한 예복을 입히고 군대 앞에서 행하며 여호와를 찬송하여 이르기를 `여호와께 감사하세 ! 그 자비하심이 영원하도다\' 하게 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('11610', '14', '20', '22', '그 노래와 찬송이 시작될 때에 여호와께서 복병을 두어 유다를 치러 온 암몬 자손과 모압과 세일산 사람을 치게 하시므로 저희가 패하였으니');
INSERT INTO `bible_verses_korean` VALUES ('11611', '14', '20', '23', '곧 암몬과 모압 자손이 일어나 세일산 거민을 쳐서 진멸하고 세일 거민을 멸한 후에는 저희가 피차에 살륙하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11612', '14', '20', '24', '유다 사람이 들 망대에 이르러 그 무리를 본즉 땅에 엎드러진 시체뿐이요 하나도 피한 자가 없는지라');
INSERT INTO `bible_verses_korean` VALUES ('11613', '14', '20', '25', '여호사밧과 그 백성이 가서 적군의 물건을 취할새 본즉 그 가운 데에 재물과 의복과 보물이 많이 있는 고로 각기 취하는데 그 물건이 너무 많아 능히 가져갈 수 없을만큼 많으므로 사흘 동안에 취하고');
INSERT INTO `bible_verses_korean` VALUES ('11614', '14', '20', '26', '제 사일에 무리가 브라가 골짜기에 모여서 거기서 여호와를 송축한지라 그러므로 오늘날까지 그 곳을 브라가 골짜기라 일컫더라');
INSERT INTO `bible_verses_korean` VALUES ('11615', '14', '20', '27', '유다와 예루살렘 모든 사람이 여호사밧을 선두로 즐거이 예루살렘으로 돌아왔으니 이는 여호와께서 저희로 그 적군을 이김을 인하여 즐거워하게 하셨음이라');
INSERT INTO `bible_verses_korean` VALUES ('11616', '14', '20', '28', '무리가 비파와 수금과 나팔을 합주하고 예루살렘에 이르러 여호와의 전에 나아가니라');
INSERT INTO `bible_verses_korean` VALUES ('11617', '14', '20', '29', '이방 모든 나라가 여호와께서 이스라엘의 적군을 치셨다 함을 듣고 하나님을 두려워한고로');
INSERT INTO `bible_verses_korean` VALUES ('11618', '14', '20', '30', '여호사밧의 나라가 태평하였으니 이는 그 하나님이 사방에서 저희에게 평강을 주셨음이더라');
INSERT INTO `bible_verses_korean` VALUES ('11619', '14', '20', '31', '여호사밧이 유다 왕이 되어 위에 나아갈 때에 나이 삼십 오세라 예루살렘에서 이십 오년을 치리하니라 그 모친의 이름은 아수바라 실히의 딸이더라');
INSERT INTO `bible_verses_korean` VALUES ('11620', '14', '20', '32', '여호사밧이 그 부친 아사의 길로 행하여 돌이켜 떠나지 아니하고 여호와 보시기에 정직히 행하였으나');
INSERT INTO `bible_verses_korean` VALUES ('11621', '14', '20', '33', '산당은 폐하지 아니하였으므로 백성이 오히려 마음을 정하여 그 열조의 하나님께로 돌아오지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11622', '14', '20', '34', '이 외에 여호사밧의 시종 행적이 하나니의 아들 예후의 글에 다 기록되었고 그 글은 이스라엘 열왕기에 올랐더라');
INSERT INTO `bible_verses_korean` VALUES ('11623', '14', '20', '35', '유다왕 여호사밧이 나중에 이스라엘 왕 아하시야와 교제하였는데 아하시야는 심히 악을 행하는 자이었더라');
INSERT INTO `bible_verses_korean` VALUES ('11624', '14', '20', '36', '두 왕이 서로 결합하고 배를 지어 다시스로 보내고자 하여 에시온게벨에서 배를 지었더니');
INSERT INTO `bible_verses_korean` VALUES ('11625', '14', '20', '37', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11626', '14', '21', '1', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11627', '14', '21', '2', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11628', '14', '21', '3', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11629', '14', '21', '4', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11630', '14', '21', '5', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11631', '14', '21', '6', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11632', '14', '21', '7', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11633', '14', '21', '8', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11634', '14', '21', '9', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11635', '14', '21', '10', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11636', '14', '21', '11', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11637', '14', '21', '12', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11638', '14', '21', '13', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11639', '14', '21', '14', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11640', '14', '21', '15', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11641', '14', '21', '16', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11642', '14', '21', '17', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11643', '14', '21', '18', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11644', '14', '21', '19', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11645', '14', '21', '20', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11646', '14', '22', '1', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11647', '14', '22', '2', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11648', '14', '22', '3', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11649', '14', '22', '4', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11650', '14', '22', '5', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11651', '14', '22', '6', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11652', '14', '22', '7', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11653', '14', '22', '8', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11654', '14', '22', '9', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11655', '14', '22', '10', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11656', '14', '22', '11', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11657', '14', '22', '12', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11658', '14', '23', '1', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11659', '14', '23', '2', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11660', '14', '23', '3', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11661', '14', '23', '4', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11662', '14', '23', '5', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11663', '14', '23', '6', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11664', '14', '23', '7', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11665', '14', '23', '8', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11666', '14', '23', '9', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11667', '14', '23', '10', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11668', '14', '23', '11', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11669', '14', '23', '12', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11670', '14', '23', '13', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11671', '14', '23', '14', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11672', '14', '23', '15', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11673', '14', '23', '16', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11674', '14', '23', '17', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11675', '14', '23', '18', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11676', '14', '23', '19', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11677', '14', '23', '20', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11678', '14', '23', '21', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11679', '14', '24', '1', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11680', '14', '24', '2', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11681', '14', '24', '3', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11682', '14', '24', '4', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11683', '14', '24', '5', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11684', '14', '24', '6', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11685', '14', '24', '7', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11686', '14', '24', '8', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11687', '14', '24', '9', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11688', '14', '24', '10', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11689', '14', '24', '11', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11690', '14', '24', '12', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11691', '14', '24', '13', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11692', '14', '24', '14', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11693', '14', '24', '15', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11694', '14', '24', '16', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11695', '14', '24', '17', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11696', '14', '24', '18', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11697', '14', '24', '19', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11698', '14', '24', '20', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11699', '14', '24', '21', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11700', '14', '24', '22', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11701', '14', '24', '23', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11702', '14', '24', '24', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11703', '14', '24', '25', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11704', '14', '24', '26', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11705', '14', '24', '27', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11706', '14', '25', '1', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11707', '14', '25', '2', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11708', '14', '25', '3', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11709', '14', '25', '4', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11710', '14', '25', '5', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11711', '14', '25', '6', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11712', '14', '25', '7', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11713', '14', '25', '8', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11714', '14', '25', '9', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11715', '14', '25', '10', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11716', '14', '25', '11', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11717', '14', '25', '12', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11718', '14', '25', '13', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11719', '14', '25', '14', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11720', '14', '25', '15', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11721', '14', '25', '16', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11722', '14', '25', '17', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11723', '14', '25', '18', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11724', '14', '25', '19', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11725', '14', '25', '20', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11726', '14', '25', '21', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11727', '14', '25', '22', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11728', '14', '25', '23', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11729', '14', '25', '24', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11730', '14', '25', '25', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11731', '14', '25', '26', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11732', '14', '25', '27', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11733', '14', '25', '28', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11734', '14', '26', '1', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11735', '14', '26', '2', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11736', '14', '26', '3', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11737', '14', '26', '4', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11738', '14', '26', '5', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11739', '14', '26', '6', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11740', '14', '26', '7', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11741', '14', '26', '8', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11742', '14', '26', '9', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11743', '14', '26', '10', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11744', '14', '26', '11', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11745', '14', '26', '12', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11746', '14', '26', '13', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11747', '14', '26', '14', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11748', '14', '26', '15', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11749', '14', '26', '16', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11750', '14', '26', '17', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11751', '14', '26', '18', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11752', '14', '26', '19', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11753', '14', '26', '20', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11754', '14', '26', '21', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11755', '14', '26', '22', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11756', '14', '26', '23', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11757', '14', '27', '1', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11758', '14', '27', '2', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11759', '14', '27', '3', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11760', '14', '27', '4', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11761', '14', '27', '5', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11762', '14', '27', '6', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11763', '14', '27', '7', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11764', '14', '27', '8', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11765', '14', '27', '9', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11766', '14', '28', '1', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11767', '14', '28', '2', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11768', '14', '28', '3', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11769', '14', '28', '4', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11770', '14', '28', '5', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11771', '14', '28', '6', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11772', '14', '28', '7', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11773', '14', '28', '8', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11774', '14', '28', '9', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11775', '14', '28', '10', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11776', '14', '28', '11', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11777', '14', '28', '12', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11778', '14', '28', '13', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11779', '14', '28', '14', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11780', '14', '28', '15', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11781', '14', '28', '16', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11782', '14', '28', '17', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11783', '14', '28', '18', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11784', '14', '28', '19', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11785', '14', '28', '20', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11786', '14', '28', '21', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11787', '14', '28', '22', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11788', '14', '28', '23', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11789', '14', '28', '24', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11790', '14', '28', '25', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11791', '14', '28', '26', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11792', '14', '28', '27', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11793', '14', '29', '1', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11794', '14', '29', '2', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11795', '14', '29', '3', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11796', '14', '29', '4', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11797', '14', '29', '5', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11798', '14', '29', '6', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11799', '14', '29', '7', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11800', '14', '29', '8', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11801', '14', '29', '9', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11802', '14', '29', '10', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11803', '14', '29', '11', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11804', '14', '29', '12', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11805', '14', '29', '13', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11806', '14', '29', '14', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11807', '14', '29', '15', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11808', '14', '29', '16', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11809', '14', '29', '17', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11810', '14', '29', '18', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11811', '14', '29', '19', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11812', '14', '29', '20', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11813', '14', '29', '21', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11814', '14', '29', '22', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11815', '14', '29', '23', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11816', '14', '29', '24', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11817', '14', '29', '25', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11818', '14', '29', '26', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11819', '14', '29', '27', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11820', '14', '29', '28', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11821', '14', '29', '29', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11822', '14', '29', '30', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11823', '14', '29', '31', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11824', '14', '29', '32', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11825', '14', '29', '33', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11826', '14', '29', '34', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11827', '14', '29', '35', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11828', '14', '29', '36', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11829', '14', '30', '1', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11830', '14', '30', '2', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11831', '14', '30', '3', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11832', '14', '30', '4', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11833', '14', '30', '5', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11834', '14', '30', '6', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11835', '14', '30', '7', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11836', '14', '30', '8', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11837', '14', '30', '9', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11838', '14', '30', '10', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11839', '14', '30', '11', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11840', '14', '30', '12', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11841', '14', '30', '13', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11842', '14', '30', '14', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11843', '14', '30', '15', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11844', '14', '30', '16', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11845', '14', '30', '17', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11846', '14', '30', '18', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11847', '14', '30', '19', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11848', '14', '30', '20', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11849', '14', '30', '21', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11850', '14', '30', '22', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11851', '14', '30', '23', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11852', '14', '30', '24', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11853', '14', '30', '25', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11854', '14', '30', '26', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11855', '14', '30', '27', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11856', '14', '31', '1', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11857', '14', '31', '2', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11858', '14', '31', '3', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11859', '14', '31', '4', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11860', '14', '31', '5', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11861', '14', '31', '6', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11862', '14', '31', '7', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11863', '14', '31', '8', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11864', '14', '31', '9', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11865', '14', '31', '10', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11866', '14', '31', '11', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11867', '14', '31', '12', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11868', '14', '31', '13', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11869', '14', '31', '14', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11870', '14', '31', '15', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11871', '14', '31', '16', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11872', '14', '31', '17', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11873', '14', '31', '18', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11874', '14', '31', '19', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11875', '14', '31', '20', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11876', '14', '31', '21', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11877', '14', '32', '1', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11878', '14', '32', '2', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11879', '14', '32', '3', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11880', '14', '32', '4', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11881', '14', '32', '5', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11882', '14', '32', '6', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11883', '14', '32', '7', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11884', '14', '32', '8', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11885', '14', '32', '9', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11886', '14', '32', '10', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11887', '14', '32', '11', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11888', '14', '32', '12', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11889', '14', '32', '13', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11890', '14', '32', '14', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11891', '14', '32', '15', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11892', '14', '32', '16', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11893', '14', '32', '17', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11894', '14', '32', '18', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11895', '14', '32', '19', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11896', '14', '32', '20', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11897', '14', '32', '21', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11898', '14', '32', '22', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11899', '14', '32', '23', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11900', '14', '32', '24', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11901', '14', '32', '25', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11902', '14', '32', '26', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11903', '14', '32', '27', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11904', '14', '32', '28', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11905', '14', '32', '29', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11906', '14', '32', '30', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11907', '14', '32', '31', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11908', '14', '32', '32', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11909', '14', '32', '33', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11910', '14', '33', '1', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11911', '14', '33', '2', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11912', '14', '33', '3', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11913', '14', '33', '4', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11914', '14', '33', '5', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11915', '14', '33', '6', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11916', '14', '33', '7', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11917', '14', '33', '8', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11918', '14', '33', '9', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11919', '14', '33', '10', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11920', '14', '33', '11', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11921', '14', '33', '12', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11922', '14', '33', '13', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11923', '14', '33', '14', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11924', '14', '33', '15', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11925', '14', '33', '16', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11926', '14', '33', '17', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11927', '14', '33', '18', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11928', '14', '33', '19', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11929', '14', '33', '20', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11930', '14', '33', '21', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11931', '14', '33', '22', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11932', '14', '33', '23', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11933', '14', '33', '24', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11934', '14', '33', '25', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11935', '14', '34', '1', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11936', '14', '34', '2', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11937', '14', '34', '3', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11938', '14', '34', '4', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11939', '14', '34', '5', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11940', '14', '34', '6', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11941', '14', '34', '7', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11942', '14', '34', '8', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11943', '14', '34', '9', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11944', '14', '34', '10', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11945', '14', '34', '11', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11946', '14', '34', '12', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11947', '14', '34', '13', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11948', '14', '34', '14', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11949', '14', '34', '15', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11950', '14', '34', '16', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11951', '14', '34', '17', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11952', '14', '34', '18', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11953', '14', '34', '19', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11954', '14', '34', '20', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11955', '14', '34', '21', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11956', '14', '34', '22', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11957', '14', '34', '23', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11958', '14', '34', '24', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11959', '14', '34', '25', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11960', '14', '34', '26', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11961', '14', '34', '27', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11962', '14', '34', '28', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11963', '14', '34', '29', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11964', '14', '34', '30', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11965', '14', '34', '31', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11966', '14', '34', '32', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11967', '14', '34', '33', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11968', '14', '35', '1', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11969', '14', '35', '2', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11970', '14', '35', '3', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11971', '14', '35', '4', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11972', '14', '35', '5', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11973', '14', '35', '6', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11974', '14', '35', '7', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11975', '14', '35', '8', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11976', '14', '35', '9', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11977', '14', '35', '10', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11978', '14', '35', '11', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11979', '14', '35', '12', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11980', '14', '35', '13', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11981', '14', '35', '14', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11982', '14', '35', '15', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11983', '14', '35', '16', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11984', '14', '35', '17', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11985', '14', '35', '18', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11986', '14', '35', '19', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11987', '14', '35', '20', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11988', '14', '35', '21', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11989', '14', '35', '22', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11990', '14', '35', '23', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11991', '14', '35', '24', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11992', '14', '35', '25', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11993', '14', '35', '26', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11994', '14', '35', '27', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11995', '14', '36', '1', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11996', '14', '36', '2', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11997', '14', '36', '3', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11998', '14', '36', '4', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('11999', '14', '36', '5', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12000', '14', '36', '6', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12001', '14', '36', '7', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12002', '14', '36', '8', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12003', '14', '36', '9', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12004', '14', '36', '10', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12005', '14', '36', '11', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12006', '14', '36', '12', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12007', '14', '36', '13', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12008', '14', '36', '14', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12009', '14', '36', '15', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12010', '14', '36', '16', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12011', '14', '36', '17', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12012', '14', '36', '18', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12013', '14', '36', '19', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12014', '14', '36', '20', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12015', '14', '36', '21', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12016', '14', '36', '22', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12017', '14', '36', '23', '마레사 사람 도다와후의 아들 엘리에셀이 여호사밧을 향하여 예언하여 가로되 \'왕이 아하시야와 교제하는고로 여호와께서 왕의 지은 것을 파하시리라\' 하더니 이에 그 배가 파상하여 다시스로 가지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12018', '15', '1', '1', '바사 왕 고레스 원년에 여호와께서 예레미야의 입으로 하신 말씀을 응하게 하시려고 바사 왕 고레스의 마음을 감동시키시매 저가 온 나라에 공포도 하고 조서도 내려 가로되');
INSERT INTO `bible_verses_korean` VALUES ('12019', '15', '1', '2', '`바사 왕 고레스는 말하노니 하늘의 신 여호와께서 세상 만국으로 내게 주셨고 나를 명하사 유다 예루살렘에 전을 건축하라 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('12020', '15', '1', '3', '이스라엘의 하나님은 참 신이시라 너희 중에 무릇 그 백성 된 자는 다 유다 예루살렘으로 올라가서 거기 있는 여호와의 전을 건축하라 ! 너희 하나님이 함께 하시기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('12021', '15', '1', '4', '무릇 그 남아있는 백성이 어느 곳에 우거하였든지 그곳 사람들이 마땅히 은과 금과 기타 물건과 짐승으로 도와주고 그 외에도 예루살렘 하나님의 전을 위하여 예물을 즐거이 드릴지니라\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12022', '15', '1', '5', '이에 유다와 베냐민 족장들과 제사장들과 레위 사람들과 무릇 그 마음이 하나님께 감동을 받고 올라가서 예루살렘 여호와의 전을 건축코자 하는 자가 다 일어나니');
INSERT INTO `bible_verses_korean` VALUES ('12023', '15', '1', '6', '그 사면 사람들이 은그릇과 황금과 기타 물건과 짐승과 보물로 돕고 그 외에도 예물을 즐거이 들렸더라');
INSERT INTO `bible_verses_korean` VALUES ('12024', '15', '1', '7', '고레스 왕이 또 여호와의 전 기명을 꺼내니 옛적에 느부갓네살이 예루살렘에서 옮겨다가 자기 신들의 당에 두었던 것이라');
INSERT INTO `bible_verses_korean` VALUES ('12025', '15', '1', '8', '바사 왕 고레스가 고지기 미드르닷을 명하여 그 그릇을 꺼내어 계수하여 유다 목백 세스바살에게 붙이니');
INSERT INTO `bible_verses_korean` VALUES ('12026', '15', '1', '9', '그 수효는 금반이 삼십이요, 은반이 일천이요, 칼이 이십 구요');
INSERT INTO `bible_verses_korean` VALUES ('12027', '15', '1', '10', '금대접이 삼십이요, 그보다 차한 은대접이 사백 열이요, 기타 기명이 일천이니');
INSERT INTO `bible_verses_korean` VALUES ('12028', '15', '1', '11', '금,은 기명의 도합이 오천 사백이라 사로잡힌 자를 바벨론에서 예루살렘으로 데리고 올 때에 세스바살이 그 기명들을 다 가지고 왔더라');
INSERT INTO `bible_verses_korean` VALUES ('12029', '15', '2', '1', '옛적에 바벨론 왕 느부갓네살에게 사로잡혀 바벨론으로 갔던 자의 자손 중에서 놓임을 받고 예루살렘과 유다 도로 돌아와 각기 본성에 이른 자');
INSERT INTO `bible_verses_korean` VALUES ('12030', '15', '2', '2', '곧 스룹바벨과, 예수아와, 느헤미야와, 스라야와, 르엘라야와, 모르드개와, 빌산과, 미스발과, 비그왜와, 르훔과, 바아나 등과 함께 나온 이스라엘 백성의 명수가 이러하니');
INSERT INTO `bible_verses_korean` VALUES ('12031', '15', '2', '3', '바로스 자손이 이천 일백 칠십 이명이요');
INSERT INTO `bible_verses_korean` VALUES ('12032', '15', '2', '4', '스바댜 자손이 삼백 칠십 이명이요');
INSERT INTO `bible_verses_korean` VALUES ('12033', '15', '2', '5', '아라 자손이 칠백 칠십 오명이요');
INSERT INTO `bible_verses_korean` VALUES ('12034', '15', '2', '6', '바핫모압 자손 곧 예수아와 요압 자손이 이천 팔백 십 이명이요');
INSERT INTO `bible_verses_korean` VALUES ('12035', '15', '2', '7', '엘람 자손이 일천 이백 오십 사명이요');
INSERT INTO `bible_verses_korean` VALUES ('12036', '15', '2', '8', '삿두 자손이 구백 사십 오명이요');
INSERT INTO `bible_verses_korean` VALUES ('12037', '15', '2', '9', '삭개 자손이 칠백 육십명이요');
INSERT INTO `bible_verses_korean` VALUES ('12038', '15', '2', '10', '바니 자손이 육백 사십 이명이요');
INSERT INTO `bible_verses_korean` VALUES ('12039', '15', '2', '11', '브배 자손이 육백 이십 삼명이요');
INSERT INTO `bible_verses_korean` VALUES ('12040', '15', '2', '12', '아스갓 자손이 일천 이백 이십 이명이요');
INSERT INTO `bible_verses_korean` VALUES ('12041', '15', '2', '13', '아도니감 자손이 육백 육십 육명이요');
INSERT INTO `bible_verses_korean` VALUES ('12042', '15', '2', '14', '비그왜 자손이 이천 오십 육명이요');
INSERT INTO `bible_verses_korean` VALUES ('12043', '15', '2', '15', '아딘 자손이 사백 오십 사명이요');
INSERT INTO `bible_verses_korean` VALUES ('12044', '15', '2', '16', '아델 자손 곧 히스기야 자손이 구십 팔명이요');
INSERT INTO `bible_verses_korean` VALUES ('12045', '15', '2', '17', '베새 자손이 삼백 이십 삼명이요');
INSERT INTO `bible_verses_korean` VALUES ('12046', '15', '2', '18', '요라 자손이 일백 십 이명이요');
INSERT INTO `bible_verses_korean` VALUES ('12047', '15', '2', '19', '하숨 자손이 이백 이십 삼명이요');
INSERT INTO `bible_verses_korean` VALUES ('12048', '15', '2', '20', '깁발 자손이 구십 오명이요');
INSERT INTO `bible_verses_korean` VALUES ('12049', '15', '2', '21', '베들레헴 사람이 일백 이십 삼명이요');
INSERT INTO `bible_verses_korean` VALUES ('12050', '15', '2', '22', '느도바 사람이 오십 륙명이요');
INSERT INTO `bible_verses_korean` VALUES ('12051', '15', '2', '23', '아나돗 사람이 일백 이십 팔명이요');
INSERT INTO `bible_verses_korean` VALUES ('12052', '15', '2', '24', '아스마웹 자손이 사십 이명이요');
INSERT INTO `bible_verses_korean` VALUES ('12053', '15', '2', '25', '기랴다림과 그비라와 브에롯 자손이 칠백 사십 삼명이요');
INSERT INTO `bible_verses_korean` VALUES ('12054', '15', '2', '26', '라마와 게바 자손이 육백 이십 일명이요');
INSERT INTO `bible_verses_korean` VALUES ('12055', '15', '2', '27', '믹마스 사람이 일백 이십 이명이요');
INSERT INTO `bible_verses_korean` VALUES ('12056', '15', '2', '28', '벧엘과 아이 사람이 이백 이십 삼명이요');
INSERT INTO `bible_verses_korean` VALUES ('12057', '15', '2', '29', '느보 자손이 오십 이명이요');
INSERT INTO `bible_verses_korean` VALUES ('12058', '15', '2', '30', '막비스 자손이 일백 오십 육명이요');
INSERT INTO `bible_verses_korean` VALUES ('12059', '15', '2', '31', '다른 엘람 자손이 일천 이백 오십 사명이요');
INSERT INTO `bible_verses_korean` VALUES ('12060', '15', '2', '32', '하림 자손이 삼백 이십명이요');
INSERT INTO `bible_verses_korean` VALUES ('12061', '15', '2', '33', '로드와 하딧과 오노 자손이 칠백 이십 오명이요');
INSERT INTO `bible_verses_korean` VALUES ('12062', '15', '2', '34', '여리고 자손이 삼백 사십 오명이요');
INSERT INTO `bible_verses_korean` VALUES ('12063', '15', '2', '35', '스나아 자손이 삼천 육백 삼십명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('12064', '15', '2', '36', '제사장들은 예수아의 집 여다야 자손이 구백 칠십 삼명이요');
INSERT INTO `bible_verses_korean` VALUES ('12065', '15', '2', '37', '임멜 자손이 일천 오십 이명이요');
INSERT INTO `bible_verses_korean` VALUES ('12066', '15', '2', '38', '바스훌 자손이 일천 이백 사십 칠명이요');
INSERT INTO `bible_verses_korean` VALUES ('12067', '15', '2', '39', '하림 자손이 일천 십 칠명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('12068', '15', '2', '40', '레위 사람은 호다위야 자손 곧 예수아와, 갓미엘 자손이 칠십 사명이요');
INSERT INTO `bible_verses_korean` VALUES ('12069', '15', '2', '41', '노래하는 자들은 아삽 자손이 일백 이십 팔명이요');
INSERT INTO `bible_verses_korean` VALUES ('12070', '15', '2', '42', '문지기의 자손들은 살룸과, 아델과, 달문과, 악굽과, 하디다와, 소배 자손이 모두 일백 삼십 구명이였더라');
INSERT INTO `bible_verses_korean` VALUES ('12071', '15', '2', '43', '느디님 사람들은 시하 자손과, 하수바 자손과, 답바옷 자손과,');
INSERT INTO `bible_verses_korean` VALUES ('12072', '15', '2', '44', '게로스 자손과, 시아하 자손과, 바돈 자손과,');
INSERT INTO `bible_verses_korean` VALUES ('12073', '15', '2', '45', '르바나 자손과, 하가바 자손과, 악굽 자손과,');
INSERT INTO `bible_verses_korean` VALUES ('12074', '15', '2', '46', '하갑 자손과, 사믈래 자손과, 하난 자손과,');
INSERT INTO `bible_verses_korean` VALUES ('12075', '15', '2', '47', '깃델 자손과, 가할 자손과, 르아야 자손과,');
INSERT INTO `bible_verses_korean` VALUES ('12076', '15', '2', '48', '르신 자손과, 느고다 자손과, 갓삼 자손과,');
INSERT INTO `bible_verses_korean` VALUES ('12077', '15', '2', '49', '웃사 자손과, 바세아 자손과, 베새 자손과,');
INSERT INTO `bible_verses_korean` VALUES ('12078', '15', '2', '50', '아스나 자손과, 므우님 자손과, 느부심 자손과,');
INSERT INTO `bible_verses_korean` VALUES ('12079', '15', '2', '51', '박북 자손과, 하그바 자손과, 할훌 자손과,');
INSERT INTO `bible_verses_korean` VALUES ('12080', '15', '2', '52', '바슬룻 자손과, 므히다 자손과, 하르사 자손과,');
INSERT INTO `bible_verses_korean` VALUES ('12081', '15', '2', '53', '바르고스 자손과, 시스라 자손과, 데마 자손과,');
INSERT INTO `bible_verses_korean` VALUES ('12082', '15', '2', '54', '느시야 자손과, 하디바 자손이었더라');
INSERT INTO `bible_verses_korean` VALUES ('12083', '15', '2', '55', '솔로몬의 신복의 자손은 소대 자손과, 하소베렛 자손과, 브루다 자손과,');
INSERT INTO `bible_verses_korean` VALUES ('12084', '15', '2', '56', '야알라 자손과, 다르곤 자손과, 깃델 자손과,');
INSERT INTO `bible_verses_korean` VALUES ('12085', '15', '2', '57', '스바댜 자손과, 하딜 자손과, 보게렛하스바임 자손과, 아미 자손이니');
INSERT INTO `bible_verses_korean` VALUES ('12086', '15', '2', '58', '모든 느디님 사람과 솔로몬의 신복의 자손이 삼백 구십 이명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('12087', '15', '2', '59', '델멜라와, 델하르사와, 그룹과, 앗단과,임멜에서 올라온 자가 있으나 그 종족과 보계가 이스라엘에 속하였는지는 증거할 수 없으니');
INSERT INTO `bible_verses_korean` VALUES ('12088', '15', '2', '60', '저희는 들라야 자손과, 도비야 자손과, 느고다 자손이라 도합이 육백 오십 이명이요');
INSERT INTO `bible_verses_korean` VALUES ('12089', '15', '2', '61', '제사장 중에는 하바야 자손과, 학고스 자손과, 바르실래 자손이니 바르실래는 길르앗 사람 바르실래의 딸 중에 하나로 아내를 삼고 바르실래의 이름으로 이름한 자라');
INSERT INTO `bible_verses_korean` VALUES ('12090', '15', '2', '62', '이 사람들이 보계 중에서 자기 이름을 찾아도 얻지 못한 고로 저희를 부정하게 여겨 제사장의 직분을 행치 못하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('12091', '15', '2', '63', '방백이 저희에게 명하여 \'우림과 둠밈을 가진 제사장이 일어나기 전에는 지성물을 먹지 말라\' 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('12092', '15', '2', '64', '온 회중의 합계가 사만 이천 삼백 육십명이요');
INSERT INTO `bible_verses_korean` VALUES ('12093', '15', '2', '65', '그 외에 노비가 칠천 삼백 삼십 칠명이요, 노래하는 남녀가 이백명이요');
INSERT INTO `bible_verses_korean` VALUES ('12094', '15', '2', '66', '말이 칠백 삼십 륙이요, 노새가 이백 사십 오요');
INSERT INTO `bible_verses_korean` VALUES ('12095', '15', '2', '67', '약대가 사백 삼십 오요, 나귀가 육천 칠백 이십이었더라');
INSERT INTO `bible_verses_korean` VALUES ('12096', '15', '2', '68', '어떤 족장들이 예루살렘 여호와의 전 터에 이르러 하나님의 전을 그곳에 다시 건축하려고 예물을 즐거이 드리되');
INSERT INTO `bible_verses_korean` VALUES ('12097', '15', '2', '69', '역량대로 역사하는 곳간에 드리니 금이 육만 일천 다릭이요, 은이 오천 마네요, 제사장의 옷이 일백 벌이었더라');
INSERT INTO `bible_verses_korean` VALUES ('12098', '15', '2', '70', '이에 제사장들과 레위 사람들과 백성 몇과 노래하는 자들과 문지기들과 느디님 사람들이 그 본성들에 거하고 이스라엘 무리도 그 본성들에 거하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('12099', '15', '3', '1', '이스라엘 자손이 그 본성에 거하였더니 칠월에 이르러 일제히 예루살렘에 모인지라');
INSERT INTO `bible_verses_korean` VALUES ('12100', '15', '3', '2', '요사닥의 아들 예수아와 그 형제 제사장들과 스알디엘의 아들 스룹바벨과 그 형제들이 다 일어나 이스라엘 하나님의 단을 만들고 하나님의 사람 모세의 율법에 기록한 대로 번제를 그 위에 드리려 할새');
INSERT INTO `bible_verses_korean` VALUES ('12101', '15', '3', '3', '무리가 열국 백성을 두려워하여 단을 그 터에 세우고 그 위에 조석으로 여호와께 번제를 드리며');
INSERT INTO `bible_verses_korean` VALUES ('12102', '15', '3', '4', '기록된 규례대로 초막절을 지켜 번제를 매일 정수대로 날마다 드리고');
INSERT INTO `bible_verses_korean` VALUES ('12103', '15', '3', '5', '그 후에는 항상 드리는 번제와 초하루와 여호와의 모든 거룩한 절기의 번제와 사람이 여호와께 즐거이 드리는 예물을 드리되');
INSERT INTO `bible_verses_korean` VALUES ('12104', '15', '3', '6', '칠월 초하루부터 비로소 여호와께 번제를 드렸으나 그 때에 여호와의 전 지대는 오히려 놓지 못한지라');
INSERT INTO `bible_verses_korean` VALUES ('12105', '15', '3', '7', '이에 석수와 목수에게 돈을 주고 또 시돈 사람과 두로 사람에게 먹을 것과 마실 것과 기름을 주고 바사 왕 고레스의 조서대로 백향목을 레바논에서 욥바 해변까지 수운하게 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12106', '15', '3', '8', '예루살렘 하나님의 전에 이른 지 이년 이월에 스알디엘의 아들 스룹바벨과 요사닥의 아들 예수아와 다른 형제 제사장들과 레위 사람들과 무릇 사로잡혔다가 예루살렘에 돌아온 자들이 역사를 시작하고 이십세 이상의 레위 사람들을 세워 여호와의 전 역사를 감독하게 하매');
INSERT INTO `bible_verses_korean` VALUES ('12107', '15', '3', '9', '이에 예수아와 그 아들들과 그 형제들과 갓미엘과, 그 아들들과, 유다 자손과, 헤나닷 자손과, 그 형제 레위 사람들이 일제히 일어나 하나님의 전 공장을 감독하니라');
INSERT INTO `bible_verses_korean` VALUES ('12108', '15', '3', '10', '건축자가 여호와의 전 지대를 놓을 때에 제사장들은 예복을 입고 나팔을 들고 아삽 자손 레위 사람들은 제금을 들고 서서 이스라엘 왕 다윗의 규례대로 여호와를 찬송하되');
INSERT INTO `bible_verses_korean` VALUES ('12109', '15', '3', '11', '서로 찬송가를 화답하며 여호와께 감사하여 가로되 \'주는 지선하시므로 그 인자하심이 이스라엘에게 영원하시도다 !\' 하니 모든 백성이 여호와의 전 지대가 놓임을 보고 여호와를 찬송하며 큰 소리로 즐거이 부르며');
INSERT INTO `bible_verses_korean` VALUES ('12110', '15', '3', '12', '제사장들과 레위 사람들과 족장들 중에 여러 노인은 첫 성전을 보았던 고로 이제 이 전 지대 놓임을 보고 대성통곡하며 여러 사람은 기뻐하여 즐거이 부르니');
INSERT INTO `bible_verses_korean` VALUES ('12111', '15', '3', '13', '백성의 크게 외치는 소리가 멀리 들리므로 즐거이 부르는 소리와 통곡하는 소리를 백성들이 분변치 못하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('12112', '15', '4', '1', '유다와 베냐민의 대적이 사로잡혔던 자의 자손이 이스라엘 하나님 여호와를 위하여 전을 건축한다 함을 듣고');
INSERT INTO `bible_verses_korean` VALUES ('12113', '15', '4', '2', '스룹바벨과 족장들에게 나아와 이르되 `우리로 너희와 함께 건축하게 하라 우리도 너희같이 너희 하나님을 구하노라 앗수르 왕 에살핫돈이 우리를 이리로 오게한 날부터 우리가 하나님께 제사를 드리노라\'');
INSERT INTO `bible_verses_korean` VALUES ('12114', '15', '4', '3', '스룹바벨과 예수아와 기타 이스라엘 족장들이 이르되 `우리 하나님의 전을 건축하는데 너희는 우리와 상관이 없느니라 바사 왕 고레스가 우리에게 명하신 대로 우리가 이스라엘 하나님 여호와를 위하여 홀로 건축하리라\' 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('12115', '15', '4', '4', '이로부터 그 땅 백성이 유다 백성의 손을 약하게 하여 그 건축을 방해하되');
INSERT INTO `bible_verses_korean` VALUES ('12116', '15', '4', '5', '바사 왕 고레스의 시대부터 바사 왕 다리오가 즉위할 때까지 의사들에게 뇌물을 주어 그 경영을 저희하였으며');
INSERT INTO `bible_verses_korean` VALUES ('12117', '15', '4', '6', '또 아하수에로가 즉위할 때에 저희가 글을 올려 유다와 예루살렘 거민을 고소하니라');
INSERT INTO `bible_verses_korean` VALUES ('12118', '15', '4', '7', '아닥사스다 때에 비슬람과 미드르닷과 다브엘과 그 동료들이 바사 왕 아닥사스다에게 글을 올렸으니 그 글은 아람 문자와 아람 방언으로 써서 진술하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12119', '15', '4', '8', '방백 르훔과 서기관 심새가 아닥사스다왕에게 올려 예루살렘 백성을 고소한 그 글에');
INSERT INTO `bible_verses_korean` VALUES ('12120', '15', '4', '9', '방백 르훔과 서기관 심새와 그 동료 디나 사람과 아바삿 사람과 다블래 사람과 아바새 사람과 아렉 사람과 바벨론 사람과 수산 사람과 데해 사람과 엘람 사람과');
INSERT INTO `bible_verses_korean` VALUES ('12121', '15', '4', '10', '기타 백성 곧 존귀한 오스납발이 사마리아 성과 강 서편 다른 땅에 옮겨 둔 자들과 함께 고한다 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12122', '15', '4', '11', '아닥사스다왕에게 올린 그 글의 초본은 이러하니 강 서편에 있는 신복들은');
INSERT INTO `bible_verses_korean` VALUES ('12123', '15', '4', '12', '왕에게 고하나이다 왕에게서 올라온 유다 사람들이 우리의 곳 예루살렘에 이르러 이 패역하고 악한 성읍을 건축하는데 이미 그 지대를 수축하고 성곽을 건축하오니');
INSERT INTO `bible_verses_korean` VALUES ('12124', '15', '4', '13', '이제 왕은 아시옵소서 만일 이 성읍을 건축하며 그 성곽을 마치면 저 무리가 다시는 조공과 잡세와 부세를 바치지 아니하리니 필경 왕들에게 손해가 되리이다');
INSERT INTO `bible_verses_korean` VALUES ('12125', '15', '4', '14', '우리가 이제 궁의 소금을 먹는 고로 왕의 수치 당함을 참아 보지 못하여 보내어 왕에게 고하오니');
INSERT INTO `bible_verses_korean` VALUES ('12126', '15', '4', '15', '왕은 열조의 사기를 살피시면 그 사기에서 이 성읍은 패역한 성읍이라 예로부터 그 중에서 항상 반역하는 일을 행하여 열왕과 각 도에 손해가 된 것을 보시고 아실지라 이 성읍이 훼파됨도 이 까닭이니이다');
INSERT INTO `bible_verses_korean` VALUES ('12127', '15', '4', '16', '이제 감히 왕에게 고하오니 이 성읍이 중건되어 성곽을 필역하면 이로 말미암아 왕의 강 서편 영지가 없어지리이다 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12128', '15', '4', '17', '왕이 방백 르훔과 서기관 심새와 사마리아에 거한 저희 동료와 강 서편 다른 땅 백성에게 조서를 내리니 일렀으되 너희는 평안할지어다');
INSERT INTO `bible_verses_korean` VALUES ('12129', '15', '4', '18', '너희의 올린 글을 내 앞에서 낭독시키고');
INSERT INTO `bible_verses_korean` VALUES ('12130', '15', '4', '19', '명하여 살펴보니 과연 이 성읍이 예로부터 열왕을 거역하며 그 중에서 항상 패역하고 모반하는 일을 행하였으며');
INSERT INTO `bible_verses_korean` VALUES ('12131', '15', '4', '20', '옛적에는 예루살렘을 주재하는 큰 군왕이 있어서 강 서편 모든 땅도 주재하매 조공과 잡세와 부세를 저에게 다 바쳤도다');
INSERT INTO `bible_verses_korean` VALUES ('12132', '15', '4', '21', '이제 너희는 명을 전하여 그 사람들로 역사를 그치게 하여 그 성을 건축지 못하게 하고 내가 다시 조서 내리기를 기다리라');
INSERT INTO `bible_verses_korean` VALUES ('12133', '15', '4', '22', '너희는 삼가서 이 일에 게으르지 말라 어찌하여 화를 더하여 왕들에게 손해가 되게 하랴 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12134', '15', '4', '23', '아닥사스다 왕의 조서 초본이 르훔과 서기관 심새와 그 동료 앞에서 낭독되매 저희가 예루살렘으로 급히 가서 유다 사람들을 보고 권력으로 억제하여 그 역사를 그치게 하니');
INSERT INTO `bible_verses_korean` VALUES ('12135', '15', '4', '24', '이에 예루살렘에서 하나님의 전 역사가 그쳐서 바사 왕 다리오 제 이년까지 이르니라');
INSERT INTO `bible_verses_korean` VALUES ('12136', '15', '5', '1', '선지자들 곧 선지자 학개와 잇도의 손자 스가랴가 이스라엘 하나님의 이름을 받들어 유다와 예루살렘에 거하는 유다 사람들에게 예언하였더니');
INSERT INTO `bible_verses_korean` VALUES ('12137', '15', '5', '2', '이에 스알디엘의 아들 스룹바벨과 요사닥의 아들 예수아가 일어나 예루살렘 하나님의 전 건축하기를 시작하매 하나님의 선지자들이 함께 하여 돕더니');
INSERT INTO `bible_verses_korean` VALUES ('12138', '15', '5', '3', '그 때에 강 서편 총독 닷드내와 스달보스내와 그 동료가 다 나아와 저희에게 이르되 \'누가 너희를 명하여 이 전을 건축하고 이 성곽을 마치게 하였느냐 ?\' 하기로');
INSERT INTO `bible_verses_korean` VALUES ('12139', '15', '5', '4', '우리가 이 건축하는 자의 이름을 고하였으나');
INSERT INTO `bible_verses_korean` VALUES ('12140', '15', '5', '5', '하나님이 유다 장로들을 돌아보셨으므로 저희가 능히 역사를 폐하게 못하고 이 일을 다리오에게 고하고 그 답조가 오기를 기다렸더라');
INSERT INTO `bible_verses_korean` VALUES ('12141', '15', '5', '6', '강 서편 총독 닷드내와 스달보스내와 그 동료 강 서편 아바삭 사람이 다리오 왕에게 올린 글의 초본이 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('12142', '15', '5', '7', '그 글에 일렀으되 다리오 왕은 만안하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('12143', '15', '5', '8', '왕께 아시게 하나이다 우리가 유다도에 가서 지극히 크신 하나님의 전에 나아가 보온즉 전을 큰 돌로 세우며 벽에 나무를 얹고 부지런히 하므로 역사가 그 손에서 형통하옵기로');
INSERT INTO `bible_verses_korean` VALUES ('12144', '15', '5', '9', '우리가 그 장로들에게 물어 보기를 누가 너희를 명하여 이 전을 건축하고 이 성곽을 마치게 하였느냐 하고');
INSERT INTO `bible_verses_korean` VALUES ('12145', '15', '5', '10', '우리가 또 그 두목의 이름을 적어 왕에게 고하고자 하여 그 이름을 물은즉');
INSERT INTO `bible_verses_korean` VALUES ('12146', '15', '5', '11', '저희가 우리에게 대답하여 이르기를 우리는 천지의 하나님의 종이라 오랜 옛적에 건축되었던 전을 우리가 다시 건축하노라 이는 본래 이스라엘의 큰 왕이 완전히 건축한 것이더니');
INSERT INTO `bible_verses_korean` VALUES ('12147', '15', '5', '12', '우리 열조가 하늘에 계신 하나님을 격노케 하였으므로 하나님이 저희를 갈대아 사람 바벨론 왕 느부갓네살의 손에 붙이시매 저가 이 전을 헐며 이 백성을 사로잡아 바벨론으로 옮겼더니');
INSERT INTO `bible_verses_korean` VALUES ('12148', '15', '5', '13', '바벨론 왕 고레스 원년에 고레스 왕이 조서를 내려 하나님의 이 전을 건축하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('12149', '15', '5', '14', '또 느부갓네살의 예루살렘 하나님의 전 속에서 금,은 기명을 옮겨다가 바벨론 신당에 두었던 것을 고레스 왕이 그 신당에서 취하여 그 세운 총독 세스바살이라 이름한 자에게 내어주고');
INSERT INTO `bible_verses_korean` VALUES ('12150', '15', '5', '15', '일러 가로되 너는 이 기명들을 가지고 가서 예루살렘 전에 두고 하나님의 전을 그 본처에 건축하라 하매');
INSERT INTO `bible_verses_korean` VALUES ('12151', '15', '5', '16', '이에 이 세스바살이 이르러 예루살렘 하나님의 전 지대를 놓았고 그 때로부터 지금까지 건축하여 오나 오히려 필역하지 못하였다 하였사오니');
INSERT INTO `bible_verses_korean` VALUES ('12152', '15', '5', '17', '이제 왕이 선히 여기시거든 바벨론에서 왕의 국고에 조사하사 과연 고레스 왕이 조서를 내려 하나님의 이 전을 예루살렘에 건축하라 하셨는지 보시고 왕은 이 일에 대하여 왕의 기쁘신 뜻을 우리에게 보이소서 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12153', '15', '6', '1', '이에 다리오 왕이 조서를 내려 서적 곳간 곧 바벨론에서 보물을 쌓아 둔 곳에서 조사하게 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('12154', '15', '6', '2', '메대도 악메다 궁에서 한 두루마리를 얻으니 거기 기록하였으되');
INSERT INTO `bible_verses_korean` VALUES ('12155', '15', '6', '3', '고레스 왕 원년에 조서를 내려 이르기를 예루살렘 하나님의 전에 대하여 이르노니 이 전 곧 제사드리는 처소를 건축하되 지대를 견고히 쌓고 그 전의 고는 육십 규빗으로,광도 육십 규빗으로 하고');
INSERT INTO `bible_verses_korean` VALUES ('12156', '15', '6', '4', '큰 돌 세 켜에 새 나무 한 켜를 놓으라 그 경비는 다 왕실에서 내리라');
INSERT INTO `bible_verses_korean` VALUES ('12157', '15', '6', '5', '또 느부갓네살이 예루살렘 전에서 취하여 바벨론으로 옮겼던 하나님의 전 금,은 기명을 돌려 보내어 예루살렘 전에 가져다가 하나님의 전 안 각기 본처에 둘지니라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12158', '15', '6', '6', '이제 강 서편 총독 닷드내와 스달보스내와 너희 동료 강 서편 아바삭 사람들은 그 곳을 멀리하여');
INSERT INTO `bible_verses_korean` VALUES ('12159', '15', '6', '7', '하나님의 전 역사를 막지 말고 유다 총독과 장로들로 하나님의 이 전을 본처에 건축하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('12160', '15', '6', '8', '내가 또 조서를 내려서 하나님의 이 전을 건축함에 대하여 너희가 유다 사람의 장로들에게 행할 것을 알게 하노니 왕의 재산 곧 강 서편 세금 중에서 그 경비를 이 사람들에게 신속히 주어 저희로 지체치 않게 하라');
INSERT INTO `bible_verses_korean` VALUES ('12161', '15', '6', '9', '또 그 수용물 곧 하늘의 하나님께 드릴 번제의 수송아지와, 수양과, 어린 양과, 또 밀과, 소금과, 포도주와, 기름을 예루살렘 제사장의 소청대로 영락없이 날마다 주어');
INSERT INTO `bible_verses_korean` VALUES ('12162', '15', '6', '10', '저희로 하늘의 하나님께 향기로운 제물을 드려 왕과 왕자들의 생명을 위하여 기도하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('12163', '15', '6', '11', '내가 또 조서를 내리노니 무론 누구든지 이 명령을 변개하면 그 집에서 들보를 빼어내고 저를 그 위에 매어달게 하고 그 집은 이로 인하여 거름더미가 되게 하라');
INSERT INTO `bible_verses_korean` VALUES ('12164', '15', '6', '12', '만일 열왕이나 백성이 이 조서를 변개하고 손을 들어 예루살렘 하나님의 전을 헐진대 그 곳에 이름을 두신 하나님이 저희를 멸하시기를 원하노라 나 다리오가 조서를 내렸노니 신속히 행할지어다 ! 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12165', '15', '6', '13', '다리오 왕의 조서가 내리매 강 서편 총독 닷드내와 스달보스내와 그 동료들이 신속히 준행한지라');
INSERT INTO `bible_verses_korean` VALUES ('12166', '15', '6', '14', '유다 사람의 장로들이 선지자 학개와 잇도의 손자 스가랴의 권력으로 인하여 전 건축할 일이 형통한지라 이스라엘 하나님의 명령과 바사왕 고레스와 다리오와 아닥사스다의 조서를 좇아 전을 건축하며 필역하되');
INSERT INTO `bible_verses_korean` VALUES ('12167', '15', '6', '15', '다리오 왕 육년 아달월 삼일에 전을 필역하니라');
INSERT INTO `bible_verses_korean` VALUES ('12168', '15', '6', '16', '이스라엘 자손과 제사장들과 레위 사람들과 기타 사로잡혔던 자의 자손이 즐거이 하나님의 전 봉헌식을 행하니');
INSERT INTO `bible_verses_korean` VALUES ('12169', '15', '6', '17', '하나님의 전 봉헌식을 행할 때에 수소 일백과 수양 이백과 어린양 사백을 드리고 또 이스라엘 지파의 수를 따라 수염소 열 둘로 이스라엘 전체를 위하여 속죄제를 드리고');
INSERT INTO `bible_verses_korean` VALUES ('12170', '15', '6', '18', '제사장을 그 분반대로, 레위 사람을 그 반차대로 세워 예루살렘에서 하나님을 섬기게 하되 모세의 책에 기록된 대로 하게 하니라');
INSERT INTO `bible_verses_korean` VALUES ('12171', '15', '6', '19', '사로잡혔던 자의 자손이 정월 십사일에 유월절을 지키되');
INSERT INTO `bible_verses_korean` VALUES ('12172', '15', '6', '20', '제사장들과 레위 사람들이 일제히 몸을 정결케 하여 다 정결하매 사로잡혔던 자의 모든 자손과 자기 형제 제사장들과 자기를 위하여 유월절 양을 잡으니');
INSERT INTO `bible_verses_korean` VALUES ('12173', '15', '6', '21', '사로잡혔다가 돌아온 이스라엘 자손과 무릇 스스로 구별하여 자기 땅 이방 사람의 더러운 것을 버리고 이스라엘 무리에게 속하여 이스라엘 하나님 여호와를 구하는 자가 다 먹고');
INSERT INTO `bible_verses_korean` VALUES ('12174', '15', '6', '22', '즐거우므로 칠일 동안 무교절을 지켰으니 이는 여호와께서 저희로 즐겁게 하시고 또 앗수르 왕의 마음을 저희에게로 돌이켜 이스라엘의 하나님이신 하나님의 전 역사하는 손을 힘있게 하도록 하셨음이었느니라');
INSERT INTO `bible_verses_korean` VALUES ('12175', '15', '7', '1', '이 일 후 바사 왕 아닥사스다가 위에 있을 때에 에스라라 하는 자가 있으니라 저는 스라야의 아들이요, 아사랴의 손자요, 힐기야의 증손이요');
INSERT INTO `bible_verses_korean` VALUES ('12176', '15', '7', '2', '살룸의 현손이요, 사독의 오대손이요, 아히둡의 육대손이요,');
INSERT INTO `bible_verses_korean` VALUES ('12177', '15', '7', '3', '아마랴의 칠대손이요, 아사랴의 팔대손이요, 므라욧의 구대손이요,');
INSERT INTO `bible_verses_korean` VALUES ('12178', '15', '7', '4', '스라히야의 십대손이요, 웃시엘의 십 일대손이요, 북기의 십 이대손이요,');
INSERT INTO `bible_verses_korean` VALUES ('12179', '15', '7', '5', '아비수아의 십 삼대손이요, 비느하스의 십 사대손이요, 엘르아살의 십 오대손이요, 대제사장 아론의 십 륙대손이라');
INSERT INTO `bible_verses_korean` VALUES ('12180', '15', '7', '6', '이 에스라가 바벨론에서 올라왔으니 저는 이스라엘 하나님 여호와께서 주신 바 모세의 율법에 익숙한 학사로서 그 하나님 여호와의 도우심을 입으므로 왕에게 구하는 것은 다 받는 자더니');
INSERT INTO `bible_verses_korean` VALUES ('12181', '15', '7', '7', '아닥사스다 왕 칠년에 이스라엘 자손과 제사장들과 레위 사람들과 노래하는 자들과 문지기들과 느디님 사람들 중에 몇사람이 예루살렘으로 올라올 때에');
INSERT INTO `bible_verses_korean` VALUES ('12182', '15', '7', '8', '이 에스라가 올라왔으니 왕의 칠년 오월이라');
INSERT INTO `bible_verses_korean` VALUES ('12183', '15', '7', '9', '정월 초하루에 바벨론에서 길을 떠났고 하나님의 선한 손의 도우심을 입어 오월 초하루에 예루살렘에 이르니라');
INSERT INTO `bible_verses_korean` VALUES ('12184', '15', '7', '10', '에스라가 여호와의 율법을 연구하여 준행하며 율례와 규례를 이스라엘에게 가르치기로 결심하였었더라');
INSERT INTO `bible_verses_korean` VALUES ('12185', '15', '7', '11', '여호와의 계명의 말씀과 이스라엘에게 주신 율례의 학사인 학사겸 제사장 에스라에게 아닥사스다 왕이 내린 조서 초본은 아래와 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('12186', '15', '7', '12', '모든 왕의 왕 아닥사스다는 하늘의 하나님의 율법에 완전한 학사겸 제사장 에스라에게');
INSERT INTO `bible_verses_korean` VALUES ('12187', '15', '7', '13', '조서하노니 우리 나라에 있는 이스라엘 백성과 저희 제사장들과 레위 사람들 중에 예루살렘으로 올라갈 뜻이 있는 자는 누구든지 너와 함께 갈지어다');
INSERT INTO `bible_verses_korean` VALUES ('12188', '15', '7', '14', '너는 네 손에 있는 네 하나님의 율법을 좇아 유다와 예루살렘의 정형을 살피기 위하여 왕과 일곱 모사의 보냄을 받았으니');
INSERT INTO `bible_verses_korean` VALUES ('12189', '15', '7', '15', '왕과 모사들이 예루살렘에 거하신 이스라엘 하나님께 성심으로 드리는 은금을 가져가고');
INSERT INTO `bible_verses_korean` VALUES ('12190', '15', '7', '16', '또 네가 바벨론 온 도에서 얻을 모든 은금과 및 백성과 제사장들이 예루살렘 그 하나님의 전을 위하여 즐거이 드릴 예물을 가져다가');
INSERT INTO `bible_verses_korean` VALUES ('12191', '15', '7', '17', '그 돈으로 수송아지와 수양과 어린 양과 그 소제와 그 전제의 물품을 신속히 사서 예루살렘 네 하나님의 전 단 위에 드리고');
INSERT INTO `bible_verses_korean` VALUES ('12192', '15', '7', '18', '그 나머지 은금은 너와 너의 형제가 선히 여기는 일에 너희 하나님의 뜻을 좇아 쓸지며');
INSERT INTO `bible_verses_korean` VALUES ('12193', '15', '7', '19', '네 하나님의 전에서 섬기는 일을 위하여 네게 준 기명은 예루살렘 하나님 앞에 드리고');
INSERT INTO `bible_verses_korean` VALUES ('12194', '15', '7', '20', '그 외에도 네 하나님의 전에 쓰일 것이 있어서 네가 드리고자 하거든 무엇이든지 왕의 내탕고에서 취하여 드릴지니라');
INSERT INTO `bible_verses_korean` VALUES ('12195', '15', '7', '21', '나 곧 나 아닥사스다 왕이 강 서편 모든 고지기에게 조서를 내려 이르기를 하늘의 하나님의 율법의 학사겸 제사장 에스라가 무릇 너희에게 구하는 것은 신속히 시행하되');
INSERT INTO `bible_verses_korean` VALUES ('12196', '15', '7', '22', '은은 일백 달란트까지 밀은 일백 고르까지, 포도주는 일백 밧까지, 기름도 일백 밧까지 하고 소금은 정수 없이 하라');
INSERT INTO `bible_verses_korean` VALUES ('12197', '15', '7', '23', '무릇 하늘의 하나님의 전을 위하여 하늘의 하나님의 명하신 것은 삼가 행하라 ! 어찌하여 진노가 왕과 왕자의 나라에 임하게 하랴');
INSERT INTO `bible_verses_korean` VALUES ('12198', '15', '7', '24', '내가 너희에게 이르노니 제사장들이나 레위 사람들이나 노래하는 자들이나 문지기들이나 느디님 사람들이나 혹 하나님의 전에서 일하는 자들에게 조공과 잡세와 부세를 받는 것이 불가하니라 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('12199', '15', '7', '25', '에스라여 ! 너는 네 손에 있는 네 하나님의 지혜를 따라 네 하나님의 율법을 아는 자로 유사와 재판관을 삼아 강 서편 모든 백성을 재판하게 하고 그 알지 못하는 자는 너희가 가르치라');
INSERT INTO `bible_verses_korean` VALUES ('12200', '15', '7', '26', '무릇 네 하나님의 명령과 왕의 명령을 준행치 아니하는 자는 속히 그 죄를 정하여 혹 죽이거나 정배하거나 가산을 적몰하거나 옥에 가둘지니라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12201', '15', '7', '27', '우리 열조의 하나님 여호와를 송축할지로다 ! 그가 왕의 마음에 예루살렘 여호와의 전을 아름답게 할 뜻을 두시고');
INSERT INTO `bible_verses_korean` VALUES ('12202', '15', '7', '28', '또 나로 왕과 그 모사들의 앞과 왕의 권세 있는 모든 방백의 앞에서 은혜를 얻게 하셨도다 나의 하나님 여호와의 손이 나의 위에 있으므로 내가 힘을 얻어 이스라엘 중에 두목을 모아 나와 함께 올라오게 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('12203', '15', '8', '1', '아닥사스다 왕이 위에 있을 때에 나와 함께 바벨론에서 올라온 족장들과 그들의 보계가 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('12204', '15', '8', '2', '비느하스 자손 중에서는 게르솜이요, 이다말 자손 중에서는 다니엘이요, 다윗 자손 중에서는 핫두스요');
INSERT INTO `bible_verses_korean` VALUES ('12205', '15', '8', '3', '스가냐 자손 곧 바로스 자손 중에서는 스가랴니 그와 함께 족보에 기록된 남자가 일백 오십명이요');
INSERT INTO `bible_verses_korean` VALUES ('12206', '15', '8', '4', '바핫모압 자손 중에서는 스라히야의 아들 엘여호에내니 그와 함께한 남자가 이백명이요');
INSERT INTO `bible_verses_korean` VALUES ('12207', '15', '8', '5', '스가냐 자손 중에서는 야하시엘의 아들이니 그와 함께한 남자가 삼백명이요');
INSERT INTO `bible_verses_korean` VALUES ('12208', '15', '8', '6', '아딘 자손 중에서는 요나단의 아들 에벳이니 그와 함께한 남자가 오십명이요');
INSERT INTO `bible_verses_korean` VALUES ('12209', '15', '8', '7', '엘람 자손 중에서는 아달리야의 아들 여사야니 그와 함께한 남자가 칠십명이요');
INSERT INTO `bible_verses_korean` VALUES ('12210', '15', '8', '8', '스바댜 자손 중에서는 미가엘의 아들 스바댜니 그와 함께한 남자가 팔십명이요');
INSERT INTO `bible_verses_korean` VALUES ('12211', '15', '8', '9', '요압 자손 중에서는 여히엘의 아들 오바댜니 그와 함께한 남자가 이백 십 팔명이요');
INSERT INTO `bible_verses_korean` VALUES ('12212', '15', '8', '10', '슬로밋 자손 중에서는 요시뱌의 아들이니 그와 함께한 남자가 일백 육십명이요');
INSERT INTO `bible_verses_korean` VALUES ('12213', '15', '8', '11', '베배 자손 중에서는 베배의 아들 스가랴니 그와 함께한 남자가 이십 팔명이요');
INSERT INTO `bible_verses_korean` VALUES ('12214', '15', '8', '12', '아스갓 자손 중에서는 학가단의 아들 요하난이니 그와 함께한 남자가 일백 십명이요');
INSERT INTO `bible_verses_korean` VALUES ('12215', '15', '8', '13', '아도니감 자손 중에 나중된 자의 이름은 엘리벨렛과, 여우엘과, 스마야니 그와 함께한 남자가 육십명이요');
INSERT INTO `bible_verses_korean` VALUES ('12216', '15', '8', '14', '비그왜 자손 중에서는 우대와 사붓이니 그와 함께한 남자가 칠십명이었느니라');
INSERT INTO `bible_verses_korean` VALUES ('12217', '15', '8', '15', '내가 무리를 아하와로 흐르는 강가에 모으고 거기서 삼일 동안 장막에 유하며 백성과 제사장들을 살핀즉 그 중에 레위 자손이 하나도 없는지라');
INSERT INTO `bible_verses_korean` VALUES ('12218', '15', '8', '16', '이에 모든 족장 곧 엘리에셀과, 아리엘과, 스마야와, 엘라단과, 야립과, 엘라단과, 나단과, 스가랴와, 므술람을 부르고 또 명철한 사람 요야립과 엘라단을 불러');
INSERT INTO `bible_verses_korean` VALUES ('12219', '15', '8', '17', '가시뱌 지방으로 보내어 그곳 족장 잇도에게 나아가게 하고 잇도와 그 형제 곧 가시뱌 지방에 거한 느디님 사람들에게 할 말을 일러주고 우리 하나님의 전을 위하여 수종들 자를 데리고 오라 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('12220', '15', '8', '18', '우리 하나님의 선한 손의 도우심을 입고 저희가 이스라엘의 손자 레위의 아들 말리의 자손 중에서 한 명철한 사람을 데려오고 또 세레뱌와 그 아들들과 형제 십 팔명과');
INSERT INTO `bible_verses_korean` VALUES ('12221', '15', '8', '19', '하사뱌와 므라리 자손 중 여사야와 그 형제와 저의 아들들 이십명을 데려오고');
INSERT INTO `bible_verses_korean` VALUES ('12222', '15', '8', '20', '또 느디님 사람 곧 다윗과 방백들이 주어 레위 사람에게 수종들게 한 그 느디님 사람 중 이백 이십명을 데려왔으니 그 이름이 다 기록되었느니라');
INSERT INTO `bible_verses_korean` VALUES ('12223', '15', '8', '21', '때에 내가 아하와강 가에서 금식을 선포하고 우리 하나님 앞에서 스스로 겸비하여 우리와 우리 어린 것과 모든 소유를 위하여 평탄한 길을 그에게 간구하였으니');
INSERT INTO `bible_verses_korean` VALUES ('12224', '15', '8', '22', '이는 우리가 전에 왕에게 고하기를 우리 하나님의 손은 자기를 찾는 모든 자에게 선을 베푸시고 자기를 배반하는 모든 자에게는 권능과 진노를 베푸신다 하였으므로 길에서 적군을 막고 우리를 도울 보병과 마병을 왕에게 구하기를 부끄러워 하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('12225', '15', '8', '23', '그러므로 우리가 이를 위하여 금식하며 우리 하나님께 간구하였더니 그 응낙하심을 입었느니라');
INSERT INTO `bible_verses_korean` VALUES ('12226', '15', '8', '24', '그 때에 내가 제사장의 두목 중 십 이인 곧 세레뱌와 하사뱌와 그 형제 십인을 따로 세우고');
INSERT INTO `bible_verses_korean` VALUES ('12227', '15', '8', '25', '저희에게 왕과 모사들과 방백들과 또 그곳에 있는 이스라엘 무리가 우리 하나님의 전을 위하여 드린 은과 금과 기명들을 달아서 주었으니');
INSERT INTO `bible_verses_korean` VALUES ('12228', '15', '8', '26', '내가 달아서 저희 손에 준 것은 은이 육백 오십 달란트요, 은 기명이 일백 달란트요, 금이 일백 달란트며');
INSERT INTO `bible_verses_korean` VALUES ('12229', '15', '8', '27', '또 금잔이 이십개라 중수는 일천 다릭이요 또 아름답고 빛나 금같이 보배로운 놋그릇이 두 개라');
INSERT INTO `bible_verses_korean` VALUES ('12230', '15', '8', '28', '내가 저희에게 이르되 `너희는 여호와께 거룩한 자요 이 기명들도 거룩하고 그 은과 금은 너희 열조의 하나님 여호와께 즐거이 드린 예물이니');
INSERT INTO `bible_verses_korean` VALUES ('12231', '15', '8', '29', '너희는 예루살렘 여호와의 전 골방에 이르러 제사장의 두목들과 레위 사람의 두목들과 이스라엘 족장 앞에서 이 기명을 달기까지 삼가 지키라 !\'');
INSERT INTO `bible_verses_korean` VALUES ('12232', '15', '8', '30', '이에 제사장들과 레위 사람들이 은과 금과 기명을 예루살렘 우리 하나님의 전으로 가져가려 하여 그 중수대로 받으니라');
INSERT INTO `bible_verses_korean` VALUES ('12233', '15', '8', '31', '정월 십 이일에 우리가 아하와 강을 떠나 예루살렘으로 갈새 우리 하나님의 손이 우리를 도우사 대적과 길에 매복한 자의 손에서 건지신지라');
INSERT INTO `bible_verses_korean` VALUES ('12234', '15', '8', '32', '이에 예루살렘에 이르러 거기서 삼일을 유하고');
INSERT INTO `bible_verses_korean` VALUES ('12235', '15', '8', '33', '제 사일에 우리 하나님의 전에서 은과 금과 기명을 달아서 제사장 우리아의 아들 므레못의 손에 붙이니 비느하스의 아들 엘르아살과, 레위 사람 예수아의 아들 요사밧과, 빈누이의 아들 노아댜가 함께 있어');
INSERT INTO `bible_verses_korean` VALUES ('12236', '15', '8', '34', '모든 것을 다 계수하고 달아보고 그 중수를 당장에 책에 기록하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('12237', '15', '8', '35', '사로잡혔던 자의 자손 곧 이방에서 돌아온 자들이 이스라엘 하나님께 번제를 드렸는데 이스라엘 전체를 위한 수송아지가 열 둘이요, 또 수양이 아흔 여섯이요, 어린 양이 일흔 일곱이요, 또 속죄제의 수염소가 열 둘이니 모두 여호와께 드린 번제물이라');
INSERT INTO `bible_verses_korean` VALUES ('12238', '15', '8', '36', '무리가 또 왕의 조서를 왕의 관원과 강 서편 총독들에게 부치매 저희가 백성과 하나님의 전을 도왔느니라');
INSERT INTO `bible_verses_korean` VALUES ('12239', '15', '9', '1', '이 일 후에 방백들이 내게 나아와 가로되 이스라엘 백성과 제사장들과 레위 사람들이 이 땅 백성과 떠나지 아니하고 가나안 사람과, 헷 사람과, 브리스 사람과, 여부스 사람과, 암몬 사람과, 모압 사람과, 애굽 사람과, 아모리 사람의 가증한 일을 행하여');
INSERT INTO `bible_verses_korean` VALUES ('12240', '15', '9', '2', '그들의 딸을 취하여 아내와 며느리를 삼아 거룩한 자손으로 이방 족속과 서로 섞이게 하는데 방백들과 두목들이 이 죄에 더욱 으뜸이 되었다 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('12241', '15', '9', '3', '내가 이일을 듣고 속옷과 겉옷을 찢고 머리털과 수염을 뜯으며 기가 막혀 앉으니');
INSERT INTO `bible_verses_korean` VALUES ('12242', '15', '9', '4', '이에 이스라엘 하나님의 말씀을 인하여 떠는 자가 이 사로잡혔던 자의 죄를 인하여 다 내게로 모여 오더라 내가 저녁 제사 드릴 때까지 기가 막혀 앉았더니');
INSERT INTO `bible_verses_korean` VALUES ('12243', '15', '9', '5', '저녁 제사를 드릴 때에 내가 근심 중에 일어나서 속옷과 겉옷을 찢은대로 무릎을 꿇고 나의 하나님 여호와를 향하여 손을 들고');
INSERT INTO `bible_verses_korean` VALUES ('12244', '15', '9', '6', '말하기를 `나의 하나님이여 ! 내가 부끄러워 낯이 뜨뜻하여 감히 나의 하나님을 향하여 얼굴을 들지 못하오니 이는 우리 죄악이 많아 정수리에 넘치고 우리 허물이 커서 하늘에 미침이니이다');
INSERT INTO `bible_verses_korean` VALUES ('12245', '15', '9', '7', '우리의 열조 때로부터 오늘까지 우리 죄가 심하매 우리의 죄악으로 인하여 우리와 우리 왕들과 우리 제사장들을 열방 왕들의 손에 붙이사 칼에 죽으며 사로잡히며 노략을 당하며 얼굴을 부끄럽게 하심이 오늘날 같으니이다');
INSERT INTO `bible_verses_korean` VALUES ('12246', '15', '9', '8', '이제 우리 하나님 여호와께서 우리에게 잠간 은혜를 베푸사 얼마를 남겨두어 피하게 하신 우리를 그 거룩한 처소에 박힌 못과 같게 하시고 우리 눈을 밝히사 우리로 종노릇 하는 중에서 조금 소성하게 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('12247', '15', '9', '9', '우리가 비록 노예가 되었사오나 우리 하나님이 우리를 그 복역하는 중에 버리지 아니하시고 바사 열왕 앞에서 우리로 긍휼히 여김을 입고 소성하여 우리 하나님의 전을 세우게 하시며 그 퇴락한 것을 수리하게 하시며 유다와 예루살렘에서 우리에게 울을 주셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('12248', '15', '9', '10', '우리 하나님이여 ! 이렇게 하신 후에도 우리가 주의 계명을 배반하였사오니 이제 무슨 말씀을 하오리이까');
INSERT INTO `bible_verses_korean` VALUES ('12249', '15', '9', '11', '전에 주께서 주의 종 선지자들로 명하여 이르시되 너희가 가서 얻으려 하는 땅은 더러운 땅이니 이는 이방 백성들이 더럽고 가증한 일을 행하여 이 가에서 저 가까지 그 더러움으로 채웠음이라');
INSERT INTO `bible_verses_korean` VALUES ('12250', '15', '9', '12', '그런즉 너희 여자들을 저희 아들들에게 주지 말고 저희 딸을 너희 아들을 위하여 데려오지 말며 그들을 위하여 평강과 형통을 영영히 구하지 말라 그리하면 너희가 왕성하여 그 땅의 아름다운 것을 먹으며 그 땅을 자손에게 유전하여 영원한 기업을 삼게 되리라 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('12251', '15', '9', '13', '우리의 악한 행실과 큰 죄로 인하여 이 모든 일을 당하였사오나 우리 하나님이 우리 죄악보다 형벌을 경하게 하시고 이만큼 백성을 남겨 주셨사오니');
INSERT INTO `bible_verses_korean` VALUES ('12252', '15', '9', '14', '우리가 어찌 다시 주의 계명을 거역하고 이 가증한 일을 행하는 족속들과 연혼하오리이까 그리하오면 주께서 어찌 진노하사 우리를 멸하시고 남아 피할 자가 없도록 하시지 아니하시리이까');
INSERT INTO `bible_verses_korean` VALUES ('12253', '15', '9', '15', '이스라엘 하나님 여호와여 ! 주는 의롭도소이다 우리가 남아 피한 것이 오늘날과 같사옵거늘 도리어 주께 범죄하였사오니 이로 인하여 주 앞에 한 사람도 감히 서지 못하겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('12254', '15', '10', '1', '에스라가 하나님의 전 앞에 엎드려 울며 기도하여 죄를 자복할 때에 많은 백성이 심히 통곡하매 이스라엘 중에서 백성의 남녀와 어린 아이의 큰 무리가 그 앞에 모인지라');
INSERT INTO `bible_verses_korean` VALUES ('12255', '15', '10', '2', '엘람 자손 중 여히엘의 아들 스가냐가 에스라에게 이르되 `우리가 우리 하나님께 범죄하여 이 땅 이방 여자를 취하여 아내를 삼았으나 이스라엘에게 오히려 소망이 있나니');
INSERT INTO `bible_verses_korean` VALUES ('12256', '15', '10', '3', '곧 내 주의 교훈을 좇으며 우리 하나님의 명령을 떨며 준행하는 자의 의논을 좇아 이 모든 아내와 그 소생을 다 내어 보내기로 우리 하나님과 언약을 세우고 율법대로 행할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('12257', '15', '10', '4', '이는 당신의 주장할 일이니 일어나소서 우리가 도우리니 힘써 행하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('12258', '15', '10', '5', '이에 에스라가 일어나 제사장들과 레위 사람들과 온 이스라엘에게 이 말대로 행하기를 맹세하게 하매 무리가 맹세하는지라');
INSERT INTO `bible_verses_korean` VALUES ('12259', '15', '10', '6', '이에 에스라가 하나님의 전 앞에서 일어나 엘리아십의 아들 여호하난의 방으로 들어가니라 저가 들어가서 사로잡혔던 자의 죄를 근심하여 떡도 먹지 아니하며 물도 마시지 아니하더니');
INSERT INTO `bible_verses_korean` VALUES ('12260', '15', '10', '7', '유다와 예루살렘의 사로잡혔던 자의 자손들에게 공포하기를 `너희는 예루살렘으로 모이라');
INSERT INTO `bible_verses_korean` VALUES ('12261', '15', '10', '8', '누구든지 방백들과 장로들의 훈시를 좇아 삼일 내에 오지 아니하면 그 재산을 적몰하고 사로잡혔던 자의 회에서 쫓아내리라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('12262', '15', '10', '9', '유다와 베냐민 모든 사람이 삼일 내에 예루살렘에 모이니 때는 구월 이십일이라 무리가 하나님의 전 앞 광장에 앉아서 이 일과 비를 인하여 떨더니');
INSERT INTO `bible_verses_korean` VALUES ('12263', '15', '10', '10', '제사장 에스라가 일어서서 저희에게 이르되 `너희가 범죄하여 이방 여자로 아내를 삼아 이스라엘의 죄를 더하게 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('12264', '15', '10', '11', '이제 너희 열조의 하나님 앞에서 죄를 자복하고 그 뜻대로 행하여 이 땅 족속들과 이방 여인을 끊어 버리라\'');
INSERT INTO `bible_verses_korean` VALUES ('12265', '15', '10', '12', '회 무리가 큰 소리로 대답하여 가로되 `당신의 말씀대로 우리가 마땅히 행할 것이니이다');
INSERT INTO `bible_verses_korean` VALUES ('12266', '15', '10', '13', '그러나 백성이 많고 또 큰 비가 내리는 때니 능히 밖에 서지 못할 것이요 우리가 이 일로 크게 범죄하였은즉 하루 이틀에 할 일이 아니오니');
INSERT INTO `bible_verses_korean` VALUES ('12267', '15', '10', '14', '이제 온 회중을 위하여 우리 방백들을 세우고 우리 모든 성읍에 이방 여자에게 장가든 자는 다 기한에 본성 장로들과 재판장과 함께 오게하여 우리 하나님의 이 일로 인하신 진노가 우리에게서 떠나게 하소서\' 하나');
INSERT INTO `bible_verses_korean` VALUES ('12268', '15', '10', '15', '오직 아사헬의 아들 요나단과 디과의 아들 야스야가 일어나 그 일을 반대하고 므술람과 레위 사람 삽브대가 저희를 돕더라');
INSERT INTO `bible_verses_korean` VALUES ('12269', '15', '10', '16', '사로잡혔던 자의 자손이 그대로 한지라 제사장 에스라가 그 종족을 따라 각기 지명된 족장 몇 사람을 위임하고 시월 초하루에 앉아 그 일을 조사하여');
INSERT INTO `bible_verses_korean` VALUES ('12270', '15', '10', '17', '정월 초하루에 이르러 이방 여인을 취한 자의 일 조사하기를 마치니라');
INSERT INTO `bible_verses_korean` VALUES ('12271', '15', '10', '18', '제사장의 무리 중에 이방 여인을 취한 자는 예수아 자손 중 요사닥의 아들과, 그 형제 마아세야와, 엘리에셀과, 야립과, 그달랴라');
INSERT INTO `bible_verses_korean` VALUES ('12272', '15', '10', '19', '저희가 다 손을 잡아 맹세하여 그 아내를 보내기로 하고 또 그 죄를 인하여 수양 하나를 속건제로 드렸으며');
INSERT INTO `bible_verses_korean` VALUES ('12273', '15', '10', '20', '또 임멜 자손 중에는 하나니와, 스바댜요');
INSERT INTO `bible_verses_korean` VALUES ('12274', '15', '10', '21', '하림 자손 중에는 마아세야와, 엘리야와, 스마야와, 여히엘과, 웃시야요');
INSERT INTO `bible_verses_korean` VALUES ('12275', '15', '10', '22', '바스훌 자손 중에는 엘료에내와, 마아세야와, 이스마엘과, 느다넬과, 요사밧과, 엘라사였더라');
INSERT INTO `bible_verses_korean` VALUES ('12276', '15', '10', '23', '레위 사람 중에는 요사밧과, 시므이와, 글라야라 하는 글리다와, 브다히야와, 유다와, 엘리에셀이었더라');
INSERT INTO `bible_verses_korean` VALUES ('12277', '15', '10', '24', '노래하는 자 중에는 엘리아십이요 문지기 중에는 살룸과, 델렘과, 우리였더라');
INSERT INTO `bible_verses_korean` VALUES ('12278', '15', '10', '25', '이스라엘 중에는 바로스 자손 중 라먀와, 잇시야와, 말기야와, 미야민과, 엘르아살과, 말기야와, 브나야요,');
INSERT INTO `bible_verses_korean` VALUES ('12279', '15', '10', '26', '엘람 자손 중 맛다냐와, 스가랴와, 여히엘과, 압디와, 여레못과, 엘리야요,');
INSERT INTO `bible_verses_korean` VALUES ('12280', '15', '10', '27', '삿두 자손 중 엘료에내와, 엘리아십과, 맛다냐와, 여레못과, 사밧과, 아시사요,');
INSERT INTO `bible_verses_korean` VALUES ('12281', '15', '10', '28', '베배 자손 중 여호하난과, 하나냐와, 삽배와, 아들래요,');
INSERT INTO `bible_verses_korean` VALUES ('12282', '15', '10', '29', '바니 자손 중 므술람과, 말룩과, 아다야와, 야숩과, 스알과, 여레못이요,');
INSERT INTO `bible_verses_korean` VALUES ('12283', '15', '10', '30', '바핫모압 자손 중 앗나와, 글랄과, 브나야와, 마아세야와, 맛다냐와, 브사렐과, 빈누이와, 므낫세요,');
INSERT INTO `bible_verses_korean` VALUES ('12284', '15', '10', '31', '하림 자손 중 엘리에셀과, 잇시야와, 말기야와, 스마야와, 시므온과,');
INSERT INTO `bible_verses_korean` VALUES ('12285', '15', '10', '32', '베냐민과, 말룩과, 스마랴요,');
INSERT INTO `bible_verses_korean` VALUES ('12286', '15', '10', '33', '하숨 자손 중 맛드내와, 맛닷다와, 사밧과, 엘리벨렛과, 여레매와, 므낫세와, 시므이요,');
INSERT INTO `bible_verses_korean` VALUES ('12287', '15', '10', '34', '바니 자손 중 마아대와, 아므람과, 우엘과,');
INSERT INTO `bible_verses_korean` VALUES ('12288', '15', '10', '35', '브나야와, 베드야와, 글루히와,');
INSERT INTO `bible_verses_korean` VALUES ('12289', '15', '10', '36', '와냐와, 므레못과, 에랴십과,');
INSERT INTO `bible_verses_korean` VALUES ('12290', '15', '10', '37', '맛다냐와, 맛드내와, 야아수와,');
INSERT INTO `bible_verses_korean` VALUES ('12291', '15', '10', '38', '바니와, 빈누이와, 시므이와,');
INSERT INTO `bible_verses_korean` VALUES ('12292', '15', '10', '39', '셀레먀와, 나단과, 아다야와,');
INSERT INTO `bible_verses_korean` VALUES ('12293', '15', '10', '40', '막나드배와, 사새와, 사래와,');
INSERT INTO `bible_verses_korean` VALUES ('12294', '15', '10', '41', '아사렐과, 셀레먀와, 스마랴와,');
INSERT INTO `bible_verses_korean` VALUES ('12295', '15', '10', '42', '살룸과, 아마랴와, 요셉이요,');
INSERT INTO `bible_verses_korean` VALUES ('12296', '15', '10', '43', '느보 자손 중 여이엘과, 맛디디야와, 사밧과, 스비내와, 잇도와, 요엘과, 브나야였더라');
INSERT INTO `bible_verses_korean` VALUES ('12297', '15', '10', '44', '이상은 모두 이방 여인을 취한 자라 그 중에 자녀를 낳은 여인도 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('12298', '16', '1', '1', '하가랴의 아들 느헤미야의 말이라 아닥사스다 왕 제 이십년 기슬르월에 내가 수산궁에 있더니');
INSERT INTO `bible_verses_korean` VALUES ('12299', '16', '1', '2', '나의 한 형제 중 하나니가 두어 사람과 함께 유다에서 이르렀기로 내가 그 사로잡힘을 면하고 남아있는 유다 사람과 예루살렘 형편을 물은즉');
INSERT INTO `bible_verses_korean` VALUES ('12300', '16', '1', '3', '저희가 내게 이르되 `사로잡힘을 면하고 남은 자가 그 도에서 큰 환난을 만나고 능욕을 받으며 예루살렘 성은 훼파되고 성문들은 소화되었다\' 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('12301', '16', '1', '4', '내가 이 말을 듣고 앉아서 울고 수일 동안 슬퍼하며 하늘의 하나님 앞에 금식하며 기도하여');
INSERT INTO `bible_verses_korean` VALUES ('12302', '16', '1', '5', '가로되 `하늘의 하나님 여호와 크고 두려우신 하나님이여, 주를 사랑하고 주의 계명을 지키는 자에게 언약을 지키시며 긍휼을 베푸시는 주여 ! 간구하나이다');
INSERT INTO `bible_verses_korean` VALUES ('12303', '16', '1', '6', '이제 종이 주의 종 이스라엘 자손을 위하여 주야로 기도하오며 이스라엘 자손의 주 앞에 범죄함을 자복하오니 주는 귀를 기울이시며 눈을 여시사 종의 기도를 들으시옵소서 ! 나와 나의 아비 집이 범죄하여');
INSERT INTO `bible_verses_korean` VALUES ('12304', '16', '1', '7', '주를 향하여 심히 악을 행하여 주의 종 모세에게 주께서 명하신 계명과 율례와 규례를 지키지 아니하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('12305', '16', '1', '8', '옛적에 주께서 주의 종 모세에게 명하여 가라사대 만일 너희가 범죄하면 내가 너희를 열국 중에 흩을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('12306', '16', '1', '9', '만일 내게로 돌아와서 내 계명을 지켜 행하면 너희 쫓긴 자가 하늘 끝에 있을지라도 내가 거기서 부터 모아 내 이름을 두려고 택한 곳에 돌아오게 하리라 하신 말씀을 이제 청컨대 기억하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('12307', '16', '1', '10', '이들은 주께서 일찍 큰 권능과 강한 손으로 구속하신 주의 종이요 주의 백성이니이다');
INSERT INTO `bible_verses_korean` VALUES ('12308', '16', '1', '11', '주여 ! 구하오니 귀를 기울이사 종의 기도와 주의 이름을 경외하기를 기뻐하는 종들의 기도를 들으시고 오늘날 종으로 형통하여 이 사람 앞에서 은혜를 입게 하옵소서\' 하였나니 그 때에 내가 왕의 술 관원이 되었었느니라');
INSERT INTO `bible_verses_korean` VALUES ('12309', '16', '2', '1', '아닥사스다 왕 이십년 니산월에 왕의 앞에 술이 있기로 내가 들어 왕에게 드렸는데 이전에는 내가 왕의 앞에서 수색이 없었더니');
INSERT INTO `bible_verses_korean` VALUES ('12310', '16', '2', '2', '왕이 내게 이르시되 `네가 병이 없거늘 어찌하여 얼굴에 수색이 있느냐 ? 이는 필연 네 마음에 근심이 있음이로다\' 그 때에 내가 크게 두려워하여');
INSERT INTO `bible_verses_korean` VALUES ('12311', '16', '2', '3', '왕께 대답하되 `왕은 만세수를 하옵소서 ! 나의 열조의 묘실 있는 성읍이 이제까지 황무하고 성문이 소화되었사오니 내가 어찌 얼굴에 수색이 없사오리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('12312', '16', '2', '4', '왕이 내게 이르시되 `그러면 네가 무엇을 원하느냐 ?\' 하시기로 내가 곧 하늘의 하나님께 묵도하고');
INSERT INTO `bible_verses_korean` VALUES ('12313', '16', '2', '5', '왕에게 고하되 `왕이 만일 즐겨하시고 종이 왕의 목전에서 은혜를 얻었사오면 나를 유다 땅 나의 열조의 묘실 있는 성읍에 보내어 그 성을 중건하게 하옵소서 !\' 하였는데');
INSERT INTO `bible_verses_korean` VALUES ('12314', '16', '2', '6', '그 때에 왕후도 왕의 곁에 앉았더라 왕이 내게 이르시되 `네가 몇날에 행할 길이며 어느 때에 돌아오겠느냐 ?\' 하고 왕이 나를 보내기를 즐겨하시기로 내가 기한을 정하고');
INSERT INTO `bible_verses_korean` VALUES ('12315', '16', '2', '7', '내가 또 왕에게 아뢰되 `왕이 만일 즐겨하시거든 강 서편 총독들에게 내리시는 조서를 내게 주사 저희로 나를 용납하여 유다까지 통과하게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('12316', '16', '2', '8', '또 왕의 삼림 감독 아삽에게 조서를 내리사 저로 전에 속한 영문의 문과 성곽과 나의 거할 집을 위하여 들보 재목을 주게 하옵소서\' 하매 내 하나님의 선한 손이 나를 도우심으로 왕이 허락하고');
INSERT INTO `bible_verses_korean` VALUES ('12317', '16', '2', '9', '군대 장관과 마병을 보내어 나와 함께 하시기로 내가 강 서편에 있는 총독들에게 이르러 왕의 조서를 전하였더니');
INSERT INTO `bible_verses_korean` VALUES ('12318', '16', '2', '10', '호론 사람 산발랏과 종 되었던 암몬 사람 도비야가 이스라엘 자손을 흥왕케 하려는 사람이 왔다 함을 듣고 심히 근심하더라');
INSERT INTO `bible_verses_korean` VALUES ('12319', '16', '2', '11', '내가 예루살렘에 이르러 거한지 삼일에');
INSERT INTO `bible_verses_korean` VALUES ('12320', '16', '2', '12', '내 하나님이 내 마음을 감화하사 예루살렘을 위하여 행하게 하신 일을 내가 아무 사람에게도 말하지 아니하고 밤에 일어나 두어 사람과 함께 나갈새 내가 탄 짐승 외에는 다른 짐승이 없더라');
INSERT INTO `bible_verses_korean` VALUES ('12321', '16', '2', '13', '그 밤에 골짜기 문으로 나가서 용정으로 분문에 이르는 동안에 보니 예루살렘 성벽이 다 무너졌고 성문은 소화되었더라');
INSERT INTO `bible_verses_korean` VALUES ('12322', '16', '2', '14', '앞으로 행하여 샘문과 왕의 못에 이르러는 탄 짐승이 지나갈 곳이 없는지라');
INSERT INTO `bible_verses_korean` VALUES ('12323', '16', '2', '15', '그 밤에 시내를 좇아 올라가서 성벽을 살펴본 후에 돌이켜 골짜기 문으로 들어와서 돌아 왔으나');
INSERT INTO `bible_verses_korean` VALUES ('12324', '16', '2', '16', '방백들은 내가 어디 갔었으며 무엇을 하였는지 알지 못하였고 나도 그 일을 유다 사람들에게나 제사장들에게나 귀인들에게나 방백들에게나 그 외에 일하는 자들에게 고하지 아니하다가');
INSERT INTO `bible_verses_korean` VALUES ('12325', '16', '2', '17', '후에 저희에게 이르기를 `우리의 당한 곤경은 너희도 목도하는바라 예루살렘이 황무하고 성문이 소화되었으니 자, 예루살렘 성을 중건하여 다시 수치를 받지 말자\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('12326', '16', '2', '18', '또 저희에게 하나님의 선한 손이 나를 도우신 일과 왕이 내게 이른 말씀을 고하였더니 저희의 말이 `일어나 건축하자 !\' 하고 모두 힘을 내어 이 선한 일을 하려 하매');
INSERT INTO `bible_verses_korean` VALUES ('12327', '16', '2', '19', '호론 사람 산발랏과, 종이 되었던 암몬 사람 도비야와, 아라비아 사람 게셈이 이 말을 듣고 우리를 업신여기고 비웃어 가로되 `너희의 하는 일이 무엇이냐 ? 왕을 배반코자 하느냐 ?\' 하기로');
INSERT INTO `bible_verses_korean` VALUES ('12328', '16', '2', '20', '내가 대답하여 가로되 `하늘의 하나님이 우리로 형통케 하시리니 그의 종 우리가 일어나 건축하려니와 오직 너희는 예루살렘에서 아무 기업도 없고 권리도 없고 명록도 없다\' 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('12329', '16', '3', '1', '때에 대제사장 엘리아십이 그 형제 제사장들과 함께 일어나 양문을 건축하여 성별하고 문짝을 달고 또 성벽을 건축하여 함메아 망대에서부터 하나넬 망대까지 성별하였고');
INSERT INTO `bible_verses_korean` VALUES ('12330', '16', '3', '2', '그 다음은 여리고 사람들이 건축하였고 또 그 다음은 이므리의 아들 삭굴이 건축하였으며');
INSERT INTO `bible_verses_korean` VALUES ('12331', '16', '3', '3', '어문은 하스나아의 자손들이 건축하여 그 들보를 얹고 문짝을 달고 자물쇠와 빗장을 갖추었고');
INSERT INTO `bible_verses_korean` VALUES ('12332', '16', '3', '4', '그 다음은 학고스의 손자 우아의 아들 므레못이 중수하였고 그 다음은 므세사벨의 손자 베레갸의 아들 므술람이 중수하였고 그 다음은 바아나의 아들 사독이 중수하였고');
INSERT INTO `bible_verses_korean` VALUES ('12333', '16', '3', '5', '그 다음은 드고아 사람들이 중수하였으나 그 귀족들은 그 주의 역사에 담부치 아니하였으며');
INSERT INTO `bible_verses_korean` VALUES ('12334', '16', '3', '6', '옛 문은 바세아의 아들 요야다와 브소드야의 아들 므술람이 중수하여 그 들보를 얹고 문짝을 달고 자물쇠와 빗장을 갖추었고');
INSERT INTO `bible_verses_korean` VALUES ('12335', '16', '3', '7', '그 다음은 기브온 사람 믈라야와 메로놋 사람 야돈이 강 서편 총독의 관할에 속한 기브온 사람들과 미스바 사람들로 더불어 중수하였고');
INSERT INTO `bible_verses_korean` VALUES ('12336', '16', '3', '8', '그 다음은 금장색 할해야의 아들 웃시엘 등이 중수하였고 그 다음은 향품 장사 하나냐 등이 중수하되 저희가 예루살렘 넓은 성벽까지 하였고');
INSERT INTO `bible_verses_korean` VALUES ('12337', '16', '3', '9', '그 다음은 예루살렘 지방 절반을 다스리는 자 후르의 아들 르바야가 중수하였고');
INSERT INTO `bible_verses_korean` VALUES ('12338', '16', '3', '10', '하루맙의 아들 여다야는 자기 집과 마주 대한 곳을 중수하였고 그 다음은 하삽느야의 아들 핫두스가 중수하였고');
INSERT INTO `bible_verses_korean` VALUES ('12339', '16', '3', '11', '하림의 아들 말기야와 바핫모압의 아들 핫숩이 한 부분과 풀무망대를 중수하였고');
INSERT INTO `bible_verses_korean` VALUES ('12340', '16', '3', '12', '그 다음은 예루살렘 지방 절반을 다스리는 자 할로헤스의 아들 살룸과 그 딸들이 중수하였고');
INSERT INTO `bible_verses_korean` VALUES ('12341', '16', '3', '13', '골짜기 문은 하눈과 사노아 거민이 중수하여 문을 세우며 문짝을 달고 자물쇠와 빗장을 갖추고 또 분문까지 성벽 일천 규빗을 중수하였고');
INSERT INTO `bible_verses_korean` VALUES ('12342', '16', '3', '14', '분문은 벧학게렘 지방을 다스리는 레갑의 아들 말기야가 중수하여 문을 세우며 문짝을 달고 자물쇠와 빗장을 갖추었고');
INSERT INTO `bible_verses_korean` VALUES ('12343', '16', '3', '15', '샘문은 미스바 지방을 다스리는 골호세의 아들 살룬이 중수하여 문을 세우고 덮으며 문짝을 달며 자물쇠와 빗장을 갖추고 또 왕의 동산 근처 셀라 못가의 성벽을 중수하여 다윗성에서 내려오는 층계까지 이르렀고');
INSERT INTO `bible_verses_korean` VALUES ('12344', '16', '3', '16', '그 다음은 벧술 지방 절반을 다스리는 자 아스북의 아들 느헤미야가 중수하여 다윗의 묘실과 마주 대한곳에 이르고 또 파서 만든 못을 지나 용사의 집까지 이르렀고');
INSERT INTO `bible_verses_korean` VALUES ('12345', '16', '3', '17', '그 다음은 레위 사람 바니의 아들 르훔이 중수하였고 그 다음은 그일라 지방 절반을 다스리는 자 하사뱌가 그 지방을 대표하여 중수하였고');
INSERT INTO `bible_verses_korean` VALUES ('12346', '16', '3', '18', '그 다음은 그 형제 그일라 지방 절반을 다스리는 자 헤나닷의 아들 바왜가 중수하였고');
INSERT INTO `bible_verses_korean` VALUES ('12347', '16', '3', '19', '그 다음은 미스바를 다스리는 자 예수아의 아들 에셀이 한 부분을 중수하여 성 굽이에 있는 군기고 맞은편까지 이르렀고');
INSERT INTO `bible_verses_korean` VALUES ('12348', '16', '3', '20', '그 다음은 삽배의 아들 바룩이 한 부분을 힘써 중수하여 성 굽이에서부터 대제사장 엘리아십의 집 문에 이르렀고');
INSERT INTO `bible_verses_korean` VALUES ('12349', '16', '3', '21', '그 다음은 학고스의 손자 우리야의 아들 므레못이 한 부분을 중수하여 엘리아십의 집 문에서부터 엘리아십의 집 모퉁이에 이르렀고');
INSERT INTO `bible_verses_korean` VALUES ('12350', '16', '3', '22', '그 다음은 평지에 사는 제사장들이 중수하였고');
INSERT INTO `bible_verses_korean` VALUES ('12351', '16', '3', '23', '그 다음은 베냐민과 핫숩이 자기 집 맞은편 부분을 중수하였고 그 다음은 아나냐의 손자 마아세야의 아들 아사랴가 자기 집에서 가까운 부분을 중수하였고');
INSERT INTO `bible_verses_korean` VALUES ('12352', '16', '3', '24', '그 다음은 헤나닷의 아들 빈누이가 한 부분을 중수하되 아사랴의 집에서부터 성 굽이를 지나 성 모퉁이에 이르렀고');
INSERT INTO `bible_verses_korean` VALUES ('12353', '16', '3', '25', '우새의 아들 발랄은 성 굽이 맞은편과 왕의 윗 궁에서 내어민 망대 맞은편 곧 시위청에서 가까운 부분을 중수하였고 그 다음은 바로스의 아들 브다야가 중수하였고');
INSERT INTO `bible_verses_korean` VALUES ('12354', '16', '3', '26', '(때에 느디님 사람은 오벨에 거하여 동편 수문과 마주 대한 곳에서부터 내어민 망대까지 미쳤느니라)');
INSERT INTO `bible_verses_korean` VALUES ('12355', '16', '3', '27', '그 다음은 드고아 사람들이 한 부분을 중수하여 내어민 큰 망대와 마주 대한 곳에서부터 오벨 성벽까지 이르렀느니라');
INSERT INTO `bible_verses_korean` VALUES ('12356', '16', '3', '28', '마문 위로부터는 제사장들이 각각 자기집과 마주 대한 부분을 중수하였고');
INSERT INTO `bible_verses_korean` VALUES ('12357', '16', '3', '29', '그 다음은 임멜의 아들 사독이 자기 집과 마주 대한 부분을 중수하였고 그 다음은 동문지기 스가냐의 아들 스마야가 중수하였고');
INSERT INTO `bible_verses_korean` VALUES ('12358', '16', '3', '30', '그 다음은 셀레먀의 아들 하나냐와 살랍의 여섯째 아들 하눈이 한 부분을 중수하였고 그 다음은 베레갸의 아들 므술람이 자기 침방과 마주 대한 부분을 중수하였고');
INSERT INTO `bible_verses_korean` VALUES ('12359', '16', '3', '31', '그 다음은 금장색 말기야가 함밉갓 문과 마주 대한 부분을 중수하여 느디님 사람과 상고들의 집에서부터 성 모퉁이 누에 이르렀고');
INSERT INTO `bible_verses_korean` VALUES ('12360', '16', '3', '32', '성 모퉁이 누에서 양문까지는 금장색과 상고들이 중수하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('12361', '16', '4', '1', '산발랏이 우리가 성을 건축한다 함을 듣고 크게 분노하여 유다 사람을 비웃으며');
INSERT INTO `bible_verses_korean` VALUES ('12362', '16', '4', '2', '자기 형제들과 사마리아 군대 앞에서 말하여 가로되 `이 미약한 유다 사람들의 하는 일이 무엇인가 스스로 견고케 하려는가 제사를 드리려는가 하루에 필역하려는가 소화된 돌을 흙 무더기에서 다시 일으키려는가\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('12363', '16', '4', '3', '암몬 사람 도비야는 곁에 섰다가 가로되 \'저들의 건축하는 성벽은 여우가 올라가도 곧 무너지리라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('12364', '16', '4', '4', '`우리 하나님이여, 들으시옵소서 우리가 업신여김을 당하나이다 원컨대 저희의 욕하는 것으로 자기의 머리에 돌리사 노략거리가 되어 이방에 사로잡히게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('12365', '16', '4', '5', '주의 앞에서 그 악을 덮어 두지 마옵시며 그 죄를 도말하지 마옵소서 저희가 건축하는 자 앞에서 주의 노를 격동하였음이니이다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('12366', '16', '4', '6', '이에 우리가 성을 건축하여 전부가 연락되고 고가 절반에 미쳤으니 이는 백성이 마음들여 역사하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('12367', '16', '4', '7', '산발랏과, 도비야와, 아라비아 사람들과, 암몬 사람들과, 아스돗 사람들이 예루살렘 성이 중수되어 그 퇴락한 곳이 수보되어 간다 함을 듣고 심히 분하여');
INSERT INTO `bible_verses_korean` VALUES ('12368', '16', '4', '8', '다 함께 꾀하기를 예루살렘으로 가서 쳐서 요란하게 하자 하기로');
INSERT INTO `bible_verses_korean` VALUES ('12369', '16', '4', '9', '우리가 우리 하나님께 기도하며 저희를 인하여 파숫군을 두어 주야로 방비하는데');
INSERT INTO `bible_verses_korean` VALUES ('12370', '16', '4', '10', '유다 사람들은 이르기를 `흙 무더기가 아직도 많거늘 담부하는 자의 힘이 쇠하였으니 우리가 성을 건축하지 못하리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('12371', '16', '4', '11', '우리의 대적은 이르기를 `저희가 알지 못하고 보지 못하는 사이에 우리가 저희 중에 달려 들어가서 살륙하여 역사를 그치게 하리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('12372', '16', '4', '12', '그 대적의 근처에 거하는 유다 사람들도 그 각처에서 와서 열 번이나 우리에게 고하기를 \'너희가 우리에게로 와야 하리라\' 하기로');
INSERT INTO `bible_verses_korean` VALUES ('12373', '16', '4', '13', '내가 성 뒤 낮고 넓은 곳에 백성으로 그 종족을 따라 칼과 창과 활을 가지고 서게 하고');
INSERT INTO `bible_verses_korean` VALUES ('12374', '16', '4', '14', '내가 돌아본 후에 일어나서 귀인들과 민장과 남은 백성에게 고하기를 너희는 저희를 두려워 말고 지극히 크시고 두려우신 주를 기억하고 너희 형제와 자녀와 아내와 집을 위하여 싸우라 하였었느니라');
INSERT INTO `bible_verses_korean` VALUES ('12375', '16', '4', '15', '우리의 대적이 자기의 뜻을 우리가 알았다 함을 들으니라 하나님이 저희의 꾀를 폐하셨으므로 우리가 다 성에 돌아와서 각각 역사하였는데');
INSERT INTO `bible_verses_korean` VALUES ('12376', '16', '4', '16', '그 때로부터 내 종자의 절반은 역사하고 절반은 갑옷을 입고 창과 방패와 활을 가졌고 민장은 유다 온 족속의 뒤에 있었으며');
INSERT INTO `bible_verses_korean` VALUES ('12377', '16', '4', '17', '성을 건축하는 자와 담부 하는자는 다 각각 한 손으로 일을 하며 한 손에는 병기를 잡았는데');
INSERT INTO `bible_verses_korean` VALUES ('12378', '16', '4', '18', '건축하는 자는 각각 칼을 차고 건축하며 나팔 부는 자는 내 곁에 섰었느니라');
INSERT INTO `bible_verses_korean` VALUES ('12379', '16', '4', '19', '내가 귀인들과 민장들과 남은 백성에게 이르기를 `이 역사는 크고 넓으므로 우리가 성에서 나뉘어 상거가 먼즉');
INSERT INTO `bible_verses_korean` VALUES ('12380', '16', '4', '20', '너희가 무론 어디서든지 나팔 소리를 듣거든 그리로 모여서 우리에게로 나아오라 우리 하나님이 우리를 위하여 싸우시리라 !\' 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('12381', '16', '4', '21', '우리가 이같이 역사하는데 무리의 절반은 동틀 때부터 별이 나기까지 창을 잡았었으며');
INSERT INTO `bible_verses_korean` VALUES ('12382', '16', '4', '22', '그 때에 내가 또 백성에게 고하기를 `사람마다 그 종자와 함께 예루살렘 안에서 잘지니 밤에는 우리를 위하여 파수하겠고 낮에는 역사하리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('12383', '16', '4', '23', '내나 내 형제들이나 종자들이나 나를 좇아 파수하는 사람들이나 다 그 옷을 벗지 아니하였으며 물을 길으러 갈 때에도 기계를 잡았었느니라');
INSERT INTO `bible_verses_korean` VALUES ('12384', '16', '5', '1', '때에 백성이 그 아내와 함께 크게 부르짖어 그 형제 유다 사람을 원망하는데');
INSERT INTO `bible_verses_korean` VALUES ('12385', '16', '5', '2', '혹은 말하기를 `우리와 우리 자녀가 많으니 곡식을 얻어 먹고 살아야 하겠다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('12386', '16', '5', '3', '혹은 말하기를 `우리의 밭과 포도원과 집이라도 전당 잡히고 이 흉년을 위하여 곡식을 얻자\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('12387', '16', '5', '4', '혹은 말하기를 `우리는 밭과 포도원으로 돈을 빚내어 세금을 바쳤도다');
INSERT INTO `bible_verses_korean` VALUES ('12388', '16', '5', '5', '우리 육체도 우리 형제의 육체와 같고 우리 자녀도 저희 자녀 같거늘 이제 우리 자녀를 종으로 파는도다 우리 딸 중에 벌써 종된 자가 있으나 우리의 밭과 포도원이 이미 남의 것이 되었으니 속량할 힘이 없도다\'');
INSERT INTO `bible_verses_korean` VALUES ('12389', '16', '5', '6', '내가 백성의 부르짖음과 이런 말을 듣고 크게 노하여');
INSERT INTO `bible_verses_korean` VALUES ('12390', '16', '5', '7', '중심에 계획하고 귀인과 민장을 꾸짖어 이르기를 `너희가 각기 형제에게 취리를 하는도다\' 하고 대회를 열고 저희를 쳐서');
INSERT INTO `bible_verses_korean` VALUES ('12391', '16', '5', '8', '이르기를 `우리는 이방인의 손에 팔린 우리 형제 유다 사람들을 우리의 힘을 다하여 속량하였거늘 너희는 너희 형제를 팔고자 하느냐 ? 더구나 우리의 손에 팔리게 하겠느냐 ?\' 하매 저희가 잠잠하여 말이 없기로');
INSERT INTO `bible_verses_korean` VALUES ('12392', '16', '5', '9', '내가 또 이르기를 `너희의 소위가 좋지 못하도다 우리 대적 이방사람의 비방을 생각하고 우리 하나님을 경외함에 행할 것이 아니냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('12393', '16', '5', '10', '나와 내 형제와 종자들도 역시 돈과 곡식을 백성에게 취하여 주나니 우리가 그 이식 받기를 그치자');
INSERT INTO `bible_verses_korean` VALUES ('12394', '16', '5', '11', '그런즉 너희는 오늘이라도 그 밭과 포도원과 감람원과 집이며 취한 바 돈이나 곡식이나 새 포도주나 기름의 백분지 일을 돌려 보내라\' 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('12395', '16', '5', '12', '저희가 말하기를 `우리가 당신의 말씀대로 행하여 돌려 보내고 아무것도 요구하지 아니하리이다\' 하기로 내가 제사장들을 불러 저희에게 그 말대로 행하리라는 맹세를 시키게 하고');
INSERT INTO `bible_verses_korean` VALUES ('12396', '16', '5', '13', '내가 옷자락을 떨치며 이르기를 `이 말대로 행치 아니하는 자는 하나님이 또한 이와 같이 그 집과 산업에서 떨치실지니 저는 곧 이렇게 떨쳐져 빌지로다\' 하매 회중이 다 아멘 ! 하고 여호와를 찬송하고 백성들이 그 말한대로 행하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('12397', '16', '5', '14', '내가 유다 땅 총독으로 세움을 받을 때 곧 아닥사스다왕 이십년부터 삼십 이년까지 십이년동안은 나와 내 형제가 총독의 녹을 먹지 아니하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('12398', '16', '5', '15', '이전 총독들은 백성에게 토색하여 양식과 포도주와 또 은 사십 세겔을 취하였고 그 종자들도 백성을 압제하였으나 나는 하나님을 경외하므로 이같이 행치 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('12399', '16', '5', '16', '도리어 이 성 역사에 힘을 다하며 땅을 사지 아니하였고 나의 모든 종자도 모여서 역사를 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('12400', '16', '5', '17', '또 내 상에는 유다 사람들과 민장들 일백 오십인이 있고 그 외에도 우리 사면 이방인 중에서 우리에게 나아온 자들이 있었는데');
INSERT INTO `bible_verses_korean` VALUES ('12401', '16', '5', '18', '매일 나를 위하여 소 하나와 살진 양 여섯을 준비하며 닭도 많이 준비하고 열흘에 한 번씩은 각종 포도주를 갖추었나니 비록 이같이 하였을지라도 내가 총독의 녹을 요구하지 아니하였음은 백성의 부역이 중함이니라');
INSERT INTO `bible_verses_korean` VALUES ('12402', '16', '5', '19', '내 하나님이여, 내가 이 백성을 위하여 행한 모든 일을 생각하시고 내게 은혜를 베푸시옵소서 !');
INSERT INTO `bible_verses_korean` VALUES ('12403', '16', '6', '1', '산발랏과 도비야와 아라비아 사람 게셈과 그 나머지 우리의 대적이 내가 성을 건축하여 그 퇴락한 곳을 남기지 아니하였다 함을 들었는데 내가 아직 성문에 문짝을 달지 못한 때라');
INSERT INTO `bible_verses_korean` VALUES ('12404', '16', '6', '2', '산발랏과 게셈이 내게 보내어 이르기를 `오라 ! 우리가 오노 평지 한 촌에서 서로 만나자\' 하니 실상은 나를 해코자 함이라');
INSERT INTO `bible_verses_korean` VALUES ('12405', '16', '6', '3', '내가 곧 저희에게 사자들을 보내어 이르기를 `내가 이제 큰 역사를 하니 내려가지 못하겠노라 어찌하여 역사를 떠나 정지하게 하고 너희에게로 내려가겠느냐 ?\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('12406', '16', '6', '4', '저희가 네번이나 이같이 내게 보내되 나는 여전히 대답하였더니');
INSERT INTO `bible_verses_korean` VALUES ('12407', '16', '6', '5', '산발랏이 다섯번째는 그 종자의 손에 봉하지 않은 편지를 들려 내게 보내었는데');
INSERT INTO `bible_verses_korean` VALUES ('12408', '16', '6', '6', '그 글에 이르기를 이방 중에도 소문이 있고 가스무도 말하기를 네가 유다 사람들로 더불어 모반하려 하여 성을 건축한다 하나니 네가 그 말과 같이 왕이 되려 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('12409', '16', '6', '7', '또 네가 선지자를 세워 예루살렘에서 너를 들어 선전하기를 유다에 왕이 있다 하게 하였으니 이 말이 왕에게 들릴지라 그런즉 너는 이제 오라 함께 의논하자 하였기로');
INSERT INTO `bible_verses_korean` VALUES ('12410', '16', '6', '8', '내가 보내어 저에게 이르기를 `너의 말한바 이런 일은 없는 일이요 네 마음에서 지어낸 것이라\' 하였나니');
INSERT INTO `bible_verses_korean` VALUES ('12411', '16', '6', '9', '이는 저희가 다 우리를 두렵게 하고자 하여 말하기를 `저희 손이 피곤하여 역사를 정지하고 이루지 못하리라\' 함이라 `이제 내 손을 힘있게 하옵소서 !\' 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('12412', '16', '6', '10', '이 후에 므헤다벨의 손자 들라야의 아들 스마야가 두문불출하기로 내가 그 집에 가니 저가 이르기를 저희가 너를 죽이러 올 터이니 우리가 하나님의 전으로 가서 외소 안에 있고 그 문을 닫자 저희가 필연 밤에 와서 너를 죽이리라 하기로');
INSERT INTO `bible_verses_korean` VALUES ('12413', '16', '6', '11', '내가 이르기를 `나같은 자가 어찌 도망하며 나같은 몸이면 누가 외소에 들어가서 생명을 보존하겠느냐 ? 나는 들어가지 않겠노라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('12414', '16', '6', '12', '깨달은즉 저는 하나님의 보내신 바가 아니라 도비야와 산발랏에게 뇌물을 받고 내게 이런 예언을 함이라');
INSERT INTO `bible_verses_korean` VALUES ('12415', '16', '6', '13', '저희가 뇌물을 준 까닭은 나를 두렵게 하고 이렇게 함으로 범죄하게 하고 악한 말을 지어 나를 비방하려 함이었느니라');
INSERT INTO `bible_verses_korean` VALUES ('12416', '16', '6', '14', '내 하나님이여, 도비야와 산발랏과 여선지 노아댜와, 그 남은 선지자들 무릇 나를 두렵게 하고자 한 자의 소위를 기억하옵소서 ! 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('12417', '16', '6', '15', '성 역사가 오십 이일만에 엘룰월 이십 오일에 끝나매');
INSERT INTO `bible_verses_korean` VALUES ('12418', '16', '6', '16', '우리 모든 대적과 사면 이방사람들이 이를 듣고 다 두려워하여 스스로 낙담하였으니 이는 이 역사를 우리 하나님이 이루신 것을 앎이니라');
INSERT INTO `bible_verses_korean` VALUES ('12419', '16', '6', '17', '그 때에 유다의 귀인들이 여러번 도비야에게 편지하였고 도비야의 편지도 저희에게 이르렀으니');
INSERT INTO `bible_verses_korean` VALUES ('12420', '16', '6', '18', '도비야는 아라의 아들 스가냐의 사위가 되었고 도비야의 아들 여호하난도 베레갸의 아들 므술람의 딸을 취하였으므로 유다에서 저와 동맹한 자가 많음이라');
INSERT INTO `bible_verses_korean` VALUES ('12421', '16', '6', '19', '저희들이 도비야의 선행을 내 앞에 말하고 또 나의 말도 저에게 전하매 도비야가 항상 내게 편지하여 나를 두렵게 하고자 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('12422', '16', '7', '1', '성이 건축되매 문짝을 달고 문지기와 노래하는 자들과 레위 사람들을 세운 후에');
INSERT INTO `bible_verses_korean` VALUES ('12423', '16', '7', '2', '내 아우 하나니와 영문의 관원 하나냐로 함께 예루살렘을 다스리게 하였는데 하나냐는 위인이 충성되어 하나님을 경외함이 무리에서 뛰어난자라');
INSERT INTO `bible_verses_korean` VALUES ('12424', '16', '7', '3', '내가 저희에게 이르기를 해가 높이 뜨기 전에는 예루살렘 성문을 열지 말고 아직 파수할 때에 곧 문을 닫고 빗장을 지르며 또 예루살렘 거민으로 각각 반차를 따라 파수하되 자기 집 맞은편을 지키게 하라 하였노니');
INSERT INTO `bible_verses_korean` VALUES ('12425', '16', '7', '4', '그 성은 광대하고 거민은 희소하여 가옥을 오히려 건축하지 못하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('12426', '16', '7', '5', '내 하나님이 내 마음을 감동하사 귀인들과 민장과 백성을 모아 보계대로 계수하게 하신고로 내가 처음으로 돌아온 자의 보계를 얻었는데 거기 기록한 것을 보면');
INSERT INTO `bible_verses_korean` VALUES ('12427', '16', '7', '6', '옛적에 바벨론 왕 느부갓네살에게 사로잡혀 갔던 자 중에서 놓임을 받고 예루살렘과 유다로 돌아와 각기 본성에 이른 자 곧');
INSERT INTO `bible_verses_korean` VALUES ('12428', '16', '7', '7', '스룹바벨과, 예수아와, 느헤미야와, 아사랴와, 라아마와, 나하마니와, 모르드개와, 빌산과, 미스베렛과, 비그왜와, 느훔과, 바아나 등과 함께 나온 이스라엘 백성의 명수가 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('12429', '16', '7', '8', '바로스 자손이 이천 일백 칠십 이명이요');
INSERT INTO `bible_verses_korean` VALUES ('12430', '16', '7', '9', '스바댜 자손이 삼백 칠십 이명이요');
INSERT INTO `bible_verses_korean` VALUES ('12431', '16', '7', '10', '아라 자손이 육백 오십 이명이요');
INSERT INTO `bible_verses_korean` VALUES ('12432', '16', '7', '11', '바핫모압 자손 곧 예수아와 요압 자손이 이천 팔백 십 팔명이요');
INSERT INTO `bible_verses_korean` VALUES ('12433', '16', '7', '12', '엘람 자손이 일천 이백 오십 사명이요');
INSERT INTO `bible_verses_korean` VALUES ('12434', '16', '7', '13', '삿두 자손이 팔백 사십 오명이요');
INSERT INTO `bible_verses_korean` VALUES ('12435', '16', '7', '14', '삭개 자손이 칠백 육십명이요');
INSERT INTO `bible_verses_korean` VALUES ('12436', '16', '7', '15', '빈누이 자손이 육백 사십 팔명이요');
INSERT INTO `bible_verses_korean` VALUES ('12437', '16', '7', '16', '브배 자손이 육백 이십 팔명이요');
INSERT INTO `bible_verses_korean` VALUES ('12438', '16', '7', '17', '아스갓 자손이 이천 삼백 이십 이명이요');
INSERT INTO `bible_verses_korean` VALUES ('12439', '16', '7', '18', '아도니감 자손이 육백 육십 칠명이요');
INSERT INTO `bible_verses_korean` VALUES ('12440', '16', '7', '19', '비그왜 자손이 이천 육십 칠명이요');
INSERT INTO `bible_verses_korean` VALUES ('12441', '16', '7', '20', '아딘 자손이 육백 오십 오명이요');
INSERT INTO `bible_verses_korean` VALUES ('12442', '16', '7', '21', '아델 자손 곧 히스기야 자손이 구십 팔명이요');
INSERT INTO `bible_verses_korean` VALUES ('12443', '16', '7', '22', '하숨 자손이 삼백 이십 팔명이요');
INSERT INTO `bible_verses_korean` VALUES ('12444', '16', '7', '23', '베새 자손이 삼백 이십 사명이요');
INSERT INTO `bible_verses_korean` VALUES ('12445', '16', '7', '24', '하립 자손이 일백 십 이명이요');
INSERT INTO `bible_verses_korean` VALUES ('12446', '16', '7', '25', '기브온 사람이 구십 오명이요');
INSERT INTO `bible_verses_korean` VALUES ('12447', '16', '7', '26', '베들레헴과 느도바 사람이 일백 팔십 팔명이요');
INSERT INTO `bible_verses_korean` VALUES ('12448', '16', '7', '27', '아나돗 사람이 일백 이십 팔명이요');
INSERT INTO `bible_verses_korean` VALUES ('12449', '16', '7', '28', '벧아스마웹 사람이 사십 이명이요');
INSERT INTO `bible_verses_korean` VALUES ('12450', '16', '7', '29', '기럇여아림과 그비라와 브에롯 사람이 칠백 사십 삼명이요');
INSERT INTO `bible_verses_korean` VALUES ('12451', '16', '7', '30', '라마와 게바 사람이 육백 이십 일명이요');
INSERT INTO `bible_verses_korean` VALUES ('12452', '16', '7', '31', '믹마스 사람이 일백 이십 이명이요');
INSERT INTO `bible_verses_korean` VALUES ('12453', '16', '7', '32', '벧엘과 아이 사람이 일백 이십 삼명이요');
INSERT INTO `bible_verses_korean` VALUES ('12454', '16', '7', '33', '기타 느보 사람이 오십 이명이요');
INSERT INTO `bible_verses_korean` VALUES ('12455', '16', '7', '34', '기타 엘람 자손이 일천 이백 오십 사명이요');
INSERT INTO `bible_verses_korean` VALUES ('12456', '16', '7', '35', '하림 자손이 삼백 이십명이요');
INSERT INTO `bible_verses_korean` VALUES ('12457', '16', '7', '36', '여리고 자손이 삼백 사십 오명이요');
INSERT INTO `bible_verses_korean` VALUES ('12458', '16', '7', '37', '로드와 하딧과 오노 자손이 칠백 이십 일명이요');
INSERT INTO `bible_verses_korean` VALUES ('12459', '16', '7', '38', '스나아 자손이 삼천 구백 삼십명이었느니라');
INSERT INTO `bible_verses_korean` VALUES ('12460', '16', '7', '39', '제사장들은 예수아의 집 여다야 자손이 구백 칠십 삼명이요');
INSERT INTO `bible_verses_korean` VALUES ('12461', '16', '7', '40', '임멜 자손이 일천 오십 이명이요');
INSERT INTO `bible_verses_korean` VALUES ('12462', '16', '7', '41', '바수훌 자손이 일천 이백 사십 칠명이요');
INSERT INTO `bible_verses_korean` VALUES ('12463', '16', '7', '42', '하림 자손이 일천 십 칠명이였느니라');
INSERT INTO `bible_verses_korean` VALUES ('12464', '16', '7', '43', '레위 사람들은 호드야 자손 곧 예수아와 갓미엘 자손이 칠십 사명이요');
INSERT INTO `bible_verses_korean` VALUES ('12465', '16', '7', '44', '노래하는 자들은 아삽 자손이 일백 사십 팔명이요');
INSERT INTO `bible_verses_korean` VALUES ('12466', '16', '7', '45', '문지기들은 살룸 자손과, 아델 자손과, 달문 자손과, 악굽 자손과, 하디다 자손과, 소배 자손이 모두 일백 삼십 팔명이었느니라');
INSERT INTO `bible_verses_korean` VALUES ('12467', '16', '7', '46', '느디님 사람들은 시하 자손과, 하수바 자손과, 답바옷 자손과');
INSERT INTO `bible_verses_korean` VALUES ('12468', '16', '7', '47', '게로스 자손과, 시아 자손과, 바돈 자손과, 르바나 자손과');
INSERT INTO `bible_verses_korean` VALUES ('12469', '16', '7', '48', '하가바 자손과, 살매 자손과');
INSERT INTO `bible_verses_korean` VALUES ('12470', '16', '7', '49', '하난 자손과, 깃델 자손과, 가할 자손과');
INSERT INTO `bible_verses_korean` VALUES ('12471', '16', '7', '50', '르아야 자손과, 르신 자손과, 느고다 자손과');
INSERT INTO `bible_verses_korean` VALUES ('12472', '16', '7', '51', '갓삼 자손과, 웃사 자손과, 바세아 자손과');
INSERT INTO `bible_verses_korean` VALUES ('12473', '16', '7', '52', '베새 자손과, 므우님 자손과, 느비스심 자손과');
INSERT INTO `bible_verses_korean` VALUES ('12474', '16', '7', '53', '박북 자손과, 하그바 자손과, 할훌 자손과');
INSERT INTO `bible_verses_korean` VALUES ('12475', '16', '7', '54', '바슬릿 자손과, 므히다 자손과, 하르사 자손과');
INSERT INTO `bible_verses_korean` VALUES ('12476', '16', '7', '55', '바르고스 자손과, 시스라 자손과, 데마 자손과');
INSERT INTO `bible_verses_korean` VALUES ('12477', '16', '7', '56', '느시야 자손과, 하디바 자손이었느니라');
INSERT INTO `bible_verses_korean` VALUES ('12478', '16', '7', '57', '솔로몬의 신복의 자손은 소대 자손과, 소베렛 자손과, 브리다 자손과');
INSERT INTO `bible_verses_korean` VALUES ('12479', '16', '7', '58', '야알라 자손과, 다르곤 자손과, 깃델 자손과');
INSERT INTO `bible_verses_korean` VALUES ('12480', '16', '7', '59', '스바댜 자손과, 핫딜 자손과, 보게렛하스바임 자손과, 아몬 자손이니');
INSERT INTO `bible_verses_korean` VALUES ('12481', '16', '7', '60', '모든 느디님 사람과 솔로몬의 신복의 자손이 삼백 구십 이명이었느니라');
INSERT INTO `bible_verses_korean` VALUES ('12482', '16', '7', '61', '델멜라와, 델하르사와, 그룹과, 앗돈과, 임멜로부터 올라온 자가 있으나 그 종족과 보계가 이스라엘에 속하였는지는 증거할 수 없으니');
INSERT INTO `bible_verses_korean` VALUES ('12483', '16', '7', '62', '저희는 들라야 자손과, 도비야 자손과, 느고다 자손이라 도합이 육백 사십 이명이요');
INSERT INTO `bible_verses_korean` VALUES ('12484', '16', '7', '63', '제사장 중에는 호바야 자손과 학고스 자손과 바르실래 자손이니 바르실래는 길르앗 사람 바르실래의 딸 중에 하나로 아내를 삼고 바르실래의 이름으로 이름한 자라');
INSERT INTO `bible_verses_korean` VALUES ('12485', '16', '7', '64', '이 사람들이 보계중에서 자기 이름을 찾아도 얻지 못한고로 저희를 부정하게 여겨 제사장의 직분을 행치 못하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('12486', '16', '7', '65', '방백이 저희에게 명하여 `우림과 둠밈을 가진 제사장이 일어나기 전에는 지성물을 먹지 말라\' 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('12487', '16', '7', '66', '온 회중의 합계가 사만 이천 삼백 육십명이요');
INSERT INTO `bible_verses_korean` VALUES ('12488', '16', '7', '67', '그 외에 노비가 칠천 삼백 삼십 칠명이요, 노래하는 남녀가 이백 사십 오명이요');
INSERT INTO `bible_verses_korean` VALUES ('12489', '16', '7', '68', '말이 칠백 삼십 육이요, 노새가 이백 사십 오요');
INSERT INTO `bible_verses_korean` VALUES ('12490', '16', '7', '69', '약대가 사백 삼십 오요, 나귀가 육천 칠백 이십이었느니라');
INSERT INTO `bible_verses_korean` VALUES ('12491', '16', '7', '70', '어떤 족장들은 역사를 위하여 보조하였고 방백은 금 일천 다릭과, 대접 오십과, 제사장의 의복 오백 삼십 벌을 보물 곳간에 드렸고');
INSERT INTO `bible_verses_korean` VALUES ('12492', '16', '7', '71', '또 어떤 족장들은 금 이만 다릭과 은 이천 이백 마네를 역사 곳간에 드렸고');
INSERT INTO `bible_verses_korean` VALUES ('12493', '16', '7', '72', '그 나머지 백성은 금 이만 다릭과 은 이천 마네와 제사장의 의복 육십 칠 벌을 드렸느니라');
INSERT INTO `bible_verses_korean` VALUES ('12494', '16', '7', '73', '이와 같이 제사장들과 레위 사람들과 문지기들과 노래하는 자들과 백성 몇명과 느디님 사람들과 온 이스라엘이 다 그 본성에 거하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('12495', '16', '8', '1', '이스라엘 자손이 그 본성에 거하였더니 칠월에 이르러는 모든 백성이 일제히 수문 앞 광장에 모여 학사 에스라에게 여호와께서 이스라엘에게 명하신 모세의 율법 책을 가지고 오기를 청하매');
INSERT INTO `bible_verses_korean` VALUES ('12496', '16', '8', '2', '칠월 일일에 제사장 에스라가 율법책을 가지고 남자 여자 무릇 알아 들을 만한 회중 앞에 이르러');
INSERT INTO `bible_verses_korean` VALUES ('12497', '16', '8', '3', '수문 앞 광장에서 새벽부터 오정까지 남자, 여자 무릇 알아 들을 만한 자의 앞에서 읽으매 뭇백성이 그 율법책에 귀를 기울였는데');
INSERT INTO `bible_verses_korean` VALUES ('12498', '16', '8', '4', '때에 학사 에스라가 특별히 지은 나무 강단에 서매 그 우편에 선자는 맛디댜와, 스마와, 아나야와, 우리야와, 힐기야와, 마아세야요 그 좌편에 선자는 브다야와, 미사엘과, 말기야와, 하숨과, 하스밧다나와, 스가랴와, 므술람이라');
INSERT INTO `bible_verses_korean` VALUES ('12499', '16', '8', '5', '학사 에스라가 모든 백성 위에 서서 저희 목전에 책을 펴니 책을 펼때에 모든 백성이 일어서니라');
INSERT INTO `bible_verses_korean` VALUES ('12500', '16', '8', '6', '에스라가 광대하신 하나님 여호와를 송축하매 모든 백성이 손을 들고 아멘 아멘 응답하고 몸을 굽혀 얼굴을 땅에 대고 여호와께 경배하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('12501', '16', '8', '7', '예수아와, 바니와, 세레뱌와, 야민과, 악굽과, 사브대와, 호디야와, 마아세야와, 그리다와, 아사랴와, 요사밧과, 하난과, 블라야와, 레위 사람들이 다 그 처소에 섰는 백성에게 율법을 깨닫게 하는데');
INSERT INTO `bible_verses_korean` VALUES ('12502', '16', '8', '8', '하나님의 율법책을 낭독하고 그 뜻을 해석하여 백성으로 그 낭독하는 것을 다 깨닫게 하매');
INSERT INTO `bible_verses_korean` VALUES ('12503', '16', '8', '9', '백성이 율법의 말씀을 듣고 다 우는지라 총독 느헤미야와 제사장겸 학사 에스라와 백성을 가르치는 레위 사람들이 모든 백성에게 이르기를 `오늘은 너희 하나님 여호와의 성일이니 슬퍼하지 말며 울지말라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('12504', '16', '8', '10', '느헤미야가 또 이르기를 `너희는 가서 살진 것을 먹고 단 것을 마시되 예비치 못한 자에게는 너희가 나누어 주라 이 날은 우리 주의 성일이니 근심하지 말라 ! 여호와를 기뻐하는 것이 너희의 힘이니라 !\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('12505', '16', '8', '11', '레위 사람들도 모든 백성을 정숙케하여 이르기를 `오늘은 성일이니 마땅히 종용하고 근심하지 말라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('12506', '16', '8', '12', '모든 백성이 곧 가서 먹고 마시며 나누어 주고 크게 즐거워하였으니 이는 그 읽어 들린 말을 밝히 앎이니라');
INSERT INTO `bible_verses_korean` VALUES ('12507', '16', '8', '13', '그 이튿날 뭇백성의 족장들과 제사장들과 레위 사람들이 율법의 말씀을 밝히 알고자 하여 학사 에스라의 곳에 모여서');
INSERT INTO `bible_verses_korean` VALUES ('12508', '16', '8', '14', '율법책을 본즉 여호와께서 모세로 명하시기를 이스라엘 자손은 칠월 절기에 초막에 거할지니라 하였고');
INSERT INTO `bible_verses_korean` VALUES ('12509', '16', '8', '15', '또 일렀으되 모든 성읍과 예루살렘에 공포하여 이르기를 `너희는 산에 가서 감람나무 가지와 들 감람나무 가지와 화석류나무 가지와 종려나무 가지와 기타 무성한 나무 가지를 취하여 기록한 바를 따라 초막을 지으라 하라\' 하였는지라');
INSERT INTO `bible_verses_korean` VALUES ('12510', '16', '8', '16', '백성이 이에 나가서 나무 가지를 취하여 혹은 지붕 위에, 혹은 뜰안에, 혹은 하나님의 전 뜰에, 혹은 수문 광장에, 혹은 에브라임 문광장에 초막을 짓되');
INSERT INTO `bible_verses_korean` VALUES ('12511', '16', '8', '17', '사로잡혔다가 돌아온 회 무리가 다 초막을 짓고 그 안에 거하니 눈의 아들 여호수아 때로부터 그 날까지 이스라엘 자손이 이같이 행함이 없었으므로 이에 크게 즐거워하며');
INSERT INTO `bible_verses_korean` VALUES ('12512', '16', '8', '18', '에스라는 첫날부터 끝날까지 날마다 하나님의 율법책을 낭독하고 무리가 칠일 동안 절기를 지키고 제 팔일에 규례를 따라 성회를 열었느니라');
INSERT INTO `bible_verses_korean` VALUES ('12513', '16', '9', '1', '그 달 이십 사 일에 이스라엘 자손이 다 모여 금식하며 굵은 베를 입고 티끌을 무릅쓰며');
INSERT INTO `bible_verses_korean` VALUES ('12514', '16', '9', '2', '모든 이방 사람과 절교하고 서서 자기의 죄와 열조의 허물을 자복하고');
INSERT INTO `bible_verses_korean` VALUES ('12515', '16', '9', '3', '이 날에 낮 사분지 일은 그 처소에 서서 그 하나님 여호와의 율법책을 낭독하며 그 하나님 여호와께 경배하는데');
INSERT INTO `bible_verses_korean` VALUES ('12516', '16', '9', '4', '레위 사람 예수아와, 바니와, 갓미엘과, 스바냐와, 분니와, 세레뱌와, 바니와, 그나니는 대에 올라서서 큰 소리로 그 하나님 여호와께 부르짖고');
INSERT INTO `bible_verses_korean` VALUES ('12517', '16', '9', '5', '또 레위 사람 예수아와, 갓미엘과, 바니와, 하삽느야와, 세레뱌와, 호다야와, 스바냐와, 브다히야는 이르기를 너희 무리는 마땅히 일어나 영원부터 영원까지 계신 너희 하나님 여호와를 송축할지어다 ! 주여, 주의 영화로운 이름을 송축하올 것은 주의 이름이 존귀하여 모든 송축이나 찬양에서 뛰어남이니이다');
INSERT INTO `bible_verses_korean` VALUES ('12518', '16', '9', '6', '오직 주는 여호와시라 ! 하늘과 하늘들의 하늘과 일월 성신과 땅과 땅 위의 만물과 바다와 그 가운데 모든 것을 지으시고 다 보존하시오니 모든 천군이 주께 경배하나이다 !');
INSERT INTO `bible_verses_korean` VALUES ('12519', '16', '9', '7', '주는 하나님 여호와시라 ! 옛적에 아브람을 택하시고 갈대아 우르에서 인도하여 내시고 아브라함이라는 이름을 주시고');
INSERT INTO `bible_verses_korean` VALUES ('12520', '16', '9', '8', '그 마음이 주 앞에서 충성됨을 보시고 더불어 언약을 세우사 가나안 족속과, 헷 족속과, 아모리 족속과, 브리스 족속과, 여부스 족속과, 기르가스 족속의 땅을 그 씨에게 주리라 하시더니 그 말씀대로 이루셨사오니 주는 의로우심이로소이다');
INSERT INTO `bible_verses_korean` VALUES ('12521', '16', '9', '9', '주께서 우리 열조가 애굽에서 고난 받는 것을 감찰하시며 홍해에서 부르짖음을 들으시고');
INSERT INTO `bible_verses_korean` VALUES ('12522', '16', '9', '10', '이적과 기사를 베푸사 바로와 그 모든 신하와 그 나라 온 백성을 치셨사오니 이는 저희가 우리의 열조에게 교만히 행함을 아셨음이라 오늘날과 같이 명예를 얻으셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('12523', '16', '9', '11', '주께서 또 우리 열조 앞에서 바다를 갈라지게 하시사 저희로 바다 가운데를 육지 같이 통과하게 하시고 쫓아 오는 자를 돌을 큰물에 던짐같이 깊은 물에 던지시고');
INSERT INTO `bible_verses_korean` VALUES ('12524', '16', '9', '12', '낮에는 구름 기둥으로 인도하시고 밤에는 불 기둥으로 그 행할 길을 비취셨사오며');
INSERT INTO `bible_verses_korean` VALUES ('12525', '16', '9', '13', '또 시내산에 강림하시고 하늘에서부터 저희와 말씀하사 정직한 규례와 진정한 율법과 선한 율례와 계명을 저희에게 주시고');
INSERT INTO `bible_verses_korean` VALUES ('12526', '16', '9', '14', '거룩한 안식일을 저희에게 알리시며 주의 종 모세로 계명과 율례와 율법을 저희에게 명하시고');
INSERT INTO `bible_verses_korean` VALUES ('12527', '16', '9', '15', '저희의 주림을 인하여 하늘에서 양식을 주시며 저희의 목마름을 인하여 반석에서 물을 내시고 또 주께서 옛적에 손을 들어 맹세하시고 주마 하신 땅을 들어가서 차지하라 명하셨사오나');
INSERT INTO `bible_verses_korean` VALUES ('12528', '16', '9', '16', '저희와 우리 열조가 교만히 하고 목을 굳게 하여 주의 명령을 듣지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('12529', '16', '9', '17', '거역하며 주께서 저희 가운데 행하신 기사를 생각지 아니하고 목을 굳게하며 패역하여 스스로 한 두목을 세우고 종 되었던 땅으로 돌아가고자 하였사오나 오직 주는 사유하시는 하나님이시라 은혜로우시며 긍휼히 여기시며 더디 노하시며 인자가 풍부하시므로 저희를 버리지 아니하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('12530', '16', '9', '18', '또 저희가 송아지를 부어 만들고 이르기를 이는 곧 너희를 인도하여 애굽에서 나오게 하신 하나님이라 하여 크게 설만하게 하였사오나');
INSERT INTO `bible_verses_korean` VALUES ('12531', '16', '9', '19', '주께서는 연하여 긍휼을 베푸사 저희를 광야에 버리지 아니하시고 낮에는 구름 기둥으로 길을 인도하시며 밤에는 불 기둥으로 그 행할 길을 비취사 떠나게 아니하셨사오며');
INSERT INTO `bible_verses_korean` VALUES ('12532', '16', '9', '20', '또 주의 선한 신을 주사 저희를 가르치시며 주의 만나로 저희 입에 끊어지지 않게 하시고 저희의 목마름을 인하여 물을 주시사');
INSERT INTO `bible_verses_korean` VALUES ('12533', '16', '9', '21', '사십년 동안을 들에서 기르시되 결핍함이 없게 하시므로 그 옷이 해어지지 아니하였고 발이 부릍지 아니하였사오며');
INSERT INTO `bible_verses_korean` VALUES ('12534', '16', '9', '22', '또 나라들과 족속들을 저희에게 각각 나누어 주시매 저희가 시혼의 땅 곧 헤스본 왕의 땅과 바산 왕 옥의 땅을 차지하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('12535', '16', '9', '23', '주께서 그 자손을 하늘의 별같이 많게 하시고 전에 그 열조에게 명하사 들어가서 차지하라고 하신 땅으로 인도하여 이르게 하셨으므로');
INSERT INTO `bible_verses_korean` VALUES ('12536', '16', '9', '24', '그 자손이 들어가서 땅을 차지하되 주께서 그 땅 가나안 거민으로 저희 앞에 복종케 하실 때에 가나안 사람과 그 왕들과 본토 여러 족속을 저희 손에 붙여 임의로 행하게 하시매');
INSERT INTO `bible_verses_korean` VALUES ('12537', '16', '9', '25', '저희가 견고한 성들과 기름진 땅을 취하고 모든 아름다운 물건을 채운 집과 파서 만든 우물과 포도원과 감람원과 허다한 과목을 차지하여 배불리 먹어 살지고 주의 큰 복을 즐겼사오나');
INSERT INTO `bible_verses_korean` VALUES ('12538', '16', '9', '26', '저희가 오히려 순종치 아니하고 주를 거역하며 주의 율법을 등 뒤에 두고 주께로 돌아오기를 권면하는 선지자들을 죽여 크게 설만하게 행하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('12539', '16', '9', '27', '그러므로 주께서 그 대적의 손에 붙이사 곤고를 당하게 하시매 저희가 환난을 당하여 주께 부르짖을 때에 주께서 하늘에서 들으시고 크게 긍휼을 발하사 구원자들을 주어 대적의 손에서 구원하셨거늘');
INSERT INTO `bible_verses_korean` VALUES ('12540', '16', '9', '28', '저희가 평강을 얻은 후에 다시 주 앞에서 악을 행하므로 주께서 그 대적의 손에 버려 두사 대적에게 제어를 받게 하시다가 저희가 돌이켜서 주께 부르짖으매 주께서 하늘에서 들으시고 여러번 긍휼을 발하사 건져내시고');
INSERT INTO `bible_verses_korean` VALUES ('12541', '16', '9', '29', '다시 주의 율법을 복종하게 하시려고 경계하셨으나 저희가 교만히 행하여 사람이 준행하면 그 가운데서 삶을 얻는 주의 계명을 듣지 아니하며 주의 규례를 범하여 고집하는 어깨를 내어밀며 목을 굳게 하여 듣지 아니하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('12542', '16', '9', '30', '그러나 주께서 여러 해 동안 용서하시고 또 선지자로 말미암아 주의 신으로 저희를 경계하시되 저희가 듣지 아니하므로 열방 사람의 손에 붙이시고도');
INSERT INTO `bible_verses_korean` VALUES ('12543', '16', '9', '31', '주의 긍휼이 크시므로 저희를 아주 멸하지 아니하시며 버리지도 아니하셨사오니 주는 은혜로우시고 긍휼히 여기시는 하나님이심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('12544', '16', '9', '32', '우리 하나님이여, 광대하시고 능하시고 두려우시며 언약과 인자를 지키시는 하나님이여, 우리와 우리 열왕과 방백들과 제사장들과 선지자들과 열조와 주의 모든 백성이 앗수르 열왕의 때로부터 오늘날까지 당한바 환난을 이제 작게 여기시지 마옵소서');
INSERT INTO `bible_verses_korean` VALUES ('12545', '16', '9', '33', '그러나 우리의 당한 모든 일에 주는 공의로우시니 우리는 악을 행하였사오나 주는 진실히 행하셨음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('12546', '16', '9', '34', '우리 열왕과 방백들과 제사장들과 열조가 주의 율법을 지키지 아니하며 주의 명령과 주의 경계하신 말씀을 순종치 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('12547', '16', '9', '35', '저희가 그 나라와 주의 베푸신 큰 복과 자기 앞에 주신 넓고 기름진 땅을 누리면서도 주를 섬기지 아니하며 악행을 그치지 아니한고로');
INSERT INTO `bible_verses_korean` VALUES ('12548', '16', '9', '36', '우리가 오늘날 종이 되었삽는데 곧 주께서 우리 열조에게 주사 그 실과를 먹고 그 아름다운 소산을 누리게 하신 땅에서 종이 되었나이다');
INSERT INTO `bible_verses_korean` VALUES ('12549', '16', '9', '37', '우리의 죄로 인하여 주께서 우리 위에 세우신 이방 열왕이 이 땅의 많은 소산을 얻고 저희가 우리의 몸과 육축을 임의로 관할하오니 우리의 곤난이 심하오며');
INSERT INTO `bible_verses_korean` VALUES ('12550', '16', '9', '38', '우리가 이 모든 일을 인하여 이제 견고한 언약을 세워 기록하고 우리의 방백들과 레위 사람들과 제사장들이 다 인을 치나이다 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('12551', '16', '10', '1', '그 인친 자는 하가랴의 아들 방백 느헤미야와, 시드기야');
INSERT INTO `bible_verses_korean` VALUES ('12552', '16', '10', '2', '스라야, 아사랴, 예레미야,');
INSERT INTO `bible_verses_korean` VALUES ('12553', '16', '10', '3', '바스훌, 아마랴, 말기야,');
INSERT INTO `bible_verses_korean` VALUES ('12554', '16', '10', '4', '핫두스, 스바냐, 말룩,');
INSERT INTO `bible_verses_korean` VALUES ('12555', '16', '10', '5', '하림, 므레못, 오바댜,');
INSERT INTO `bible_verses_korean` VALUES ('12556', '16', '10', '6', '다니엘, 긴느돈, 바룩,');
INSERT INTO `bible_verses_korean` VALUES ('12557', '16', '10', '7', '므술람, 아비야, 미야민,');
INSERT INTO `bible_verses_korean` VALUES ('12558', '16', '10', '8', '마아시야, 빌개, 스마야니 이는 다 제사장이요');
INSERT INTO `bible_verses_korean` VALUES ('12559', '16', '10', '9', '또 레위 사람 곧 아사냐의 아들 예수아 헤나닷의 자손 중 빈누이 갓미엘과');
INSERT INTO `bible_verses_korean` VALUES ('12560', '16', '10', '10', '그 형제 스바냐, 호디야, 그리다, 블라야, 하난');
INSERT INTO `bible_verses_korean` VALUES ('12561', '16', '10', '11', '미가, 르홉, 하사뱌,');
INSERT INTO `bible_verses_korean` VALUES ('12562', '16', '10', '12', '삭굴, 세레뱌,스바냐,');
INSERT INTO `bible_verses_korean` VALUES ('12563', '16', '10', '13', '호디야, 바니, 브니누요');
INSERT INTO `bible_verses_korean` VALUES ('12564', '16', '10', '14', '또 백성의 두목들 곧 바로스, 바핫모압, 엘람, 삿두, 바니,');
INSERT INTO `bible_verses_korean` VALUES ('12565', '16', '10', '15', '분니, 아스갓, 베배,');
INSERT INTO `bible_verses_korean` VALUES ('12566', '16', '10', '16', '아도니야, 비그왜, 아딘,');
INSERT INTO `bible_verses_korean` VALUES ('12567', '16', '10', '17', '아델, 히스기야, 앗술,');
INSERT INTO `bible_verses_korean` VALUES ('12568', '16', '10', '18', '호디야, 하숨, 베새,');
INSERT INTO `bible_verses_korean` VALUES ('12569', '16', '10', '19', '하립,아나돗, 노배,');
INSERT INTO `bible_verses_korean` VALUES ('12570', '16', '10', '20', '막비아스, 므술람, 헤실,');
INSERT INTO `bible_verses_korean` VALUES ('12571', '16', '10', '21', '므세사벨, 사독, 얏두아,');
INSERT INTO `bible_verses_korean` VALUES ('12572', '16', '10', '22', '블라댜, 하난, 아나야,');
INSERT INTO `bible_verses_korean` VALUES ('12573', '16', '10', '23', '호세아, 하나냐, 핫숩,');
INSERT INTO `bible_verses_korean` VALUES ('12574', '16', '10', '24', '할르헤스, 빌하, 소벡,');
INSERT INTO `bible_verses_korean` VALUES ('12575', '16', '10', '25', '르훔, 하삼나, 마아세야,');
INSERT INTO `bible_verses_korean` VALUES ('12576', '16', '10', '26', '아히야, 하난, 아난,');
INSERT INTO `bible_verses_korean` VALUES ('12577', '16', '10', '27', '말룩, 하림, 바아나이었느니라');
INSERT INTO `bible_verses_korean` VALUES ('12578', '16', '10', '28', '그 남은 백성과 제사장들과, 레위 사람들과, 문지기들과, 노래하는 자들과, 느디님 사람들과, 및 이방 사람과 절교하고 하나님의 율법을 준행하는 모든 자와 그 아내와 그 자녀들 무릇 지식과 총명이 있는 자가');
INSERT INTO `bible_verses_korean` VALUES ('12579', '16', '10', '29', '다 그 형제 귀인들을 좇아 저주로 맹세하기를 우리가 하나님의 종 모세로 주신 하나님의 율법을 좇아 우리 주 여호와의 모든 계명과 규례와 율례를 지켜');
INSERT INTO `bible_verses_korean` VALUES ('12580', '16', '10', '30', '우리 딸은 이 땅 백성에게 주지 아니하고 우리 아들을 위하여 저희 딸을 데려오지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('12581', '16', '10', '31', '혹시 이 땅 백성이 안식일에 물화나 식물을 가져다가 팔려 할지라도 우리가 안식일이나 성일에는 사지 않겠고 제 칠년마다 땅을 쉬게 하고 모든 빚을 탕감하리라 하였고');
INSERT INTO `bible_verses_korean` VALUES ('12582', '16', '10', '32', '우리가 또 스스로 규례를 정하기를 해마다 각기 세겔의 삼분 일을 수납하여 하나님의 전을 위하여 쓰게 하되');
INSERT INTO `bible_verses_korean` VALUES ('12583', '16', '10', '33', '곧 진설병과 항상 드리는 소제와 항상 드리는 번제와 안식일과 초하루와 정한 절기에 쓸 것과 성물과 이스라엘을 위하는 속죄제와 우리 하나님의 전의 모든 일을 위하여 쓰게 하였고');
INSERT INTO `bible_verses_korean` VALUES ('12584', '16', '10', '34', '또 우리 제사장들과 레위 사람들과 백성들이 제비 뽑아 각기 종족 대로 해마다 정한 기한에 나무를 우리 하나님의 전에 드려서 율법에 기록한대로 우리 하나님 여호와의 단에 사르게 하였고');
INSERT INTO `bible_verses_korean` VALUES ('12585', '16', '10', '35', '해마다 우리 토지 소산의 맏물과 각종 과목의 첫 열매를 여호와의 전에 드리기로 하였고');
INSERT INTO `bible_verses_korean` VALUES ('12586', '16', '10', '36', '또 우리의 맏아들들과 생축의 처음 난 것과 우양의 처음 난 것을 율법에 기록된대로 우리 하나님의 전으로 가져다가 우리 하나님의 전에서 섬기는 제사장들에게 주고');
INSERT INTO `bible_verses_korean` VALUES ('12587', '16', '10', '37', '또 처음 익은 밀의 가루와 거제물과 각종 과목의 열매와 새 포도주와 기름을 제사장들에게로 가져다가 우리하나님의 전 골방에 두고 또 우리 물산의 십일조를 레위 사람들에게 주리라 하였나니 이 레위 사람들은 우리의 모든 성읍에서 물산의 십일조를 받는 자임이며');
INSERT INTO `bible_verses_korean` VALUES ('12588', '16', '10', '38', '레위 사람들이 십일조를 받을 때에는 아론의 자손 제사장 하나가 함께 있을 것이요 레위 사람들은 그 십일조의 십분 일을 가져다가 우리 하나님의 전 골방 곧 곳간에 두되');
INSERT INTO `bible_verses_korean` VALUES ('12589', '16', '10', '39', '곧 이스라엘 자손과 레위 자손이 거제로 드린바 곡식과 새 포도주와 기름을 가져다가 성소의 기명을 두는 골방 곧 섬기는 제사장들과 및 문지기들과 노래하는 자들이 있는 골방에 둘 것이라 그리하여 우리가 우리 하나님의 전을 버리지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('12590', '16', '11', '1', '백성의 두목들은 예루살렘에 머물렀고 그 남은 백성은 제비뽑아 십분의 일은 거룩한 성 예루살렘에 와서 거하게 하고 그 구분은 다른 성읍에 거하게 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('12591', '16', '11', '2', '무릇 예루살렘에 거하기를 자원하는 자는 백성들이 위하여 복을 빌었느니라');
INSERT INTO `bible_verses_korean` VALUES ('12592', '16', '11', '3', '이스라엘과 제사장들과 레위 사람들과 느디님 사람들과 솔로몬의 신복의 자손은 유다 여러 성읍에서 각각 그 본성 본 기업에 거하였고 예루살렘에 거한 그 도의 두목들은 이러하니');
INSERT INTO `bible_verses_korean` VALUES ('12593', '16', '11', '4', '예루살렘에 거한 자는 유다 자손과 베냐민 자손 몇명이라 유다 자손중에는 베레스 자손 아다야니 저는 웃시야의 아들이요, 스가랴의 손자요, 아마랴의 증손이요, 스바댜의 현손이요, 마할랄렐의 오대손이며');
INSERT INTO `bible_verses_korean` VALUES ('12594', '16', '11', '5', '또 마아세야니 저는 바룩의 아들이요, 골호세의 손자요, 하사야의 증손이요, 아다야의 현손이요, 요야립의 오대손이요, 스가랴의 육대손이요, 실로 사람의 칠대손이라');
INSERT INTO `bible_verses_korean` VALUES ('12595', '16', '11', '6', '예루살렘에 거한 베레스 자손의 도합이 사백 육십 팔명이니 다 용사이었느니라');
INSERT INTO `bible_verses_korean` VALUES ('12596', '16', '11', '7', '베냐민 자손은 살루니 저는 므술람의 아들이요, 요엣의 손자요, 브다야의 증손이요, 골라야의 현손이요, 마아세야의 오대손이요, 이디엘의 육대손이요, 여사야의 칠대손이며');
INSERT INTO `bible_verses_korean` VALUES ('12597', '16', '11', '8', '그 다음은 갑배와, 살래 등이니 도합이 구백 이십 팔명이라');
INSERT INTO `bible_verses_korean` VALUES ('12598', '16', '11', '9', '시그리의 아들 요엘이 그 감독이 되었고 핫스누아의 아들 유다는 버금이 되어 성읍을 다스렸느니라');
INSERT INTO `bible_verses_korean` VALUES ('12599', '16', '11', '10', '제사장 중에는 요야립의 아들 여다야와, 야긴이며');
INSERT INTO `bible_verses_korean` VALUES ('12600', '16', '11', '11', '또 하나님의 전을 맡은 자 스라야니 저는 힐기야의 아들이요, 므술람의 손자요, 사독의 증손이요, 므라욧의 현손이요, 아히둡의 오대손이며');
INSERT INTO `bible_verses_korean` VALUES ('12601', '16', '11', '12', '또 전에서 일하는 그 형제니 도합이 팔백 이십 이명이요 또 아다야니 저는 여로함의 아들이요, 블라야의 손자요, 암시의 증손이요, 스가랴의 현손이요, 바스훌의 오대손이요, 말기야의 육대손이며');
INSERT INTO `bible_verses_korean` VALUES ('12602', '16', '11', '13', '또 그 형제의 족장 된 자니 도합이 이백 사십 이명이요 또 아맛새니 저는 아사렐의 아들이요, 아흐새의 손자요, 므실레못의 증손이요, 임멜의 현손이며');
INSERT INTO `bible_verses_korean` VALUES ('12603', '16', '11', '14', '또 그 형제의 큰 용사니 도합이 일백 이십 팔명이라 하그돌림의 아들 삽디엘이 그 감독이 되었느니라');
INSERT INTO `bible_verses_korean` VALUES ('12604', '16', '11', '15', '레위 사람 중에는 스마야니 저는 핫숩의 아들이요, 아스리감의 손자요, 하사뱌의 증손이요, 분니의 현손이며');
INSERT INTO `bible_verses_korean` VALUES ('12605', '16', '11', '16', '또 레위 사람의 족장 삽브대와, 요사밧이니 저희는 하나님의 전 바깥 일을 맡았고');
INSERT INTO `bible_verses_korean` VALUES ('12606', '16', '11', '17', '또 아삽의 증손 삽디의 손자 미가의 아들 맛다냐니 저는 기도할때에 감사하는 말씀을 인도하는 어른이 되었고 형제 중에 박부갸가 버금이 되었으며 또 여두둔의 증손 갈랄의 손자 삼무아의 아들 압다니');
INSERT INTO `bible_verses_korean` VALUES ('12607', '16', '11', '18', '거룩한 성에 레위 사람의 도합이 이백 팔십 사명이었느니라');
INSERT INTO `bible_verses_korean` VALUES ('12608', '16', '11', '19', '성 문지기는 악굽과, 달몬과 그 형제니 도합이 일백 칠십 이명이며');
INSERT INTO `bible_verses_korean` VALUES ('12609', '16', '11', '20', '그 나머지 이스라엘 백성과 제사장과 레위 사람은 유다 모든 성읍에 흩어져 각각 자기 기업에 거하였고');
INSERT INTO `bible_verses_korean` VALUES ('12610', '16', '11', '21', '느디님 사람은 오벨에 거하니 시하와, 기스바가 그 두목이 되었느니라');
INSERT INTO `bible_verses_korean` VALUES ('12611', '16', '11', '22', '노래하는 자 아삽 자손 곧 미가의 현손 맛다냐의 증손 하사뱌의 손자 바니의 아들 웃시는 예루살렘에 거하는 레위 사람의 감독이 되어 하나님의 전 일을 맡아 다스렸으니');
INSERT INTO `bible_verses_korean` VALUES ('12612', '16', '11', '23', '이는 왕의 명대로 노래하는 자에게 날마다 양식을 정하여 주는 것이 있음이며');
INSERT INTO `bible_verses_korean` VALUES ('12613', '16', '11', '24', '유다의 아들 세라의 자손 곧 므세사벨의 아들 브다히야는 왕의 수하에서 백성의 일을 다스렸느니라');
INSERT INTO `bible_verses_korean` VALUES ('12614', '16', '11', '25', '향리와 들로 말하면 유다 자손의 더러는 기럇 아바와 그 촌과 디본과 그 촌과 여갑스엘과 그 동네에 거하며');
INSERT INTO `bible_verses_korean` VALUES ('12615', '16', '11', '26', '또 예수아와, 몰라다와, 벧벨렛과');
INSERT INTO `bible_verses_korean` VALUES ('12616', '16', '11', '27', '하살수알과, 브엘세바와, 그 촌에 거하며');
INSERT INTO `bible_verses_korean` VALUES ('12617', '16', '11', '28', '또 시글락과, 므고나와, 그 촌에 거하며');
INSERT INTO `bible_verses_korean` VALUES ('12618', '16', '11', '29', '또 에느림몬과, 소라와, 야르뭇에 거하며');
INSERT INTO `bible_verses_korean` VALUES ('12619', '16', '11', '30', '또 사노아와, 아둘람과, 그 동네와, 라기스와, 그 들과, 아세가와, 그 촌에 거하였으니 저희는 브엘세바에서부터 힌놈의 골짜기까지 장막을 쳤으며');
INSERT INTO `bible_verses_korean` VALUES ('12620', '16', '11', '31', '또 베냐민 자손은 게바에서부터 믹마스와, 아야와, 벧엘과, 그 촌에 거하며');
INSERT INTO `bible_verses_korean` VALUES ('12621', '16', '11', '32', '아나돗과, 놉과, 아나냐와');
INSERT INTO `bible_verses_korean` VALUES ('12622', '16', '11', '33', '하솔과, 라마와, 깃다임과');
INSERT INTO `bible_verses_korean` VALUES ('12623', '16', '11', '34', '하딧과, 스보임과, 느발랏과');
INSERT INTO `bible_verses_korean` VALUES ('12624', '16', '11', '35', '로드와, 오노와, 공장 골짜기에 거하였으며');
INSERT INTO `bible_verses_korean` VALUES ('12625', '16', '11', '36', '유다에 있던 레위 사람의 어떤 반열은 베냐민과 합하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('12626', '16', '12', '1', '스알디엘의 아들 스룹바벨과 및 예수아를 좇아 돌아온 제사장과 레위 사람은 이러하니라 제사장은 스라야와, 예레미야와, 에스라와');
INSERT INTO `bible_verses_korean` VALUES ('12627', '16', '12', '2', '아마랴와, 말룩과, 핫두스와');
INSERT INTO `bible_verses_korean` VALUES ('12628', '16', '12', '3', '스가냐와, 르훔과, 므레못과');
INSERT INTO `bible_verses_korean` VALUES ('12629', '16', '12', '4', '잇도와, 긴느도이와, 아비야와');
INSERT INTO `bible_verses_korean` VALUES ('12630', '16', '12', '5', '미야민과, 마아댜와, 빌가와');
INSERT INTO `bible_verses_korean` VALUES ('12631', '16', '12', '6', '스마야와, 요야립과, 여다야와');
INSERT INTO `bible_verses_korean` VALUES ('12632', '16', '12', '7', '살루와, 아목과, 힐기야와, 여다야니 이상은 예수아 때에 제사장과 그 형제의 어른이었느니라');
INSERT INTO `bible_verses_korean` VALUES ('12633', '16', '12', '8', '레위 사람은 예수아와, 빈누이와, 갓미엘과, 세레뱌와, 유다와, 맛다냐니 이 맛다냐는 그 형제와 함께 찬송하는 일을 맡았고');
INSERT INTO `bible_verses_korean` VALUES ('12634', '16', '12', '9', '또 그 형제 박부갸와, 운노는 직무를 따라 저의 맞은편에 있으며');
INSERT INTO `bible_verses_korean` VALUES ('12635', '16', '12', '10', '예수아는 요야김을 낳았고, 요야김은 엘리아십을 낳았고 엘리아십은 요야다를 낳았고');
INSERT INTO `bible_verses_korean` VALUES ('12636', '16', '12', '11', '요야다는 요나단을 낳았고, 요나단은 얏두아를 낳았느니라');
INSERT INTO `bible_verses_korean` VALUES ('12637', '16', '12', '12', '요야김 때에 제사장의 족장된 자는 스라야 족속에는 므라야요, 예레미야 족속에는 하나냐요');
INSERT INTO `bible_verses_korean` VALUES ('12638', '16', '12', '13', '에스라 족속에는 므술람이요, 아마랴 족속에는 여호하난이요');
INSERT INTO `bible_verses_korean` VALUES ('12639', '16', '12', '14', '말루기 족속에는 요나단이요, 스바냐 족속에는 요셉이요');
INSERT INTO `bible_verses_korean` VALUES ('12640', '16', '12', '15', '하림 족속에는 아드나요, 므라욧 족속에는 헬개요');
INSERT INTO `bible_verses_korean` VALUES ('12641', '16', '12', '16', '잇도 족속에는 스가랴요, 긴느돈 족속에는 므술람이요');
INSERT INTO `bible_verses_korean` VALUES ('12642', '16', '12', '17', '아비야 족속에는 시그리요, 미냐민 곧 모아댜 족속에는 빌대요');
INSERT INTO `bible_verses_korean` VALUES ('12643', '16', '12', '18', '빌가 족속에는 삼무아요, 스마야 족속에는 여호나단이요');
INSERT INTO `bible_verses_korean` VALUES ('12644', '16', '12', '19', '요야립 족속에는 맛드내요, 여다야 족속에는 웃시요');
INSERT INTO `bible_verses_korean` VALUES ('12645', '16', '12', '20', '살래 족속에는 갈래요, 아목 족속에는 에벨이요');
INSERT INTO `bible_verses_korean` VALUES ('12646', '16', '12', '21', '힐기야 족속에는 하사뱌요, 여다야 족속에는 느다넬이었느니라');
INSERT INTO `bible_verses_korean` VALUES ('12647', '16', '12', '22', '엘리아십과, 요야다와, 요하난과, 얏두아 때에 레위 사람의 족장이 모두 책에 기록되었고 바사 왕 다리오때에 제사장도 책에 기록되었고');
INSERT INTO `bible_verses_korean` VALUES ('12648', '16', '12', '23', '레위 자손의 족장들은 엘리아십의 아들 요하난 때까지 역대지략에 기록되었으며');
INSERT INTO `bible_verses_korean` VALUES ('12649', '16', '12', '24', '레위 사람의 어른은 하사뱌와, 세레뱌와, 갓미엘의 아들 예수아라 저희가 그 형제의 맞은편에 있어 하나님의 사람 다윗의 명한대로 반차를 따라 주를 찬양하며 감사하고');
INSERT INTO `bible_verses_korean` VALUES ('12650', '16', '12', '25', '맛다냐와, 박부갸와, 오바댜와, 므술람과, 달몬과, 악굽은 다 문지기로서 반차대로 문 안의 곳간을 파수하였나니');
INSERT INTO `bible_verses_korean` VALUES ('12651', '16', '12', '26', '이상 모든 사람은 요사닥의 손자 예수아의 아들 요야김과 방백 느헤미야와 제사장 겸 서기관 에스라 때에 있었느니라');
INSERT INTO `bible_verses_korean` VALUES ('12652', '16', '12', '27', '예루살렘 성곽이 낙성되니 각처에서 레위 사람들을 찾아 예루살렘으로 데려다가 감사하며 노래하며 제금 치며 비파와 수금을 타며 즐거이 봉헌식을 행하려 하매');
INSERT INTO `bible_verses_korean` VALUES ('12653', '16', '12', '28', '이에 노래하는 자들이 예루살렘 사방 들과 느도바 사람의 동네에서 모여오고');
INSERT INTO `bible_verses_korean` VALUES ('12654', '16', '12', '29', '또 벧길갈과 게바와 아스마웹 들에서 모여 왔으니 이 노래하는 자들은 자기를 위하여 예루살렘 사방에 동네를 세웠음이라');
INSERT INTO `bible_verses_korean` VALUES ('12655', '16', '12', '30', '제사장들과 레위 사람들이 몸을 정결케 하고 또 백성과 성문과 성을 정결케 하니라');
INSERT INTO `bible_verses_korean` VALUES ('12656', '16', '12', '31', '이에 내가 유다의 방백들로 성 위에 오르게 하고 또 감사 찬송하는 자의 큰 무리를 두 떼로 나누어 성 위로 항렬을 지어가게 하는데 한 떼는 우편으로 분문을 향하여 가게 하니');
INSERT INTO `bible_verses_korean` VALUES ('12657', '16', '12', '32', '따르는 자는 호세야와 유다 방백의 절반이요');
INSERT INTO `bible_verses_korean` VALUES ('12658', '16', '12', '33', '또 아사랴와, 에스라와, 므술람과');
INSERT INTO `bible_verses_korean` VALUES ('12659', '16', '12', '34', '유다와, 베냐민과, 스마야와, 예레미야며');
INSERT INTO `bible_verses_korean` VALUES ('12660', '16', '12', '35', '또 제사장의 자손 몇이 나팔을 잡았으니 요나단의 아들 스마야의 손자 맛다냐의 증손, 미가야의 현손 삭굴의 오대손, 아삽의 육대손 스가랴와');
INSERT INTO `bible_verses_korean` VALUES ('12661', '16', '12', '36', '그 형제 스마야와, 아사렐과, 밀랄래와, 길랄래와, 마애와, 느다넬과, 유다와, 하나니라 다 하나님의 사람 다윗의 악기를 잡았고 학사 에스라가 앞서서');
INSERT INTO `bible_verses_korean` VALUES ('12662', '16', '12', '37', '샘문으로 말미암아 전진하여 성으로 올라 가는 곳에 이르러 다윗성의 층계로 올라가서 다윗의 궁 윗 길에서 동향하여 수문에 이르렀고');
INSERT INTO `bible_verses_korean` VALUES ('12663', '16', '12', '38', '감사 찬송하는 다른 떼는 저희를 마주 진행하는데 내가 백성의 절반으로 더불어 그 뒤를 따라 성 위로 행하여 풀무 망대 윗 길로 성 넓은 곳에 이르고');
INSERT INTO `bible_verses_korean` VALUES ('12664', '16', '12', '39', '에브라임 문 위로 말미암아 옛문과, 어문과, 하나넬 망대와, 함메아 망대를 지나 양문에 이르러 감옥 문에 그치매');
INSERT INTO `bible_verses_korean` VALUES ('12665', '16', '12', '40', '이에 감사 찬송하는 두 떼와 나와 민장의 절반은 하나님의 전에 섰고');
INSERT INTO `bible_verses_korean` VALUES ('12666', '16', '12', '41', '제사장 엘리아김과, 마아세야와, 미냐민과, 미가야와, 엘료에내와, 스가랴와, 하나냐는 다 나팔을 잡았고');
INSERT INTO `bible_verses_korean` VALUES ('12667', '16', '12', '42', '또 마아세야와, 스마야와, 엘르아살과, 웃시와, 여호하난과, 말기야와, 엘람과, 에셀이 함께 있으며 노래하는 자는 크게 찬송하였는데 그 감독은 예스라히야라');
INSERT INTO `bible_verses_korean` VALUES ('12668', '16', '12', '43', '이 날에 무리가 크게 제사를 드리고 심히 즐거워하였으니 이는 하나님이 크게 즐거워하게 하셨음이라 부녀와 어린 아이도 즐거워 하였으므로 예루살렘의 즐거워하는 소리가 멀리 들렸느니라');
INSERT INTO `bible_verses_korean` VALUES ('12669', '16', '12', '44', '그 날에 사람을 세워 곳간을 맡기고 제사장들과 레위 사람들에게 돌릴 것 곧 율법에 정한대로 거제물과 처음 익은 것과 십일조를 모든 성읍 밭에서 거두어 이 곳간을 쌓게 하였노니 이는 유다 사람이 섬기는 제사장들과 레위 사람들을 인하여 즐거워함을 인함이라');
INSERT INTO `bible_verses_korean` VALUES ('12670', '16', '12', '45', '저희는 하나님을 섬기는 일과 결례의 일을 힘썼으며 노래하는 자들과 문지기들도 그러하여 모두 다윗과 그 아들 솔로몬의 명을 좇아 행하였으니');
INSERT INTO `bible_verses_korean` VALUES ('12671', '16', '12', '46', '옛적 다윗과 아삽의 때에는 노래하는 자의 두목이 있어서 하나님께 찬송하는 노래와 감사하는 노래를 하였음이며');
INSERT INTO `bible_verses_korean` VALUES ('12672', '16', '12', '47', '스룹바벨과 느헤미야 때에는 온 이스라엘이 노래하는 자들과 문지기들에게 날마다 쓸 것을 주되 그 구별한 것을 레위 사람들에게 주고 레위 사람들은 그것을 또 구별하여 아론 자손에게 주었느니라');
INSERT INTO `bible_verses_korean` VALUES ('12673', '16', '13', '1', '그날에 모세의 책을 낭독하여 기록하기를 암몬 사람과 모압 사람은 영영히 하나님의 회에 들어 오지 못하리니');
INSERT INTO `bible_verses_korean` VALUES ('12674', '16', '13', '2', '이는 저희가 양식과 물로 이스라엘 자손을 영접지 아니하고 도리어 발람에게 뇌물을 주어 저주하게 하였음이라 그러나 우리 하나님이 그 저주를 돌이켜 복이 되게 하였는지라');
INSERT INTO `bible_verses_korean` VALUES ('12675', '16', '13', '3', '백성이 이 율법을 듣고 곧 섞인 무리를 이스라엘 가운데서 몰수히 분리케 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('12676', '16', '13', '4', '이전에 우리 하나님의 전 골방을 맡은 제사장 엘리아십이 도비야와 연락이 있었으므로');
INSERT INTO `bible_verses_korean` VALUES ('12677', '16', '13', '5', '도비야를 위하여 한 큰 방을 갖추었으니 그 방은 원래 소제물과 유향과 또 기명과 레위 사람들과 노래하는 자들과 문지기들에게 십일조로 주는 곡물과 새 포도주와 기름과 또 제사장들에게 주는 거제물을 두는 곳이라');
INSERT INTO `bible_verses_korean` VALUES ('12678', '16', '13', '6', '그 때에는 내가 예루살렘에 있지 아니하였었느니라 바벨론 왕 아닥사스다 삼십 이년에 내가 왕에게 나아갔다가 며칠 후에 왕에게 말미를 청하고');
INSERT INTO `bible_verses_korean` VALUES ('12679', '16', '13', '7', '예루살렘에 이르러서야 엘리아십이 도비야를 위하여 하나님의 전뜰에 방을 갖춘 악한 일을 안지라');
INSERT INTO `bible_verses_korean` VALUES ('12680', '16', '13', '8', '내가 심히 근심하여 도비야의 세간을 그 방 밖으로 다 내어 던지고');
INSERT INTO `bible_verses_korean` VALUES ('12681', '16', '13', '9', '명하여 그 방을 정결케 하고 하나님의 전의 기명과 소제물과 유향을 다시 그리로 들여 놓았느니라');
INSERT INTO `bible_verses_korean` VALUES ('12682', '16', '13', '10', '내가 또 알아 본즉 레위 사람들의 받을 것을 주지 아니 하였으므로 그 직무를 행하는 레위 사람들과 노래하는 자들이 각각 그 전리로 도망하였기로');
INSERT INTO `bible_verses_korean` VALUES ('12683', '16', '13', '11', '내가 모든 민장을 꾸짖어 이르기를 `하나님의 전이 어찌하여 버린바 되었느냐 ?\' 하고 곧 레위 사람을 불러 모아 다시 그 처소에 세웠더니');
INSERT INTO `bible_verses_korean` VALUES ('12684', '16', '13', '12', '이에 온 유다가 곡식과 새 포도주와 기름의 십일조를 가져다가 곳간에 들이므로');
INSERT INTO `bible_verses_korean` VALUES ('12685', '16', '13', '13', '내가 제사장 셀레먀와, 서기관 사독과, 레위 사람 브다야로 고지기를 삼고 맛다냐의 손자 삭굴의 아들 하난으로 버금을 삼았나니 이는 저희가 충직한 자로 인정됨이라 그 직분은 형제들에게 분배하는 일이였느니라');
INSERT INTO `bible_verses_korean` VALUES ('12686', '16', '13', '14', '내 하나님이여, 이 일을 인하여 나를 기억하옵소서 ! 내 하나님의 전과 그 모든 직무를 위하여 나의 행한 선한 일을 도말하지 마옵소서');
INSERT INTO `bible_verses_korean` VALUES ('12687', '16', '13', '15', '그 때에 내가 본즉 유다에게 어떤 사람이 안식일에 술틀을 밟고 곡식단을 나귀에 실어 운반하며 포도주와 포도와 무화과와 여러 가지 짐을 지고 안식일에 예루살렘에 들어와서 식물을 팔기로 그날에 내가 경계하였고');
INSERT INTO `bible_verses_korean` VALUES ('12688', '16', '13', '16', '또 두로 사람이 예루살렘에 거하며 물고기와 각양 물건을 가져다가 안식일에 유다 자손에게 예루살렘에서도 팔기로');
INSERT INTO `bible_verses_korean` VALUES ('12689', '16', '13', '17', '내가 유다 모든 귀인을 꾸짖어 이르기를 `너희가 어찌 이 악을 행하여 안식일을 범하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('12690', '16', '13', '18', '너희 열조가 이같이 행하지 아니 하였느냐 ? 그러므로 우리 하나님이 이 모든 재앙으로 우리와 이 성읍에 내리신 것이 아니냐 ? 이제 너희가 오히려 안식일을 범하여 진노가 이스라엘에게 임함이 더욱 심하게 하는도다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('12691', '16', '13', '19', '안식일 전 예루살렘 성문이 어두워 갈 때에 내가 명하여 `성문을 닫고 안식일이 지나기 전에는 열지 말라\' 하고 내 종자 두어 사람을 성문마다 세워서 안식일에 아무 짐도 들어오지 못하게 하매');
INSERT INTO `bible_verses_korean` VALUES ('12692', '16', '13', '20', '장사들과 각양 물건 파는 자들이 한두번 예루살렘 성 밖에서 자므로');
INSERT INTO `bible_verses_korean` VALUES ('12693', '16', '13', '21', '내가 경계하여 이르기를 `너희가 어찌하여 성 밑에서 자느냐 ? 다시 이같이 하면 내가 잡으리라\' 하였더니 그 후부터는 안식일에 저희가 다시 오지 아니하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('12694', '16', '13', '22', '내가 또 레위 사람들을 명하여 `몸을 정결케 하고 와서 성문을 지켜서 안식일로 거룩하게 하라\' 하였느니라 나의 하나님이여, 나를 위하여 이 일도 기억하옵시고 주의 큰 은혜대로 나를 아끼시옵소서 !');
INSERT INTO `bible_verses_korean` VALUES ('12695', '16', '13', '23', '그 때에 내가 또 본즉 유다 사람이 아스돗과 암몬과 모압 여인을 취하여 아내를 삼았는데');
INSERT INTO `bible_verses_korean` VALUES ('12696', '16', '13', '24', '그 자녀가 아스돗 방언을 절반쯤은 하여도 유다 방언은 못하니 그 하는 말이 각 족속의 방언이므로');
INSERT INTO `bible_verses_korean` VALUES ('12697', '16', '13', '25', '내가 책망하고 저주하며 두어 사람을 때리고 그 머리털을 뽑고 이르되 `너희는 너희 딸들로 저희 아들들에게 주지 말고 너희 아들들이나 너희를 위하여 저희 딸을 데려오지 않겠다고 하나님을 가리켜 맹세하라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('12698', '16', '13', '26', '또 이르기를 `옛적에 이스라엘 왕 솔로몬이 이 일로 범죄하지 아니하였느냐 ? 저는 열국 중에 비길 왕이 없이 하나님의 사랑을 입은 자라 하나님이 저로 왕을 삼아 온 이스라엘을 다스리게 하셨으나 이방 여인이 저로 범죄케 하였나니');
INSERT INTO `bible_verses_korean` VALUES ('12699', '16', '13', '27', '너희가 이방 여인을 취하여 크게 악을 행하여 우리 하나님께 범죄하는 것을 우리가 어찌 용납하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('12700', '16', '13', '28', '대제사장 엘리아십의 손자 요야다의 아들 하나가 호론 사람 산발랏의 사위가 되었으므로 내가 쫓아내어 나를 떠나게 하였느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('12701', '16', '13', '29', '내 하나님이여, 저희가 제사장의 직분을 더럽히고 제사장의 직분과 레위 사람에 대한 언약을 어기었사오니 저희를 기억하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('12702', '16', '13', '30', '이와 같이 저희로 이방 사람을 떠나게 하여 깨끗하게 하고 또 제사장과 레위 사람의 반열을 세워 각각 그 일을 맡게 하고');
INSERT INTO `bible_verses_korean` VALUES ('12703', '16', '13', '31', '또 정한 기한에 나무와 처음 익은 것을 드리게 하였사오니 내 하나님이여, 나를 기억하사 복을 주옵소서 !');
INSERT INTO `bible_verses_korean` VALUES ('12704', '17', '1', '1', '이 일은 아하수에로 왕 때에 된 것이니 아하수에로는 인도로 구스까지 일백 이십 칠 도를 치리하는 왕이라');
INSERT INTO `bible_verses_korean` VALUES ('12705', '17', '1', '2', '당시에 아하수에로 왕이 수산 궁에서 즉위하고');
INSERT INTO `bible_verses_korean` VALUES ('12706', '17', '1', '3', '위에 있은지 삼년에 그 모든 방백과 신복을 위하여 잔치를 베푸니 바사와 메대의 장수와 각 도의 귀족과 방백들이 다 왕 앞에 있는지라');
INSERT INTO `bible_verses_korean` VALUES ('12707', '17', '1', '4', '왕이 여러 날 곧 일백 팔십일 동안에 그 영화로운 나라의 부함과 위엄의 혁혁함을 나타내니라');
INSERT INTO `bible_verses_korean` VALUES ('12708', '17', '1', '5', '이 날이 다하매 왕이 또 도성 수산 대소 인민을 위하여 왕궁 후원 뜰에서 칠일 동안 잔치를 베풀새');
INSERT INTO `bible_verses_korean` VALUES ('12709', '17', '1', '6', '백색, 녹색, 청색 휘장을 자색 가는 베줄로 대리석 기둥 은고리에 매고 금과 은으로 만든 걸상을 화반석, 백석, 운모석, 흑석을 깐 땅에 진설하고');
INSERT INTO `bible_verses_korean` VALUES ('12710', '17', '1', '7', '금잔으로 마시게 하니 잔의 식양이 각기 다르고 왕의 풍부한대로 어주가 한이 없으며');
INSERT INTO `bible_verses_korean` VALUES ('12711', '17', '1', '8', '마시는 것도 규모가 있어 사람으로 억지로 하지 않게 하니 이는 왕이 모든 궁내 관리에게 명하여 각 사람으로 마음대로 하게 함이더라');
INSERT INTO `bible_verses_korean` VALUES ('12712', '17', '1', '9', '왕후 와스디도 아하수에로 왕궁에서 부녀들을 위하여 잔치를 베푸니라');
INSERT INTO `bible_verses_korean` VALUES ('12713', '17', '1', '10', '제 칠일에 왕이 주흥이 일어나서 어전 내시 므후만과, 비스다와, 하르보나와, 빅다와, 아박다와, 세달과, 가르가스 일곱 사람을 명하여');
INSERT INTO `bible_verses_korean` VALUES ('12714', '17', '1', '11', '왕후 와스디를 청하여 왕후의 면류관을 정제하고 왕의 앞으로 나아오게 하여 그 아리따움을 뭇 백성과 방백들에게 보이게 하라 하니 이는 왕후의 용모가 보기에 좋음이라');
INSERT INTO `bible_verses_korean` VALUES ('12715', '17', '1', '12', '그러나 왕후 와스디가 내시의 전하는 왕명을 좇아 오기를 싫어하니 왕이 진노하여 중심이 불 붙는듯 하더라');
INSERT INTO `bible_verses_korean` VALUES ('12716', '17', '1', '13', '왕이 사례를 아는 박사들에게 묻되 (왕이 규례와 법률을 아는 자에게 묻는 전례가 있는데');
INSERT INTO `bible_verses_korean` VALUES ('12717', '17', '1', '14', '때에 왕에게 가까이 하여 왕의 기색을 살피며 나라 첫 자리에 앉은 자는 바사와 메대의 일곱 방백 곧 가르스나와, 세달과, 아드마다와, 다시스와, 메레스와, 마르스나와, 므무간이라)');
INSERT INTO `bible_verses_korean` VALUES ('12718', '17', '1', '15', '왕후 와스디가 내시의 전하는 아하수에로 왕명을 좇지 아니하니 규례대로 하면 어떻게 처치할꼬');
INSERT INTO `bible_verses_korean` VALUES ('12719', '17', '1', '16', '므무간이 왕과 방백 앞에서 대답하여 가로되 `왕후 와스디가 왕에게만 잘못할 뿐 아니라 아하수에로 왕의 각 도 방백과 뭇 백성에게도 잘못하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('12720', '17', '1', '17', '아하수에로왕이 명하여 왕후 와스디를 청하여도 오지 아니하였다 하는 왕후의 행위의 소문이 모든 부녀에게 전파되면 저희도 그 남편을 멸시할 것인즉');
INSERT INTO `bible_verses_korean` VALUES ('12721', '17', '1', '18', '오늘이라도 바사와 메대의 귀부인들이 왕후의 행위를 듣고 왕의 모든 방백에게 그렇게 말하리니 멸시와 분노가 많이 일어나리이다');
INSERT INTO `bible_verses_korean` VALUES ('12722', '17', '1', '19', '왕이 만일 선히 여기실진대 와스디로 다시는 왕 앞에 오지 못하게 하는 조서를 내리되 바사와 메대의 법률 중에 기록하여 변역함이 없게 하고 그 왕후의 위를 저보다 나은 사람에게 주소서');
INSERT INTO `bible_verses_korean` VALUES ('12723', '17', '1', '20', '왕의 조서가 이 광대한 전국에 반포되면 귀천을 무론하고 모든 부녀가 그 남편을 존경하리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('12724', '17', '1', '21', '왕과 방백들이 그 말을 선히 여긴지라 왕이 므무간의 말대로 행하여');
INSERT INTO `bible_verses_korean` VALUES ('12725', '17', '1', '22', '각 도 각 백성의 문자와 방언대로 모든 도에 조서를 내려 이르기를 남편으로 그 집을 주관하게 하고 자기 민족의 방언대로 말하게 하라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12726', '17', '2', '1', '그 후에 아하수에로왕의 노가 그치매 와스디와 그의 행한 일과 그에 대하여 내린 조서를 생각하거늘');
INSERT INTO `bible_verses_korean` VALUES ('12727', '17', '2', '2', '왕의 시신이 아뢰되 `왕은 왕을 위하여 아리따운 처녀들을 구하게 하시되');
INSERT INTO `bible_verses_korean` VALUES ('12728', '17', '2', '3', '전국 각 도에 관리를 명령하여 아리따운 처녀를 다 도성 수산으로 모아 후궁으로 들여 궁녀를 주관하는 내시 헤개의 손에 붙여 그 몸을 정결케 하는 물품을 주게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('12729', '17', '2', '4', '왕의 눈에 아름다운 처녀로 와스디를 대신하여 왕후를 삼으소서\' 왕이 그 말을 선히 여겨 그대로 행하니라');
INSERT INTO `bible_verses_korean` VALUES ('12730', '17', '2', '5', '도성 수산에 한 유다인이 있으니 이름은 모르드개라 저는 베냐민 자손이니 기스의 증손이요, 시므이의 손자요, 야일의 아들이라');
INSERT INTO `bible_verses_korean` VALUES ('12731', '17', '2', '6', '전에 바벨론 왕 느부갓네살이 예루살렘에서 유다 왕 여고냐와 백성을 사로잡아 갈 때에 모르드개도 함께 사로잡혔더라');
INSERT INTO `bible_verses_korean` VALUES ('12732', '17', '2', '7', '저의 삼촌의 딸 하닷사 곧 에스더는 부모가 없고 용모가 곱고 아리따운 처녀라 그 부모가 죽은 후에 모르드개가 자기 딸같이 양육하더라');
INSERT INTO `bible_verses_korean` VALUES ('12733', '17', '2', '8', '왕의 조명이 반포되매 처녀들이 도성 수산에 많이 모여 헤개의 수하에 나아갈 때에 에스더도 왕궁으로 이끌려 가서 궁녀를 주관하는 헤개의 수하에 속하니');
INSERT INTO `bible_verses_korean` VALUES ('12734', '17', '2', '9', '헤개가 이 처녀를 기뻐하여 은혜를 베풀어 몸을 정결케 할 물품과 일용품을 곧 주며 또 왕궁에서 의례히 주는 일곱 궁녀를 주고 에스더와 그 궁녀들을 후궁 아름다운 처소로 옮기더라');
INSERT INTO `bible_verses_korean` VALUES ('12735', '17', '2', '10', '에스더가 자기의 민족과 종족을 고하지 아니하니 이는 모르드개가 명하여 고하지 말라 하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('12736', '17', '2', '11', '모르드개가 날마다 후궁 뜰 앞으로 왕래하며 에스더의 안부와 어떻게 될 것을 알고자 하더라');
INSERT INTO `bible_verses_korean` VALUES ('12737', '17', '2', '12', '처녀마다 차례대로 아하수에로 왕에게 나아가기 전에 여자에 대하여 정한 규례대로 열 두달 동안을 행하되 여섯달은 몰약 기름을 쓰고 여섯달은 향품과 여자에게 쓰는 다른 물품을 써서 몸을 정결케 하는 기한을 마치며');
INSERT INTO `bible_verses_korean` VALUES ('12738', '17', '2', '13', '처녀가 왕에게 나아갈 때에는 그 구하는 것을 다 주어 후궁에서 왕궁으로 가지고 가게 하고');
INSERT INTO `bible_verses_korean` VALUES ('12739', '17', '2', '14', '저녁이면 갔다가 아침에는 둘째 후궁으로 돌아와서 비빈을 주관하는 내시 사아스가스의 수하에 속하고 왕이 저를 기뻐하여 그 이름을 부르지 아니하면 다시 왕에게 나아가지 못하더라');
INSERT INTO `bible_verses_korean` VALUES ('12740', '17', '2', '15', '모르드개의 삼촌 아비하일의 딸 곧 모르드개가 자기의 딸같이 양육하는 에스더가 차례대로 왕에게 나아갈 때에 궁녀를 주관하는 내시 헤개의 정한 것 외에는 다른 것을 구하지 아니하였으나 모든 보는 자에게 굄을 얻더라');
INSERT INTO `bible_verses_korean` VALUES ('12741', '17', '2', '16', '아하수에로왕의 칠년 시월 곧 데벳월에 에스더가 이끌려 왕궁에 들어가서 왕의 앞에 나아가니');
INSERT INTO `bible_verses_korean` VALUES ('12742', '17', '2', '17', '왕이 모든 여자보다 에스더를 더욱 사랑하므로 저가 모든 처녀보다 왕의 앞에 더욱 은총을 얻은지라 왕이 그 머리에 면류관을 씌우고 와스디를 대신하여 왕후를 삼은 후에');
INSERT INTO `bible_verses_korean` VALUES ('12743', '17', '2', '18', '왕이 크게 잔치를 베푸니 이는 에스더를 위한 잔치라 모든 방백과 신복을 향응하고 또 각 도의 세금을 면제하고 왕의 풍부함을 따라 크게 상 주니라');
INSERT INTO `bible_verses_korean` VALUES ('12744', '17', '2', '19', '처녀들을 다시 모을 때에는 모르드개가 대궐 문에 앉았더라');
INSERT INTO `bible_verses_korean` VALUES ('12745', '17', '2', '20', '에스더가 모르드개의 명한대로 그 종족과 민족을 고하지 아니하니 저가 모르드개의 명을 양육받을 때와 같이 좇음이더라');
INSERT INTO `bible_verses_korean` VALUES ('12746', '17', '2', '21', '모르드개가 대궐 문에 앉았을 때에 문 지킨 왕의 내시 빅단과 데레스 두 사람이 아하수에로왕을 원한하여 모살하려 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('12747', '17', '2', '22', '모르드개가 알고 왕후 에스더에게 고하니 에스더가 모르드개의 이름으로 왕에게 고한지라');
INSERT INTO `bible_verses_korean` VALUES ('12748', '17', '2', '23', '사실하여 실정을 얻었으므로 두 사람을 나무에 달고 그 일을 왕의 앞에서 궁중 일기에 기록하니라');
INSERT INTO `bible_verses_korean` VALUES ('12749', '17', '3', '1', '그 후에 아하수에로왕이 아각 사람 함므다다의 아들 하만의 지위를 높이 올려 모든 함께 있는 대신 위에 두니');
INSERT INTO `bible_verses_korean` VALUES ('12750', '17', '3', '2', '대궐 문에 있는 왕의 모든 신복이 다 왕의 명대로 하만에게 꿇어 절하되 모르드개는 꿇지도 아니하고 절하지도 아니하니');
INSERT INTO `bible_verses_korean` VALUES ('12751', '17', '3', '3', '대궐 문에 있는 왕의 신복이 모르드개에게 이르되 `너는 어찌하여 왕의 명령을 거역하느냐 ?\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('12752', '17', '3', '4', '날마다 권하되 모르드개가 듣지 아니하고 자기는 유다인임을 고하였더니 저희가 모르드개의 일이 어찌되나 보고자 하여 하만에게 고하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12753', '17', '3', '5', '하만이 모르드개가 꿇지도 아니하고 절하지도 아니함을 보고 심히 노하더니');
INSERT INTO `bible_verses_korean` VALUES ('12754', '17', '3', '6', '저희가 모르드개의 민족을 하만에게 고한고로 하만이 `모르드개만 죽이는 것이 경하다\' 하고 아하수에로의 온 나라에 있는 유다인 곧 모르드개의 민족을 다 멸하고자 하더라');
INSERT INTO `bible_verses_korean` VALUES ('12755', '17', '3', '7', '아하수에로왕 십 이년 정월 곧 니산월에 무리가 하만 앞에서 날과 달에 대하여 부르 곧 제비를 뽑아 십이월 곧 아달월을 얻은지라');
INSERT INTO `bible_verses_korean` VALUES ('12756', '17', '3', '8', '하만이 아하수에로 왕에게 아뢰되 `한 민족이 왕의 나라 각 도 백성 중에 흩어져 거하는데 그 법률이 만민보다 달라서 왕의 법률을 지키지 아니하오니 용납하는 것이 왕에게 무익하나이다');
INSERT INTO `bible_verses_korean` VALUES ('12757', '17', '3', '9', '왕이 옳게 여기시거든 조서를 내려 저희를 진멸하소서 내가 은 일만 달란트를 왕의 일을 맡은 자의 손에 붙여 왕의 부고에 드리리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('12758', '17', '3', '10', '왕이 반지를 손에서 빼어 유다인의 대적 곧 아각 사람 함므다다의 아들 하만에게 주며');
INSERT INTO `bible_verses_korean` VALUES ('12759', '17', '3', '11', '이르되 `그 은을 네게 주고 그 백성도 그리하노니 너는 소견에 좋을대로 행하라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('12760', '17', '3', '12', '정월 십 삼일에 왕의 서기관이 소집되어 하만의 명을 따라 왕의 대신과 각 도 방백과 각 민족의 관원에게 아하수에로 왕의 이름으로 조서를 쓰되 곧 각 도의 문자와 각 민족의 방언대로 쓰고 왕의 반지로 인치니라');
INSERT INTO `bible_verses_korean` VALUES ('12761', '17', '3', '13', '이에 그 조서를 역졸에게 부쳐 왕의 각 도에 보내니 십이월 곧 아달월 십 삼일 하루 동안에 모든 유다인을 노소나 어린 아이나 부녀를 무론하고 죽이고 도륙하고 진멸하고 또 그 재산을 탈취하라 하였고');
INSERT INTO `bible_verses_korean` VALUES ('12762', '17', '3', '14', '이 명령을 각 도에 전하기 위하여 조서의 초본을 모든 민족에게 선포하여 그 날을 위하여 준비하게 하라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12763', '17', '3', '15', '역졸이 왕의 명을 받들어 급히 나가매 그 조서가 도성 수산에도 반포되니 왕은 하만과 함께 앉아 마시되 수산성은 어지럽더라');
INSERT INTO `bible_verses_korean` VALUES ('12764', '17', '4', '1', '모르드개가 이 모든 일을 알고 그 옷을 찢고 굵은 베를 입으며 재를 무릅쓰고 성중에 나가서 대성 통곡하며');
INSERT INTO `bible_verses_korean` VALUES ('12765', '17', '4', '2', '대궐 문 앞까지 이르렀으니 굵은 베를 입은 자는 대궐 문에 들어가지 못함이라');
INSERT INTO `bible_verses_korean` VALUES ('12766', '17', '4', '3', '왕의 조명이 각 도에 이르매 유다인이 크게 애통하여 금식하며 곡읍하며 부르짖고 굵은 베를 입고 재에 누운 자가 무수하더라');
INSERT INTO `bible_verses_korean` VALUES ('12767', '17', '4', '4', '에스더의 시녀와 내시가 나아와 고하니 왕후가 심히 근심하여 입을 의복을 모르드개에게 보내어 그 굵은 베를 벗기고자 하나 모르드개가 받지 아니하는지라');
INSERT INTO `bible_verses_korean` VALUES ('12768', '17', '4', '5', '에스더가 왕의 명으로 자기에게 근시하는 내시 하닥을 불러 명하여 `모르드개에게 가서 이것이 무슨 일이며 무슨 연고인가 알아 보라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('12769', '17', '4', '6', '하닥이 대궐 문 앞 성중 광장에 있는 모르드개에게 이르니');
INSERT INTO `bible_verses_korean` VALUES ('12770', '17', '4', '7', '모르드개가 자기의 당한 모든 일과 하만이 유다인을 멸하려고 왕의 부고에 바치기로 한 은의 정확한 수효를 하닥에게 말하고');
INSERT INTO `bible_verses_korean` VALUES ('12771', '17', '4', '8', '또 유다인을 진멸하라고 수산궁에서 내린 조서 초본을 하닥에게 주어 에스더에게 뵈어 알게 하고 또 저에게 부탁하여 왕에게 나아가서 그 앞에서 자기의 민족을 위하여 간절히 구하라 하니');
INSERT INTO `bible_verses_korean` VALUES ('12772', '17', '4', '9', '하닥이 돌아와 모르드개의 말을 에스더에게 고하매');
INSERT INTO `bible_verses_korean` VALUES ('12773', '17', '4', '10', '에스더가 하닥에게 이르되 너는 모르드개에게 고하기를');
INSERT INTO `bible_verses_korean` VALUES ('12774', '17', '4', '11', '\'왕의 신복과 왕의 각 도 백성이 다 알거니와 무론 남녀하고 부름을 받지 아니하고 안뜰에 들어가서 왕에게 나아가면 오직 죽이는 법이요 왕이 그 자에게 금홀을 내어 밀어야 살 것이라 이제 내가 부름을 입어 왕에게 나아가지 못한지가 이미 삼십일이라\' 하라');
INSERT INTO `bible_verses_korean` VALUES ('12775', '17', '4', '12', '그가 에스더의 말로 모르드개에게 고하매');
INSERT INTO `bible_verses_korean` VALUES ('12776', '17', '4', '13', '모르드개가 그를 시켜 에스더에게 회답하되 `너는 왕궁에 있으니 모든 유다인 중에 홀로 면하리라 생각지 말라');
INSERT INTO `bible_verses_korean` VALUES ('12777', '17', '4', '14', '이 때에 네가 만일 잠잠하여 말이 없으면 유다인은 다른 데로 말미암아 놓임과 구원을 얻으려니와 너와 네 아비 집은 멸망하리라 네가 왕후의 위를 얻은 것이 이 때를 위함이 아닌지 누가 아느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('12778', '17', '4', '15', '');
INSERT INTO `bible_verses_korean` VALUES ('12779', '17', '4', '16', '');
INSERT INTO `bible_verses_korean` VALUES ('12780', '17', '4', '17', '');
INSERT INTO `bible_verses_korean` VALUES ('12781', '17', '5', '1', '제 삼일에 에스더가 왕후의 예복을 입고 왕궁 안뜰 곧 어전 맞은편에 서니 왕이 어전에서 전 문을 대하여 보좌에 앉았다가');
INSERT INTO `bible_verses_korean` VALUES ('12782', '17', '5', '2', '왕후 에스더가 뜰에 선 것을 본즉 심히 사랑스러우므로 손에 잡았던 금홀을 그에게 내어미니 에스더가 가까이 가서 금홀 끝을 만진지라');
INSERT INTO `bible_verses_korean` VALUES ('12783', '17', '5', '3', '왕이 이르되 `왕후 에스더여 ! 그대의 소원이 무엇이며 요구가 무엇이뇨 ? 나라의 절반이라도 그대에게 주겠노라\'');
INSERT INTO `bible_verses_korean` VALUES ('12784', '17', '5', '4', '에스더가 가로되 `오늘 내가 왕을 위하여 잔치를 베풀었사오니 왕이 선히 여기시거든 하만과 함께 임하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('12785', '17', '5', '5', '왕이 가로되 `에스더의 말한 대로 하도록 하만을 급히 부르라\' 하고 이에 왕이 하만과 함께 에스더의 베푼 잔치에 나아가니라');
INSERT INTO `bible_verses_korean` VALUES ('12786', '17', '5', '6', '잔치의 술을 마실 때에 왕이 에스더에게 이르되 `그대의 소청이 무엇이뇨 ? 곧 허락하겠노라 그대의 요구가 무엇이뇨 ? 나라의 절반이라 할지라도 시행하겠노라\'');
INSERT INTO `bible_verses_korean` VALUES ('12787', '17', '5', '7', '에스더가 대답하여 가로되 `나의 소청, 나의 요구가 이러하니이다');
INSERT INTO `bible_verses_korean` VALUES ('12788', '17', '5', '8', '내가 만일 왕의 목전에서 은혜를 입었고 왕이 내 소청을 허락하시며 내 요구를 시행하시기를 선히 여기시거든 내가 왕과 하만을 위하여 베푸는 잔치에 또 나아오소서 내일은 왕의 말씀대로 하리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('12789', '17', '5', '9', '이 날에 하만이 마음이 기뻐 즐거이 나오더니 모르드개가 대궐 문에 있어 일어나지도 아니하고 몸을 움직이지도 아니하는 것을 보고 심히 노하나');
INSERT INTO `bible_verses_korean` VALUES ('12790', '17', '5', '10', '참고 집에 돌아와서 사람을 보내어 그 친구들과 그 아내 세레스를 청하여');
INSERT INTO `bible_verses_korean` VALUES ('12791', '17', '5', '11', '자기의 부성한 영광과 자녀가 많은 것과 왕이 자기를 들어 왕의 모든 방백이나 신복들보다 높인 것을 다 말하고');
INSERT INTO `bible_verses_korean` VALUES ('12792', '17', '5', '12', '또 가로되 `왕후 에스더가 그 베푼 잔치에 왕과 함께 오기를 허락 받은 자는 나 밖에 없었고 내일도 왕과 함께 청함을 받았느니라');
INSERT INTO `bible_verses_korean` VALUES ('12793', '17', '5', '13', '그러나 유다 사람 모르드개가 대궐 문에 앉은 것을 보는 동안에는 이 모든 일이 만족하지 아니하도다\'');
INSERT INTO `bible_verses_korean` VALUES ('12794', '17', '5', '14', '그 아내 세레스와 모든 친구가 이르되 `오십 규빗이나 높은 나무를 세우고 내일 왕에게 모르드개를 그 나무에 달기를 구하고 왕과 함께 즐거이 잔치에 나아가소서\' 하만이 그 말을 선히 여기고 명하여 나무를 세우니라');
INSERT INTO `bible_verses_korean` VALUES ('12795', '17', '6', '1', '이 밤에 왕이 잠이 오지 아니하므로 명하여 역대 일기를 가져다가 자기 앞에서 읽히더니');
INSERT INTO `bible_verses_korean` VALUES ('12796', '17', '6', '2', '그 속에 기록하기를 문 지킨 왕의 두 내시 빅다나와, 데레스가 아하수에로왕을 모살하려 하는 것을 모르드개가 고발하였다 하였는지라');
INSERT INTO `bible_verses_korean` VALUES ('12797', '17', '6', '3', '왕이 가로되 `이 일을 인하여 무슨 존귀와 관작을 모르드개에게 베풀었느냐 ?\' 시신이 대답하되 `아무 것도 베풀지 아니하였나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('12798', '17', '6', '4', '왕이 가로되 `누가 뜰에 있느냐 ?\' 마침 하만이 자기가 세운 나무에 모르드개 달기를 왕께 구하고자 하여 왕궁 바깥 뜰에 이른지라');
INSERT INTO `bible_verses_korean` VALUES ('12799', '17', '6', '5', '시신이 고하되 `하만이 뜰에 섰나이다\' 왕이 가로되 `들어오게 하라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('12800', '17', '6', '6', '하만이 들어오거늘 왕이 묻되 `왕이 존귀케 하기를 기뻐하는 사람에게 어떻게 하여야 하겠느뇨\' 하만이 심중에 이르되 \'왕이 존귀케 하기를 기뻐하시는 자는 나 외에 누구리요\'하고');
INSERT INTO `bible_verses_korean` VALUES ('12801', '17', '6', '7', '왕께 아뢰되 `왕께서 사람을 존귀케 하시려면');
INSERT INTO `bible_verses_korean` VALUES ('12802', '17', '6', '8', '왕의 입으시는 왕복과 왕의 타시는 말과 머리에 쓰시는 왕관을 취하고');
INSERT INTO `bible_verses_korean` VALUES ('12803', '17', '6', '9', '그 왕복과 말을 왕의 방백 중 가장 존귀한 자의 손에 붙여서 왕이 존귀케 하시기를 기뻐하시는 사람에게 옷을 입히고 말을 태워서 성중 거리로 다니며 그 앞에서 반포하여 이르기를 왕이 존귀케 하기를 기뻐하시는 사람에게는 이같이 할 것이라 하게 하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('12804', '17', '6', '10', '이에 왕이 하만에게 이르되 `너는 네 말대로 속히 왕복과 말을 취하여 대궐 문에 앉은 유다 사람 모르드개에게 행하되 무릇 네가 말한 것에서 조금도 빠짐이 없이 하라\'');
INSERT INTO `bible_verses_korean` VALUES ('12805', '17', '6', '11', '하만이 왕복과 말을 취하여 모르드개에게 옷을 입히고 말을 태워 성중 거리로 다니며 그 앞에서 반포하되 `왕이 존귀케 하시기를 기뻐하시는 사람에게는 이같이 할 것이라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('12806', '17', '6', '12', '모르드개는 다시 대궐 문으로 돌아오고 하만은 번뇌하여 머리를 싸고 급히 집으로 돌아와서');
INSERT INTO `bible_verses_korean` VALUES ('12807', '17', '6', '13', '자기의 당한 모든 일을 그 아내 세레스와 모든 친구에게 고하매 그 중 지혜로운 자와 그 아내 세레스가 가로되 `모르드개가 과연 유다 족속이면 당신이 그 앞에서 굴욕을 당하기 시작하였으니 능히 저를 이기지 못하고 분 명히 그 앞에 엎드러지리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('12808', '17', '6', '14', '아직 말이 그치지 아니하여서 왕의 내시들이 이르러 하만을 데리고 에스더의 베푼 잔치에 빨리 나아가니라');
INSERT INTO `bible_verses_korean` VALUES ('12809', '17', '7', '1', '왕이 하만과 함께 또 왕후 에스더의 잔치에 나아가니라');
INSERT INTO `bible_verses_korean` VALUES ('12810', '17', '7', '2', '왕이 이 둘째 날 잔치에 술을 마실때에 다시 에스더에게 물어 가로되 왕후 에스더여 ! 그대의 소청이 무엇이뇨 ? 곧 허락하겠노라 그대의 요구가 무엇이뇨 ? 곧 나라의 절반이라 할지라도 시행하겠노라');
INSERT INTO `bible_verses_korean` VALUES ('12811', '17', '7', '3', '왕후 에스더가 대답하여 가로되 `왕이여 ! 내가 만일 왕의 목전에서 은혜를 입었으며 왕이 선히 여기시거든 내 소청대로 내 생명을 내게 주시고 내 요구대로 내 민족을 내게 주소서');
INSERT INTO `bible_verses_korean` VALUES ('12812', '17', '7', '4', '나와 내 민족이 팔려서 죽임과 도륙함과 진멸함을 당하게 되었나이다 만일 우리가 노비로 팔렸더면 내가 잠잠하였으리이다 그래도 대적이 왕의 손해를 보충하지 못하였으리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('12813', '17', '7', '5', '아하수에로 왕이 왕후 에스더에게 일러 가로되 `감히 이런 일을 심중에 품은 자가 누구며 그가 어디 있느뇨\'');
INSERT INTO `bible_verses_korean` VALUES ('12814', '17', '7', '6', '에스더가 가로되 `대적과 원수는 이 악한 하만이니이다 !\' 하니 하만이 왕과 왕후 앞에서 두려워하거늘');
INSERT INTO `bible_verses_korean` VALUES ('12815', '17', '7', '7', '왕이 노하여 일어나서 잔치 자리를 떠나 왕궁 후원으로 들어가니라 하만이 일어서서 왕후 에스더에게 생명을 구하니 이는 왕이 자기에게 화를 내리기로 결심한 줄 앎이더라');
INSERT INTO `bible_verses_korean` VALUES ('12816', '17', '7', '8', '왕이 후원으로부터 잔치 자리에 돌아오니 하만이 에스더의 앉은 걸상 위에 엎드렸거늘 왕이 가로되 `저가 궁중 내 앞에서 왕후를 강간까지 하고자 하는가\' 이 말이 왕의 입에서 나오매 무리가 하만의 얼굴을 싸더라');
INSERT INTO `bible_verses_korean` VALUES ('12817', '17', '7', '9', '왕을 모신 내시 중에 하르보나가 왕에게 아뢰되 `왕을 위하여 충성된 말로 고발한 모르드개를 달고자 하여 하만이 고가 오십 규빗되는 나무를 준비하였는데 이제 그 나무가 하만의 집에 섰나이다\' 왕이 가로되 \'하만을 그 나무에 달라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('12818', '17', '7', '10', '모르드개를 달고자 한 나무에 하만을 다니 왕의 노가 그치니라');
INSERT INTO `bible_verses_korean` VALUES ('12819', '17', '8', '1', '당일에 아하수에로왕이 유다인의 대적 하만의 집을 왕후 에스더에게 주니라 에스더가 모르드개는 자기에게 어떻게 관계됨을 왕께 고한고로 모르드개가 왕의 앞에 나아오니');
INSERT INTO `bible_verses_korean` VALUES ('12820', '17', '8', '2', '왕이 하만에게 거둔 반지를 빼어 모르드개에게 준지라 에스더가 모르드개로 하만의 집을 주관하게 하니라');
INSERT INTO `bible_verses_korean` VALUES ('12821', '17', '8', '3', '에스더가 다시 왕의 앞에서 말씀하며 왕의 발 아래 엎드려 아각 사람 하만이 유다인을 해하려 한 악한 꾀를 제하기를 울며 구하니');
INSERT INTO `bible_verses_korean` VALUES ('12822', '17', '8', '4', '왕이 에스더를 향하여 금홀을 내어미는지라 에스더가 일어나 왕의 앞에 서서');
INSERT INTO `bible_verses_korean` VALUES ('12823', '17', '8', '5', '가로되 `왕이 만일 즐겨하시며 내가 왕의 목전에 은혜를 입었고 또 왕이 이 일을 선히 여기시며 나를 기쁘게 보실진대 조서를 내리사 아각 사람 함므다다의 아들 하만이 왕의 각 도에 있는 유다인을 멸하려고 꾀하고 쓴 조서를 취소하소서');
INSERT INTO `bible_verses_korean` VALUES ('12824', '17', '8', '6', '내가 어찌 내 민족의 화 당함을 참아 보며 내 친척의 멸망함을 참아 보리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('12825', '17', '8', '7', '아하수에로왕이 왕후 에스더와 유다인 모르드개에게 이르되 `하만이 유다인을 살해하려 하므로 나무에 달렸고 내가 그 집으로 에스더에게 주었으니');
INSERT INTO `bible_verses_korean` VALUES ('12826', '17', '8', '8', '너희는 왕의 명의로 유다인에게 조서를 뜻대로 쓰고 왕의 반지로 인을 칠지어다 왕의 이름을 쓰고 왕의 반지로 인친 조서는 누구든지 취소할 수 없음이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('12827', '17', '8', '9', '그때 시완월 곧 삼월 이십 삼일에 왕의 서기관이 소집되고 무릇 모르드개의 시키는 대로 조서를 써서 인도로부터 구스까지의 일백 이십 칠도 유다인과 대신과 방백과 관원에게 전할새 각 도의 문자와 각 민족의 방언과 유다인의 문자와 방언대로 쓰되');
INSERT INTO `bible_verses_korean` VALUES ('12828', '17', '8', '10', '아하수에로 왕의 명의로 쓰고 왕의 반지로 인을 치고 그 조서를 역졸들에게 부쳐 전하게 하니 저희는 왕궁에서 길러서 왕의 일에 쓰는 준마를 타는 자들이라');
INSERT INTO `bible_verses_korean` VALUES ('12829', '17', '8', '11', '조서에는 왕이 여러 고을에 있는 유다인에게 허락하여 저희로 함께 모여 스스로 생명을 보호하여 각 도의 백성 중 세력을 가지고 저희를 치려하는 자와 그 처자를 죽이고 도륙하고 진멸하고 그 재산을 탈취하게 하되');
INSERT INTO `bible_verses_korean` VALUES ('12830', '17', '8', '12', '아하수에로 왕의 각 도에서 아달월 곧 십이월 십 삼일 하루 동안에 하게 하였고');
INSERT INTO `bible_verses_korean` VALUES ('12831', '17', '8', '13', '이 조서 초본을 각 도에 전하고 각 민족에게 반포하고 유다인으로 예비하였다가 그 날에 대적에게 원수를 갚게 한지라');
INSERT INTO `bible_verses_korean` VALUES ('12832', '17', '8', '14', '왕의 명이 심히 급하매 역졸이 왕의 일에 쓰는 준마를 타고 빨리 나가고 그 조서가 도성 수산에도 반포되니라');
INSERT INTO `bible_verses_korean` VALUES ('12833', '17', '8', '15', '모르드개가 푸르고 흰 조복을 입고 큰 금면류관을 쓰고 자색 가는 베 겉옷을 입고 왕의 앞에서 나오니 수산성이 즐거이 부르며 기뻐하고');
INSERT INTO `bible_verses_korean` VALUES ('12834', '17', '8', '16', '유다인에게는 영광과 즐거움과 기쁨과 존귀함이 있는지라');
INSERT INTO `bible_verses_korean` VALUES ('12835', '17', '8', '17', '왕의 조명이 이르는 각 도,각 읍에서 유다인이 즐기고 기뻐하여 잔치를 베풀고 그 날로 경절을 삼으니 본토 백성이 유다인을 두려워하여 유다인 되는 자가 많더라');
INSERT INTO `bible_verses_korean` VALUES ('12836', '17', '9', '1', '아달월 곧 십이월 십 삼일은 왕의 조명을 행하게 된 날이라 유다인의 대적이 저희를 제어하기를 바랐더니 유다인이 도리어 자기를 미워하는 자를 제어하게 된 그 날에');
INSERT INTO `bible_verses_korean` VALUES ('12837', '17', '9', '2', '유다인들이 아하수에로왕의 각 도, 각 읍에 모여 자기를 해하고자 하는 자를 죽이려 하니 모든 민족이 저희를 두려워 하여 능히 막을 자가 없고');
INSERT INTO `bible_verses_korean` VALUES ('12838', '17', '9', '3', '각 도 모든 관원과 대신과 방백과 왕의 사무를 보는 자들이 모르드개를 두려워하므로 다 유다인을 도우니');
INSERT INTO `bible_verses_korean` VALUES ('12839', '17', '9', '4', '모르드개가 왕궁에서 존귀하여 점점 창대하매 이 사람 모르드개의 명성이 각 도에 퍼지더라');
INSERT INTO `bible_verses_korean` VALUES ('12840', '17', '9', '5', '유다인이 칼로 그 모든 대적을 쳐서 도륙하고 진멸하고 자기를 미워하는 자에게 마음대로 행하고');
INSERT INTO `bible_verses_korean` VALUES ('12841', '17', '9', '6', '유다인이 또 도성 수산에서 오백인을 죽이고 멸하고');
INSERT INTO `bible_verses_korean` VALUES ('12842', '17', '9', '7', '또 바산다다와, 달본과, 아스바다와');
INSERT INTO `bible_verses_korean` VALUES ('12843', '17', '9', '8', '보라다와, 아달리야와, 아리다다와');
INSERT INTO `bible_verses_korean` VALUES ('12844', '17', '9', '9', '바마스다와, 아리새와, 아리대와, 왜사다');
INSERT INTO `bible_verses_korean` VALUES ('12845', '17', '9', '10', '곧 함므다다의 손자요, 유다인의 대적 하만의 열 아들을 죽였으나 그 재산에는 손을 대지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12846', '17', '9', '11', '그 날에 도성 수산에서 도륙한자의 수효를 왕께 고하니');
INSERT INTO `bible_verses_korean` VALUES ('12847', '17', '9', '12', '왕이 왕후 에스더에게 이르되 `유다인이 도성 수산에서 이미 오백인을 죽이고 멸하고 또 하만의 열 아들을 죽였으니 왕의 다른 도에서는 어떠하였겠느뇨 이제 그대의 소청이 무엇이뇨 곧 허락하겠노라 그대의 요구가 무엇이뇨 또한 시행하겠노라\'');
INSERT INTO `bible_verses_korean` VALUES ('12848', '17', '9', '13', '에스더가 가로되 `왕이 만일 선히 여기시거든 수산에 거하는 유다인으로 내일도 오늘날 조서대로 행하게 하시고 하만의 열 아들의 시체를 나무에 달게 하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('12849', '17', '9', '14', '왕이 그대로 행하기를 허락하고 조서를 내리니 하만의 열 아들의 시체가 달리니라');
INSERT INTO `bible_verses_korean` VALUES ('12850', '17', '9', '15', '아달월 십 사일에도 수산에 있는 유다인이 모여 또 삼백인을 수산에서 도륙하되 그 재산에는 손을 대지 아니하였고');
INSERT INTO `bible_verses_korean` VALUES ('12851', '17', '9', '16', '왕의 각 도에 있는 다른 유다인들이 모여 스스로 생명을 보호하여 대적들에게서 벗어나며 자기를 미워하는 자 칠만 오천인을 도륙하되 그 재산에는 손을 대지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12852', '17', '9', '17', '아달월 십 삼일에 그 일을 행하였고 십 사일에 쉬며 그 날에 잔치를 베풀어 즐겼고');
INSERT INTO `bible_verses_korean` VALUES ('12853', '17', '9', '18', '수산에 거한 유다인은 십 삼일과 십 사일에 모였고 십 오일에 쉬며 이 날에 잔치를 베풀어 즐긴지라');
INSERT INTO `bible_verses_korean` VALUES ('12854', '17', '9', '19', '그러므로 촌촌의 유다인 곧 성이 없는 고을 고을에 거하는 자들이 아달월 십사일로 경절을 삼아 잔치를 베풀고 즐기며 서로 예물을 주더라');
INSERT INTO `bible_verses_korean` VALUES ('12855', '17', '9', '20', '모르드개가 이 일을 기록하고 아하수에로왕의 각 도에 있는 모든 유다인에게 무론 원근하고 글을 보내어 이르기를');
INSERT INTO `bible_verses_korean` VALUES ('12856', '17', '9', '21', '`한 규례를 세워 해마다 아달월 십 사일과 십 오일을 지키라');
INSERT INTO `bible_verses_korean` VALUES ('12857', '17', '9', '22', '이 달 이 날에 유다인이 대적에게서 벗어나서 평안함을 얻어 슬픔이 변하여 기쁨이 되고 애통이 변하여 길한 날이 되었으니 이 두 날을 지켜 잔치를 베풀고 즐기며 서로 예물을 주며 가난한 자를 구제하라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('12858', '17', '9', '23', '유다인이 자기들의 이미 시작한대로 또는 모르드개의 보낸 글대로 계속하여 행하였으니');
INSERT INTO `bible_verses_korean` VALUES ('12859', '17', '9', '24', '곧 아각 사람 함므다다의 아들 모든 유다인의 대적 하만이 유다인을 진멸하기를 꾀하고 부르 곧 제비를 뽑아 저희를 죽이고 멸하려 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('12860', '17', '9', '25', '에스더가 왕의 앞에 나아감을 인하여 왕이 조서를 내려 하만이 유다인을 해하려던 악한 꾀를 그 머리에 돌려 보내어 하만과 그 여러 아들을 나무에 달게 하였으므로');
INSERT INTO `bible_verses_korean` VALUES ('12861', '17', '9', '26', '무리가 부르의 이름을 좇아 이 두 날을 부림이라 하고 유다인이 이 글의 모든 말과 이 일에 보고 당한 것을 인하여');
INSERT INTO `bible_verses_korean` VALUES ('12862', '17', '9', '27', '뜻을 정하고 자기와 자손과 자기와 화합한 자들이 해마다 그 기록한 정기에 이 두 날을 연하여 지켜 폐하지 아니하기로 작정하고');
INSERT INTO `bible_verses_korean` VALUES ('12863', '17', '9', '28', '각 도, 각 읍, 각 집에서 대대로 이 두 날을 기념하여 지키되 이 부림일을 유다인 중에서 폐하지 않게 하고 그 자손 중에서도 기념함이 폐하지 않게 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12864', '17', '9', '29', '아비하일의 딸 왕후 에스더와 유다인 모르드개가 전권으로 글을 쓰고 부림에 대한 이 둘째 편지를 굳이 지키게 하되');
INSERT INTO `bible_verses_korean` VALUES ('12865', '17', '9', '30', '화평하고 진실한 말로 편지를 써서 아하수에로의 나라 일백 이십 칠도에 있는 유다 모든 사람에게 보내어');
INSERT INTO `bible_verses_korean` VALUES ('12866', '17', '9', '31', '정한 기한에 이 부림일을 지키게 하였으니 이는 유다인 모르드개와 왕후 에스더의 명한 바와 유다인이 금식하며 부르짖은 것을 인하여 자기와 자기 자손을 위하여 정한 바가 있음이더라');
INSERT INTO `bible_verses_korean` VALUES ('12867', '17', '9', '32', '에스더의 명령이 이 부림에 대한 일을 견고히 하였고 그 일이 책에 기록되었더라');
INSERT INTO `bible_verses_korean` VALUES ('12868', '17', '10', '1', '아하수에로 왕이 그 본토와 바다 섬들로 공을 바치게 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12869', '17', '10', '2', '왕의 능력의 모든 행적과 모르드개를 높여 존귀케 한 사적이 메대와 바사 열왕의 일기에 기록되지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('12870', '17', '10', '3', '유다인 모르드개가 아하수에로 왕의 다음이 되고 유다인 중에 존대하여 그 허다한 형제에게 굄을 받고 그 백성의 이익을 도모하며 그 모든 종족을 안위하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12871', '18', '1', '1', '우스 땅에 욥이라 이름하는 사람이 있었는데 그 사람은 순전하고 정직하여 하나님을 경외하며 악에서 떠난 자더라');
INSERT INTO `bible_verses_korean` VALUES ('12872', '18', '1', '2', '그 소생은 남자가 일곱이요, 여자가 셋이며');
INSERT INTO `bible_verses_korean` VALUES ('12873', '18', '1', '3', '그 소유물은 양이 칠천이요, 약대가 삼천이요, 소가 오백 겨리요, 암 나귀가 오백이며, 종도 많이 있었으니 이 사람은 동방 사람 중에 가장 큰 자라');
INSERT INTO `bible_verses_korean` VALUES ('12874', '18', '1', '4', '그 아들들이 자기 생일이면 각각 자기의 집에서 잔치를 베풀고 그 누이 셋도 청하여 함께 먹고 마시므로');
INSERT INTO `bible_verses_korean` VALUES ('12875', '18', '1', '5', '그 잔치 날이 지나면 욥이 그들을 불러다가 성결케 하되 아침에 일어나서 그들의 명수대로 번제를 드렸으니 이는 욥이 말하기를 `혹시 내 아들들이 죄를 범하여 마음으로 하나님을 배반하였을까\' 함이라 욥의 행사가 항상 이러하였더라');
INSERT INTO `bible_verses_korean` VALUES ('12876', '18', '1', '6', '하루는 하나님의 아들들이 와서 여호와 앞에 섰고 사단도 그들 가운데 왔는지라');
INSERT INTO `bible_verses_korean` VALUES ('12877', '18', '1', '7', '여호와께서 사단에게 이르시되 네가 어디서 왔느냐 ? 사단이 여호와께 대답하여 가로되 `땅에 두루 돌아 여기 저기 다녀 왔나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('12878', '18', '1', '8', '여호와께서 사단에게 이르시되 네가 내 종 욥을 유의하여 보았느냐 ? 그와 같이 순전하고 정직하여 하나님을 경외하며 악에서 떠난 자가 세상에 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('12879', '18', '1', '9', '사단이 여호와께 대답하여 가로되 `욥이 어찌 까닭 없이 하나님을 경외하리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('12880', '18', '1', '10', '그와 그 집과 그 모든 소유물을 산울로 두르심이 아니니이까 ? 주께서 그 손으로 하는 바를 복되게 하사 그 소유물로 땅에 널리게 하셨음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('12881', '18', '1', '11', '이제 주의 손을 펴서 그의 모든 소유물을 치소서 그리하시면 정녕 대면하여 주를 욕하리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('12882', '18', '1', '12', '여호와께서 사단에게 이르시되 내가 그의 소유물을 다 네 손에 붙이노라 오직 그의 몸에는 네 손을 대지 말지니라 ! 사단이 곧 여호와 앞에서 물러가니라');
INSERT INTO `bible_verses_korean` VALUES ('12883', '18', '1', '13', '하루는 욥의 자녀들이 그 맏형의 집에서 식물을 먹으며 포도주를 마실 때에');
INSERT INTO `bible_verses_korean` VALUES ('12884', '18', '1', '14', '사자가 욥에게 와서 고하되 `소는 밭을 갈고 나귀는 그 곁에서 풀을 먹는데');
INSERT INTO `bible_verses_korean` VALUES ('12885', '18', '1', '15', '스바 사람이 갑자기 이르러 그것들을 빼앗고 칼로 종을 죽였나이다 나만 홀로 피한고로 주인께 고하러 왔나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('12886', '18', '1', '16', '그가 아직 말할 때에 또 한 사람이 와서 고하되 `하나님의 불이 하늘에서 내려와서 양과 종을 살라버렸나이다 나만 홀로 피한고로 주인께 고하러 왔나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('12887', '18', '1', '17', '그가 아직 말할 때에 또 한 사람이 와서 고하되 `갈대아 사람이 세 떼를 지어 갑자기 약대에게 달려들어 그것을 빼앗으며 칼로 종을 죽였나이다 나만 홀로 피한고로 주인께 고하러 왔나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('12888', '18', '1', '18', '그가 아직 말할 때에 또 한 사람이 와서 고하되 `주인의 자녀들이 그 맏형의 집에서 식물을 먹으며 포도주를 마시더니');
INSERT INTO `bible_verses_korean` VALUES ('12889', '18', '1', '19', '거친 들에서 대풍이 와서 집 네 모퉁이를 치매 그 소년들 위에 무너지므로 그들이 죽었나이다 나만 홀로 피한고로 주인께 고하러 왔나이다\' 한지라');
INSERT INTO `bible_verses_korean` VALUES ('12890', '18', '1', '20', '욥이 일어나 겉옷을 찢고 머리털을 밀고 땅에 엎드려 경배하며');
INSERT INTO `bible_verses_korean` VALUES ('12891', '18', '1', '21', '가로되 `내가 모태에서 적신이 나왔사온즉 또한 적신이 그리로 돌아가올지라 주신 자도 여호와시요 취하신 자도 여호와시오니 여호와의 이름이 찬송을 받으실지니이다 !\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('12892', '18', '1', '22', '이 모든 일에 욥이 범죄하지 아니하고 하나님을 향하여 어리석게 원망 하지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('12893', '18', '2', '1', '또 하루는 하나님의 아들들이 와서 여호와 앞에 서고 사단도 그들 가운데 와서 여호와 앞에 서니');
INSERT INTO `bible_verses_korean` VALUES ('12894', '18', '2', '2', '여호와께서 사단에게 이르시되 네가 어디서 왔느냐 ? 사단이 여호와께 대답하여 가로되 `땅에 두루 돌아 여기 저기 다녀 왔나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('12895', '18', '2', '3', '여호와께서 사단에게 이르시되 네가 내 종 욥을 유의하여 보았느냐 ? 그와 같이 순전하고 정직하여 하나님을 경외하며 악에서 떠난 자가 세상에 없느니라 네가 나를 격동하여 까닭없이 그를 치게 하였어도 그가 오히려 자기의 순전을 굳게 지켰느니라');
INSERT INTO `bible_verses_korean` VALUES ('12896', '18', '2', '4', '사단이 여호와께 대답하여 가로되 `가죽으로 가죽을 바꾸오니 사람이 그 모든 소유물로 자기의 생명을 바꾸올지라');
INSERT INTO `bible_verses_korean` VALUES ('12897', '18', '2', '5', '이제 주의 손을 펴서 그의 뼈와 살을 치소서 그리하시면 정녕 대면하여 주를 욕하리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('12898', '18', '2', '6', '여호와께서 사단에게 이르시되 내가 그를 네 손에 붙이노라 오직 그의 생명은 해하지 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('12899', '18', '2', '7', '사단이 이에 여호와 앞에서 물러가서 욥을 쳐서 그 발바닥에서 정수리까지 악창이 나게 한지라');
INSERT INTO `bible_verses_korean` VALUES ('12900', '18', '2', '8', '욥이 재 가운데 앉아서 기와 조각을 가져다가 몸을 긁고 있더니');
INSERT INTO `bible_verses_korean` VALUES ('12901', '18', '2', '9', '그 아내가 그에게 이르되 `당신이 그래도 자기의 순전을 굳게 지키느뇨 하나님을 욕하고 죽으라\'');
INSERT INTO `bible_verses_korean` VALUES ('12902', '18', '2', '10', '그가 이르되 `그대의 말이 어리석은 여자 중 하나의 말 같도다 우리가 하나님께 복을 받았은즉 재앙도 받지 아니하겠느뇨\' 하고 이 모든 일에 욥이 입술로 범죄치 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('12903', '18', '2', '11', '때에 욥의 친구 세 사람이 그에게 이 모든 재앙이 임하였다 함을 듣고 각각 자기 처소에서부터 이르렀으니 곧 데만 사람 엘리바스와 수아 사람 빌닷과 나아마 사람 소발이라 그들이 욥을 조문하고 위로하려 하여 상약하고 오더니');
INSERT INTO `bible_verses_korean` VALUES ('12904', '18', '2', '12', '눈을 들어 멀리 보매 그 욥인 줄 알기 어렵게 되었으므로 그들이 일제히 소리질러 울며 각각 자기의 겉옷을 찢고 하늘을 향하여 티끌을 날려 자기 머리에 뿌리고');
INSERT INTO `bible_verses_korean` VALUES ('12905', '18', '2', '13', '칠일 칠야를 그와 함께 땅에 앉았으나 욥의 곤고함이 심함을 보는고로 그에게 한 말도 하는 자가 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('12906', '18', '3', '1', '그 후에 욥이 입을 열어 자기의 생일을 저주하니라');
INSERT INTO `bible_verses_korean` VALUES ('12907', '18', '3', '2', '욥이 말을 내어 가로되');
INSERT INTO `bible_verses_korean` VALUES ('12908', '18', '3', '3', '나의 난 날이 멸망하였었더라면, 남아를 배었다 하던 그 밤도 그러하였었더라면,');
INSERT INTO `bible_verses_korean` VALUES ('12909', '18', '3', '4', '그 날이 캄캄하였었더라면, 하나님이 위에서 돌아보지 마셨더라면, 빛도 그 날을 비취지 말았었더라면,');
INSERT INTO `bible_verses_korean` VALUES ('12910', '18', '3', '5', '유암과 사망의 그늘이 그 날을 자기 것이라 주장하였었더라면, 구름이 그 위에 덮였었더라면, 낮을 캄캄하게 하는 것이 그 날을 두렵게 하였었더라면');
INSERT INTO `bible_verses_korean` VALUES ('12911', '18', '3', '6', '그 밤이 심한 어두움에 잡혔었더라면, 해의 날 수 가운데 기쁨이 되지 말았었더라면, 달의 수에 들지 말았었더라면,');
INSERT INTO `bible_verses_korean` VALUES ('12912', '18', '3', '7', '그 밤이 적막하였었더라면, 그 가운데서 즐거운 소리가 일어나지 말았었더라면,');
INSERT INTO `bible_verses_korean` VALUES ('12913', '18', '3', '8', '날을 저주하는 자 곧 큰 악어를 격동시키기에 익숙한 자가 그 밤을 저주하였었더라면,');
INSERT INTO `bible_verses_korean` VALUES ('12914', '18', '3', '9', '그 밤에 새벽별들이 어두웠었더라면, 그 밤이 광명을 바랄지라도 얻지 못하며 동틈을 보지 못하였었더라면 좋았을 것을,');
INSERT INTO `bible_verses_korean` VALUES ('12915', '18', '3', '10', '이는 내 모태의 문을 닫지 아니하였고 내 눈으로 환난을 보지 않도록 하지 아니하였음이로구나');
INSERT INTO `bible_verses_korean` VALUES ('12916', '18', '3', '11', '어찌하여 내가 태에서 죽어 나오지 아니하였었던가 어찌하여 내 어미가 낳을 때에 내가 숨지지 아니하였던가');
INSERT INTO `bible_verses_korean` VALUES ('12917', '18', '3', '12', '어찌하여 무릎이 나를 받았던가 어찌하여 유방이 나로 빨게 하였던가');
INSERT INTO `bible_verses_korean` VALUES ('12918', '18', '3', '13', '그렇지 아니하였던들 이제는 내가 평안히 누워서 자고 쉬었을 것이니');
INSERT INTO `bible_verses_korean` VALUES ('12919', '18', '3', '14', '자기를 위하여 거친 터를 수축한 세상 임금들과 의사들과 함께 있었을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('12920', '18', '3', '15', '혹시 금을 가지며 은으로 집에 채운 목백들과 함께 있었을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('12921', '18', '3', '16', '또 부지중에 낙태한 아이 같아서 세상에 있지 않았겠고 빛을 보지 못한 아이들 같았었을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('12922', '18', '3', '17', '거기서는 악한 자가 소요를 그치며 거기서는 곤비한 자가 평강을 얻으며');
INSERT INTO `bible_verses_korean` VALUES ('12923', '18', '3', '18', '거기서는 갇힌 자가 다 함께 평안히 있어 감독자의 소리를 듣지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('12924', '18', '3', '19', '거기서는 작은 자나 큰 자나 일반으로 있고 종이 상전에게서 놓이느니라');
INSERT INTO `bible_verses_korean` VALUES ('12925', '18', '3', '20', '어찌하여 곤고한 자에게 빛을 주셨으며 마음이 번뇌한 자에게 생명을 주셨는고');
INSERT INTO `bible_verses_korean` VALUES ('12926', '18', '3', '21', '이러한 자는 죽기를 바라도 오지 아니하니 그것을 구하기를 땅을 파고 숨긴 보배를 찾음보다 더하다가');
INSERT INTO `bible_verses_korean` VALUES ('12927', '18', '3', '22', '무덤을 찾아 얻으면 심히 기뻐하고 즐거워하나니');
INSERT INTO `bible_verses_korean` VALUES ('12928', '18', '3', '23', '하나님에게 둘러싸여 길이 아득한 사람에게 어찌하여 빛을 주셨는고');
INSERT INTO `bible_verses_korean` VALUES ('12929', '18', '3', '24', '나는 먹기 전에 탄식이 나며 나의 앓는 소리는 물이 쏟아지는 것 같구나');
INSERT INTO `bible_verses_korean` VALUES ('12930', '18', '3', '25', '나의 두려워하는 그것이 내게 임하고 나의 무서워하는 그것이 내 몸에 미쳤구나');
INSERT INTO `bible_verses_korean` VALUES ('12931', '18', '3', '26', '평강도 없고, 안온도 없고, 안식도 없고, 고난만 임하였구나');
INSERT INTO `bible_verses_korean` VALUES ('12932', '18', '4', '1', '데만 사람 엘리바스가 대답하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('12933', '18', '4', '2', '누가 네게 말하면 네가 염증이 나겠느냐 ? 날지라도 누가 참고 말하지 아니하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('12934', '18', '4', '3', '전에 네가 여러 사람을 교훈하였고 손이 늘어진 자면 강하게 하였고');
INSERT INTO `bible_verses_korean` VALUES ('12935', '18', '4', '4', '넘어져 가는 자를 말로 붙들어 주었고 무릎이 약한 자를 강하게 하였거늘');
INSERT INTO `bible_verses_korean` VALUES ('12936', '18', '4', '5', '이제 이 일이 네게 임하매 네가 답답하여 하고 이 일이 네게 당하매 네가 놀라는구나');
INSERT INTO `bible_verses_korean` VALUES ('12937', '18', '4', '6', '네 의뢰가 경외함에 있지 아니하냐 ? 네 소망이 네 행위를 완전히 함에 있지 아니하냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('12938', '18', '4', '7', '생각하여 보라 ! 죄없이 망한 자가 누구인가 정직한 자의 끊어짐이 어디 있는가');
INSERT INTO `bible_verses_korean` VALUES ('12939', '18', '4', '8', '내가 보건대 악을 밭갈고 독을 뿌리는 자는 그대로 거두나니');
INSERT INTO `bible_verses_korean` VALUES ('12940', '18', '4', '9', '다 하나님의 입기운에 멸망하고 그 콧김에 사라지느니라');
INSERT INTO `bible_verses_korean` VALUES ('12941', '18', '4', '10', '사자의 우는 소리와 사나운 사자의 목소리가 그치고 젊은 사자의 이가 부러지며');
INSERT INTO `bible_verses_korean` VALUES ('12942', '18', '4', '11', '늙은 사자는 움킨 것이 없어 죽고 암사자의 새끼는 흩어지느니라');
INSERT INTO `bible_verses_korean` VALUES ('12943', '18', '4', '12', '무슨 말씀이 내게 가만히 임하고 그 가는 소리가 내 귀에 들렸었나니');
INSERT INTO `bible_verses_korean` VALUES ('12944', '18', '4', '13', '곧 사람이 깊이 잠들 때쯤 하여서니라 내가 그 밤의 이상으로 하여 생각이 번거로울 때에');
INSERT INTO `bible_verses_korean` VALUES ('12945', '18', '4', '14', '두려움과 떨림이 내게 이르러서 모든 골절이 흔들렸었느니라');
INSERT INTO `bible_verses_korean` VALUES ('12946', '18', '4', '15', '그 때에 영이 내 앞으로 지나매 내 몸에 털이 주뼛하였었느니라');
INSERT INTO `bible_verses_korean` VALUES ('12947', '18', '4', '16', '그 영이 서는데 그 형상을 분변치는 못하여도 오직 한 형상이 내 눈 앞에 있었느니라 그 때 내가 종용한 중에 목소리를 들으니 이르기를');
INSERT INTO `bible_verses_korean` VALUES ('12948', '18', '4', '17', '인생이 어찌 하나님보다 의롭겠느냐 ? 사람이 어찌 그 창조하신 이보다 성결하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('12949', '18', '4', '18', '하나님은 그 종이라도 오히려 믿지 아니하시며 그 사자라도 미련하다 하시나니');
INSERT INTO `bible_verses_korean` VALUES ('12950', '18', '4', '19', '하물며 흙 집에 살며 티끌로 터를 삼고 하루살이에게라도 눌려 죽을 자이겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('12951', '18', '4', '20', '조석 사이에 멸한 바 되며 영원히 망하되 생각하는 자가 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('12952', '18', '4', '21', '장막 줄을 그들에게서 뽑지 아니하겠느냐 ? 그들이 죽나니 지혜가 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('12953', '18', '5', '1', '부르짖어 보아라 ! 네게 응답할 자가 있겠느냐 ? 거룩한 자 중에 네가 누구에게로 향하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('12954', '18', '5', '2', '분노가 미련한 자를 죽이고 시기가 어리석은 자를 멸하느니라');
INSERT INTO `bible_verses_korean` VALUES ('12955', '18', '5', '3', '내가 미련한 자의 뿌리 박는 것을 보고 그 집을 당장에 저주하였노라');
INSERT INTO `bible_verses_korean` VALUES ('12956', '18', '5', '4', '그 자식들은 평안한 데서 멀리 떠나고 성문에서 눌리나 구하는 자가 없으며');
INSERT INTO `bible_verses_korean` VALUES ('12957', '18', '5', '5', '그 추수한 것은 주린 자가 먹되 가시나무 가운데 있는 것도 빼앗으며 올무가 그의 재산을 향하여 입을 벌리느니라');
INSERT INTO `bible_verses_korean` VALUES ('12958', '18', '5', '6', '재앙은 티끌에서 일어나는 것이 아니요 고난은 흙에서 나는 것이 아니라');
INSERT INTO `bible_verses_korean` VALUES ('12959', '18', '5', '7', '인생은 고난을 위하여 났나니 불티가 위로 날음 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('12960', '18', '5', '8', '나 같으면 하나님께 구하고 내 일을 하나님께 의탁하리라 !');
INSERT INTO `bible_verses_korean` VALUES ('12961', '18', '5', '9', '하나님은 크고 측량할 수 없는 일을 행하시며 기이한 일을 셀 수 없이 행하시나니');
INSERT INTO `bible_verses_korean` VALUES ('12962', '18', '5', '10', '비를 땅에 내리시고 물을 밭에 보내시며');
INSERT INTO `bible_verses_korean` VALUES ('12963', '18', '5', '11', '낮은 자를 높이 드시고 슬퍼하는 자를 흥기시켜 안전한 곳에 있게 하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('12964', '18', '5', '12', '하나님은 궤휼한 자의 계교를 파하사 그 손으로 하는 일을 이루지 못하게 하시며');
INSERT INTO `bible_verses_korean` VALUES ('12965', '18', '5', '13', '간교한 자로 자기 궤휼에 빠지게 하시며 사특한 자의 계교를 패하게 하시며');
INSERT INTO `bible_verses_korean` VALUES ('12966', '18', '5', '14', '그들은 낮에도 캄캄함을 만나고 대낮에도 더듬기를 밤과 같이 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('12967', '18', '5', '15', '하나님은 곤비한 자를 그들의 입의 칼에서, 강한 자의 손에서 면하게 하시나니');
INSERT INTO `bible_verses_korean` VALUES ('12968', '18', '5', '16', '그러므로 가난한 자가 소망이 있고 불의가 스스로 입을 막느니라');
INSERT INTO `bible_verses_korean` VALUES ('12969', '18', '5', '17', '볼지어다 ! 하나님께 징계받는 자에게는 복이 있나니 그런즉 너는 전능자의 경책을 업신여기지 말지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('12970', '18', '5', '18', '하나님은 아프게 하시다가 싸매시며, 상하게 하시다가 그 손으로 고치시나니');
INSERT INTO `bible_verses_korean` VALUES ('12971', '18', '5', '19', '여섯가지 환난에서 너를 구원하시며 일곱가지 환난이라도 그 재앙이 네게 미치지 않게 하시며');
INSERT INTO `bible_verses_korean` VALUES ('12972', '18', '5', '20', '기근 때에 죽음에서, 전쟁 때에 칼 권세에서 너를 구속하실 터인즉');
INSERT INTO `bible_verses_korean` VALUES ('12973', '18', '5', '21', '네가 혀의 채찍을 피하여 숨을 수가 있고 멸망이 올 때에도 두려워 아니할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('12974', '18', '5', '22', '네가 멸망과 기근을 비웃으며 들짐승을 두려워 아니할 것은');
INSERT INTO `bible_verses_korean` VALUES ('12975', '18', '5', '23', '밭에 돌이 너와 언약을 맺겠고 들짐승이 너와 화친할 것임이라');
INSERT INTO `bible_verses_korean` VALUES ('12976', '18', '5', '24', '네가 네 장막의 평안함을 알고 네 우리를 살펴도 잃은 것이 없을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('12977', '18', '5', '25', '네 자손이 많아지며 네 후예가 땅에 풀 같을 줄을 네가 알것이라');
INSERT INTO `bible_verses_korean` VALUES ('12978', '18', '5', '26', '네가 장수하다가 무덤에 이르리니 곡식단이 그 기한에 운반되어 올리움 같으리라');
INSERT INTO `bible_verses_korean` VALUES ('12979', '18', '5', '27', '볼지어다 ! 우리의 연구한 바가 이같으니 너는 듣고 네게 유익된 줄 알지니라');
INSERT INTO `bible_verses_korean` VALUES ('12980', '18', '6', '1', '욥이 대답하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('12981', '18', '6', '2', '나의 분한을 달아 보며 나의 모든 재앙을 저울에 둘 수 있으면');
INSERT INTO `bible_verses_korean` VALUES ('12982', '18', '6', '3', '바다 모래보다도 무거울 것이라 그럼으로 하여 나의 말이 경솔하였구나');
INSERT INTO `bible_verses_korean` VALUES ('12983', '18', '6', '4', '전능자의 살이 내 몸에 박히매 나의 영이 그 독을 마셨나니 하나님의 두려움이 나를 엄습하여 치는구나');
INSERT INTO `bible_verses_korean` VALUES ('12984', '18', '6', '5', '들 나귀가 풀이 있으면 어찌 울겠으며 소가 꼴이 있으면 어찌 울겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('12985', '18', '6', '6', '싱거운 것이 소금 없이 먹히겠느냐 ? 닭의 알 흰자위가 맛이 있겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('12986', '18', '6', '7', '이런 것을 만지기도 내 마음이 싫어하나니 못된 식물 같이 여김이니라');
INSERT INTO `bible_verses_korean` VALUES ('12987', '18', '6', '8', '하나님이 나의 구하는 것을 얻게 하시며 나의 사모하는 것 주시기를 내가 원하나니');
INSERT INTO `bible_verses_korean` VALUES ('12988', '18', '6', '9', '이는 곧 나를 멸하시기를 기뻐하사 그 손을 들어 나를 끊으실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('12989', '18', '6', '10', '그러할지라도 내가 오히려 위로를 받고 무정한 고통 가운데서도 기뻐할 것은 내가 거룩하신 이의 말씀을 거역지 아니하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('12990', '18', '6', '11', '내가 무슨 기력이 있관대 기다리겠느냐 ? 내 마지막이 어떠하겠관대 오히려 참겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('12991', '18', '6', '12', '나의 기력이 어찌 돌의 기력이겠느냐 ? 나의 살이 어찌 놋쇠겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('12992', '18', '6', '13', '나의 도움이 내 속에 없지 아니하냐 ? 나의 지혜가 내게서 쫓겨나지 아니하였느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('12993', '18', '6', '14', '피곤한 자 곧 전능자 경외하는 일을 폐한 자를 그 벗이 불쌍히 여길 것이어늘');
INSERT INTO `bible_verses_korean` VALUES ('12994', '18', '6', '15', '나의 형제는 내게 성실치 아니함이 시냇물의 마름 같고 개울의 잦음 같구나');
INSERT INTO `bible_verses_korean` VALUES ('12995', '18', '6', '16', '얼음이 녹으면 물이 검어지며 눈이 그 속에 감취었을지라도');
INSERT INTO `bible_verses_korean` VALUES ('12996', '18', '6', '17', '따뜻하면 마르고 더우면 그 자리에서 아주 없어지나니');
INSERT INTO `bible_verses_korean` VALUES ('12997', '18', '6', '18', '떼를 지은 객들이 시냇가로 다니다가 돌이켜 광야로 가서 죽고');
INSERT INTO `bible_verses_korean` VALUES ('12998', '18', '6', '19', '데마의 떼들이 그것을 바라보고 스바의 행인들도 그것을 사모하다가');
INSERT INTO `bible_verses_korean` VALUES ('12999', '18', '6', '20', '거기 와서는 바라던 것을 부끄리고 낙심하느니라');
INSERT INTO `bible_verses_korean` VALUES ('13000', '18', '6', '21', '너희도 허망한 자라 너희가 두려운 일을 본즉 겁내는구나');
INSERT INTO `bible_verses_korean` VALUES ('13001', '18', '6', '22', '내가 언제 너희에게 나를 공급하라 하더냐 ? 언제 나를 위하여 너희 재물로 예물을 달라더냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13002', '18', '6', '23', '내가 언제 말하기를 대적의 손에서 나를 구원하라 하더냐 ? 포악한 자의 손에서 나를 구속하라 하더냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13003', '18', '6', '24', '내게 가르쳐서 나의 허물된 것을 깨닫게 하라 내가 잠잠하리라');
INSERT INTO `bible_verses_korean` VALUES ('13004', '18', '6', '25', '옳은 말은 어찌 그리 유력한지, 그렇지만 너희의 책망은 무엇을 책망함이뇨');
INSERT INTO `bible_verses_korean` VALUES ('13005', '18', '6', '26', '너희가 말을 책망하려느냐 ? 소망이 끊어진 자의 말은 바람 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('13006', '18', '6', '27', '너희는 고아를 제비 뽑으며 너희 벗을 매매할 자로구나');
INSERT INTO `bible_verses_korean` VALUES ('13007', '18', '6', '28', '이제 너희가 나를 향하여 보기를 원하노라 내가 너희를 대면하여 결코 거짓말하지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('13008', '18', '6', '29', '너희는 돌이켜 불의한 것이 없게 하기를 원하노라 너희는 돌이키라 내 일이 의로우니라');
INSERT INTO `bible_verses_korean` VALUES ('13009', '18', '6', '30', '내 혀에 어찌 불의한 것이 있으랴 내 미각이 어찌 궤휼을 분변치 못하랴');
INSERT INTO `bible_verses_korean` VALUES ('13010', '18', '7', '1', '세상에 있는 인생에게 전쟁이 있지 아니하냐 ? 그 날이 품군의 날과 같지 아니하냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13011', '18', '7', '2', '종은 저물기를 심히 기다리고 품군은 그 삯을 바라나니');
INSERT INTO `bible_verses_korean` VALUES ('13012', '18', '7', '3', '이와 같이 내가 여러 달째 곤고를 받으니 수고로운 밤이 내게 작정되었구나');
INSERT INTO `bible_verses_korean` VALUES ('13013', '18', '7', '4', '내가 누울 때면 말하기를 언제나 일어날꼬 언제나 밤이 갈꼬 하며 새벽까지 이리 뒤척, 저리 뒤척 하는구나');
INSERT INTO `bible_verses_korean` VALUES ('13014', '18', '7', '5', '내 살에는 구더기와 흙 조각이 의복처럼 입혔고 내 가죽은 합창 되었다가 터지는구나');
INSERT INTO `bible_verses_korean` VALUES ('13015', '18', '7', '6', '나의 날은 베틀의 북보다 빠르니 소망없이 보내는구나');
INSERT INTO `bible_verses_korean` VALUES ('13016', '18', '7', '7', '내 생명이 한 호흡 같음을 생각하옵소서 ! 나의 눈이 다시 복된 것을 보지 못하리이다');
INSERT INTO `bible_verses_korean` VALUES ('13017', '18', '7', '8', '나를 본 자의 눈이 다시는 나를 보지 못할 것이고 주의 눈이 나를 향하실지라도 내가 있지 아니하리이다');
INSERT INTO `bible_verses_korean` VALUES ('13018', '18', '7', '9', '구름이 사라져 없어짐 같이 음부로 내려가는 자는 다시 올라오지 못할 것이오니');
INSERT INTO `bible_verses_korean` VALUES ('13019', '18', '7', '10', '그는 다시 자기 집으로 돌아가지 못하겠고 자기 처소도 다시 그를 알지 못하리이다');
INSERT INTO `bible_verses_korean` VALUES ('13020', '18', '7', '11', '그런즉 내가 내 입을 금하지 아니하고 내 마음의 아픔을 인하여 말하며 내 영혼의 괴로움을 인하여 원망하리이다');
INSERT INTO `bible_verses_korean` VALUES ('13021', '18', '7', '12', '내가 바다니이까 ? 용이니이까 ? 주께서 어찌하여 나를 지키시나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('13022', '18', '7', '13', '혹시 내가 말하기를 내 자리가 나를 위로하고 내 침상이 내 수심을 풀리라 할 때에');
INSERT INTO `bible_verses_korean` VALUES ('13023', '18', '7', '14', '주께서 꿈으로 나를 놀래시고 이상으로 나를 두렵게 하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('13024', '18', '7', '15', '이러므로 내 마음에 숨이 막히기를 원하오니 뼈보다도 죽는 것이 나으니이다');
INSERT INTO `bible_verses_korean` VALUES ('13025', '18', '7', '16', '내가 생명을 싫어하고 항상 살기를 원치 아니하오니 나를 놓으소서 내 날은 헛 것이니이다');
INSERT INTO `bible_verses_korean` VALUES ('13026', '18', '7', '17', '사람이 무엇이관대 주께서 크게 여기사 그에게 마음을 두시고');
INSERT INTO `bible_verses_korean` VALUES ('13027', '18', '7', '18', '아침마다 권징하시며 분초마다 시험하시나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('13028', '18', '7', '19', '주께서 내게서 눈을 돌이키지 아니하시며 나의 침 삼킬 동안도 나를 놓지 아니하시기를 어느 때까지 하시리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('13029', '18', '7', '20', '사람을 감찰하시는 자여 ! 내가 범죄하였은들 주께 무슨 해가 되오리이까 ? 어찌하여 나로 과녁을 삼으셔서 스스로 무거운 짐이 되게 하셨나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('13030', '18', '7', '21', '주께서 어찌하여 내 허물을 사하여 주지 아니하시며 내 죄악을 제하여 버리지 아니 하시나이까 ? 내가 이제 흙에 누우리니 주께서 나를 부지런히 찾으실지라도 내가 있지 아니하리이다');
INSERT INTO `bible_verses_korean` VALUES ('13031', '18', '8', '1', '수아 사람 빌닷이 대답하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('13032', '18', '8', '2', '네가 어느 때까지 이런 말을 하겠으며 어느 때까지 네 입의 말이 광풍과 같겠는가');
INSERT INTO `bible_verses_korean` VALUES ('13033', '18', '8', '3', '하나님이 어찌 심판을 굽게 하시겠으며 전능하신 이가 어찌 공의를 굽게 하시겠는가');
INSERT INTO `bible_verses_korean` VALUES ('13034', '18', '8', '4', '네 자녀들이 주께 득죄하였으므로 주께서 그들을 그 죄에 붙이셨나니');
INSERT INTO `bible_verses_korean` VALUES ('13035', '18', '8', '5', '네가 만일 하나님을 부지런히 구하며 전능하신 이에게 빌고');
INSERT INTO `bible_verses_korean` VALUES ('13036', '18', '8', '6', '또 청결하고 정직하면 정녕 너를 돌아보시고 네 의로운 집으로 형통하게 하실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('13037', '18', '8', '7', '네 시작은 미약하였으나 네 나중은 심히 창대하리라 !');
INSERT INTO `bible_verses_korean` VALUES ('13038', '18', '8', '8', '청컨대 너는 옛시대 사람에게 물으며 열조의 터득한 일을 배울지어다');
INSERT INTO `bible_verses_korean` VALUES ('13039', '18', '8', '9', '(우리는 어제부터 있었을 뿐이라 지식이 망매하니 세상에 있는 날이 그림자와 같으니라)');
INSERT INTO `bible_verses_korean` VALUES ('13040', '18', '8', '10', '그들이 네게 가르쳐 이르지 아니하겠느냐 ? 그 마음에서 나는 말을 발하지 아니하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13041', '18', '8', '11', '왕골이 진펄이 아니고 나겠으며 갈대가 물 없이 자라겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13042', '18', '8', '12', '이런 것은 푸르러도 아직 벨 때 되기 전에 다른 풀보다 일찌기 마르느니라');
INSERT INTO `bible_verses_korean` VALUES ('13043', '18', '8', '13', '하나님을 잊어버리는 자의 길은 다 이와 같고 사곡한 자의 소망은 없어지리니');
INSERT INTO `bible_verses_korean` VALUES ('13044', '18', '8', '14', '그 믿는 것이 끊어지고 그 의지하는 것이 거미줄 같은즉');
INSERT INTO `bible_verses_korean` VALUES ('13045', '18', '8', '15', '그 집을 의지할지라도 집이 서지 못하고 굳게 잡아도 집이 보존되지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('13046', '18', '8', '16', '식물이 일광을 받고 푸르러서 그 가지가 동산에 벋어가며');
INSERT INTO `bible_verses_korean` VALUES ('13047', '18', '8', '17', '그 뿌리가 돌 무더기에 서리어서 돌 가운데로 들어 갔을지라도');
INSERT INTO `bible_verses_korean` VALUES ('13048', '18', '8', '18', '그 곳에서 뽑히면 그 자리도 모르는 체하고 이르기를 내가 너를 보지 못하였다 하리니');
INSERT INTO `bible_verses_korean` VALUES ('13049', '18', '8', '19', '그 길의 희락은 이와 같고 그 후에 다른 것이 흙에서 나리라');
INSERT INTO `bible_verses_korean` VALUES ('13050', '18', '8', '20', '하나님은 순전한 사람을 버리지 아니하시고 악한 자를 붙들어 주지 아니하신즉');
INSERT INTO `bible_verses_korean` VALUES ('13051', '18', '8', '21', '웃음으로 네 입에, 즐거운 소리로 네 입술에 채우시리니');
INSERT INTO `bible_verses_korean` VALUES ('13052', '18', '8', '22', '너를 미워하는 자는 부끄러움을 입을 것이라 악인의 장막은 없어지리라');
INSERT INTO `bible_verses_korean` VALUES ('13053', '18', '9', '1', '욥이 대답하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('13054', '18', '9', '2', '내가 진실로 그 일이 그런 줄을 알거니와 인생이 어찌 하나님 앞에 의로우랴');
INSERT INTO `bible_verses_korean` VALUES ('13055', '18', '9', '3', '사람이 하나님과 쟁변하려 할지라도 천 마디에 한 마디도 대답하지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('13056', '18', '9', '4', '하나님은 마음이 지혜로우시고 힘이 강하시니 스스로 강퍅히 하여 그를 거역하고 형통한 자가 누구이랴');
INSERT INTO `bible_verses_korean` VALUES ('13057', '18', '9', '5', '그가 진노하심으로 산을 무너뜨리시며 옮기실지라도 산이 깨닫지 못하며');
INSERT INTO `bible_verses_korean` VALUES ('13058', '18', '9', '6', '그가 땅을 움직여 그 자리에서 미신즉 그 기둥이 흔들리며');
INSERT INTO `bible_verses_korean` VALUES ('13059', '18', '9', '7', '그가 해를 명하여 뜨지 못하게 하시며 별들을 봉하시며');
INSERT INTO `bible_verses_korean` VALUES ('13060', '18', '9', '8', '그가 홀로 하늘을 펴시며 바다 물결을 밟으시며');
INSERT INTO `bible_verses_korean` VALUES ('13061', '18', '9', '9', '북두성과 삼성과 묘성과 남방의 밀실을 만드셨으며');
INSERT INTO `bible_verses_korean` VALUES ('13062', '18', '9', '10', '측량할 수 없는 큰 일을, 셀 수 없는 기이한 일을 행하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('13063', '18', '9', '11', '그가 내 앞으로 지나시나 내가 보지 못하며 그가 내 앞에서 나아 가시나 내가 깨닫지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('13064', '18', '9', '12', '하나님이 빼앗으시면 누가 막을 수 있으며 무엇을 하시나이까 ? 누가 물을 수 있으랴');
INSERT INTO `bible_verses_korean` VALUES ('13065', '18', '9', '13', '하나님이 진노를 돌이키지 아니하시나니 라합을 돕는 자들이 그 아래 굴복하겠거든');
INSERT INTO `bible_verses_korean` VALUES ('13066', '18', '9', '14', '하물며 내가 감히 대답하겠으며 무슨 말을 택하여 더불어 변론하랴');
INSERT INTO `bible_verses_korean` VALUES ('13067', '18', '9', '15', '가령 내가 의로울지라도 감히 대답하지 못하고 나를 심판하실 그에게 간구하였을 뿐이며');
INSERT INTO `bible_verses_korean` VALUES ('13068', '18', '9', '16', '가령 내가 그를 부르므로 그가 내게 대답하셨을지라도 내 음성을 들으셨다고는 내가 믿지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('13069', '18', '9', '17', '그가 폭풍으로 나를 꺾으시고 까닭없이 내 상처를 많게 하시며');
INSERT INTO `bible_verses_korean` VALUES ('13070', '18', '9', '18', '나로 숨을 쉬지 못하게 하시며 괴로움으로 내게 채우시는구나');
INSERT INTO `bible_verses_korean` VALUES ('13071', '18', '9', '19', '힘으로 말하면 그가 강하시고 심판으로 말하면 누가 그를 호출 하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13072', '18', '9', '20', '가령 내가 의로울지라도 내 입이 나를 정죄하리니 가령 내가 순전할지라도 나의 패괴함을 증거하리라');
INSERT INTO `bible_verses_korean` VALUES ('13073', '18', '9', '21', '나는 순전하다마는 내가 나를 돌아보지 아니하고 내 생명을 천히 여기는구나');
INSERT INTO `bible_verses_korean` VALUES ('13074', '18', '9', '22', '일이 다 일반이라 그러므로 나는 말하기를 하나님이 순전한 자나 악한 자나 멸망시키신다 하나니');
INSERT INTO `bible_verses_korean` VALUES ('13075', '18', '9', '23', '홀연히 재앙이 내려 도륙될 때에 무죄한 자의 고난을 그가 비웃으시리라');
INSERT INTO `bible_verses_korean` VALUES ('13076', '18', '9', '24', '세상이 악인의 손에 붙이웠고 재판관의 얼굴도 가리워졌나니 그렇게 되게 한 이가 그가 아니시면 누구이뇨 ?');
INSERT INTO `bible_verses_korean` VALUES ('13077', '18', '9', '25', '나의 날이 체부보다 빠르니 달려가므로 복을 볼 수 없구나');
INSERT INTO `bible_verses_korean` VALUES ('13078', '18', '9', '26', '그 지나가는 것이 빠른 배 같고 움킬 것에 날아 내리는 독수리와도 같구나');
INSERT INTO `bible_verses_korean` VALUES ('13079', '18', '9', '27', '가령 내가 말하기를 내 원통함을 잊고 얼굴 빛을 고쳐 즐거운 모양을 하자 할지라도');
INSERT INTO `bible_verses_korean` VALUES ('13080', '18', '9', '28', '오히려 내 모든 고통을 두려워하오니 주께서 나를 무죄히 여기지 않으실 줄을 아나이다');
INSERT INTO `bible_verses_korean` VALUES ('13081', '18', '9', '29', '내가 정죄하심을 입을진대 어찌 헛되이 수고하리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('13082', '18', '9', '30', '내가 눈녹은 물로 몸을 씻고 잿물로 손을 깨끗이 할지라도');
INSERT INTO `bible_verses_korean` VALUES ('13083', '18', '9', '31', '주께서 나를 개천에 빠지게 하시리니 내 옷이라도 나를 싫어하리이다');
INSERT INTO `bible_verses_korean` VALUES ('13084', '18', '9', '32', '하나님은 나처럼 사람이 아니신즉 내가 그에게 대답함도 불가하고 대질하여 재판할 수도 없고');
INSERT INTO `bible_verses_korean` VALUES ('13085', '18', '9', '33', '양척 사이에 손을 얹을 판결자도 없구나');
INSERT INTO `bible_verses_korean` VALUES ('13086', '18', '9', '34', '주께서 그 막대기를 내게서 떠나게 하시고 그 위엄으로 나를 두렵게 하지 아니하시기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('13087', '18', '9', '35', '그리하시면 내가 두려움 없이 말하리라 나는 본래 그런 자가 아니니라');
INSERT INTO `bible_verses_korean` VALUES ('13088', '18', '10', '1', '내 영혼이 살기에 곤비하니 내 원통함을 발설하고 내 마음의 괴로운대로 말하리라');
INSERT INTO `bible_verses_korean` VALUES ('13089', '18', '10', '2', '내가 하나님께 아뢰오리니 나를 정죄하지 마옵시고 무슨 연고로 나로 더불어 쟁변하시는지 나로 알게 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('13090', '18', '10', '3', '주께서 주의 손으로 지으신 것을 학대하시며 멸시하시고 악인의 꾀에 빛을 비취시기를 선히 여기시나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('13091', '18', '10', '4', '주의 눈이 육신의 눈이니이까 ? 주께서 사람의 보는 것처럼 보시리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('13092', '18', '10', '5', '주의 날이 어찌 인생의 날과 같으며 주의 해가 어찌 인생의 날과 같기로');
INSERT INTO `bible_verses_korean` VALUES ('13093', '18', '10', '6', '나의 허물을 찾으시며 나의 죄를 사실하시나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('13094', '18', '10', '7', '주께서는 내가 악하지 않은 줄을 아시나이다 주의 손에서 나를 벗어나게 할 자도 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('13095', '18', '10', '8', '주의 손으로 나를 만드사 백체를 이루셨거늘 이제 나를 멸하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('13096', '18', '10', '9', '기억하옵소서 주께서 내 몸 지으시기를 흙을 뭉치듯 하셨거늘 다시 나를 티끌로 돌려 보내려 하시나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('13097', '18', '10', '10', '주께서 나를 젖과 같이 쏟으셨으며 엉긴 것처럼 엉기게 하지 아니하셨나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('13098', '18', '10', '11', '가죽과 살로 내게 입히시며 뼈와 힘줄로 나를 뭉치시고');
INSERT INTO `bible_verses_korean` VALUES ('13099', '18', '10', '12', '생명과 은혜를 내게 주시고 권고하심으로 내 영을 지키셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('13100', '18', '10', '13', '그러한데 주께서 이것들을 마음에 품으셨나이다 이 뜻이 주께 있은 줄을 내가 아나이다');
INSERT INTO `bible_verses_korean` VALUES ('13101', '18', '10', '14', '내가 범죄하면 주께서 나를 죄인으로 인정하시고 내 죄악을 사유치 아니 하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('13102', '18', '10', '15', '내가 악하면 화가 있을 것이오며 내가 의로울지라도 머리를 들지 못하올 것은 내 속에 부끄러움이 가득하고 내 환난을 목도함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('13103', '18', '10', '16', '내가 머리를 높이 들면 주께서 사자처럼 나를 사냥하시며 내게 주의 기이한 능력을 다시 나타내시나이다');
INSERT INTO `bible_verses_korean` VALUES ('13104', '18', '10', '17', '주께서 자주자주 증거하는 자를 갈마들여 나를 치시며 나를 향하여 진노를 더하시니 군대가 갈마들어 치는 것 같으니이다');
INSERT INTO `bible_verses_korean` VALUES ('13105', '18', '10', '18', '주께서 나를 태에서 나오게 하셨음은 어찜이니이까 ? 그렇지 아니하였더면,내가 기운이 끊어져 아무 눈에도 보이지 아니하였을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('13106', '18', '10', '19', '있어도 없던것 같이 되어서 태에서 바로 무덤으로 옮겼으리이다');
INSERT INTO `bible_verses_korean` VALUES ('13107', '18', '10', '20', '내 날은 적지 아니하니이까 ? 그런즉 그치시고 나를 버려두사 저으기 평안하게 하옵시되');
INSERT INTO `bible_verses_korean` VALUES ('13108', '18', '10', '21', '내가 돌아오지 못할 땅 곧 어둡고 죽음의 그늘진 땅으로 가기 전에 그리하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('13109', '18', '10', '22', '이 땅은 어두워서 흑암 같고 죽음의 그늘이 져서 아무 구별이 없고 광명도 흑암 같으니이다');
INSERT INTO `bible_verses_korean` VALUES ('13110', '18', '11', '1', '나아마 사람 소발이 대답하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('13111', '18', '11', '2', '말이 많으니 어찌 대답이 없으랴 입이 부푼 사람이 어찌 의롭다 함을 얻겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13112', '18', '11', '3', '네 자랑하는 말이 어떻게 사람으로 잠잠하게 하겠으며 네가 비웃으면 어찌 너를 부끄럽게 할 사람이 없겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13113', '18', '11', '4', '네 말이 내 도는 정결하고 나는 주의 목전에 깨끗하다 하는구나');
INSERT INTO `bible_verses_korean` VALUES ('13114', '18', '11', '5', '하나님은 말씀을 내시며 너를 향하여 입을 여시고');
INSERT INTO `bible_verses_korean` VALUES ('13115', '18', '11', '6', '지혜의 오묘로 네게 보이시기를 원하노니 이는 그의 지식이 광대 하심이라 너는 알라 하나님의 벌하심이 네 죄보다 경하니라');
INSERT INTO `bible_verses_korean` VALUES ('13116', '18', '11', '7', '네가 하나님의 오묘를 어찌 능히 측량하며 전능자를 어찌 능히 온전히 알겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13117', '18', '11', '8', '하늘보다 높으시니 네가 어찌 하겠으며 음부보다 깊으시니 네가 어찌 알겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13118', '18', '11', '9', '그 도량은 땅보다 크고 바다보다 넓으니라');
INSERT INTO `bible_verses_korean` VALUES ('13119', '18', '11', '10', '하나님이 두루 다니시며 사람을 잡아 가두시고 개정하시면 누가 능히 막을소냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13120', '18', '11', '11', '하나님은 허망한 사람을 아시나니 악한 일은 상관치 않으시는 듯하나 다 보시느니라');
INSERT INTO `bible_verses_korean` VALUES ('13121', '18', '11', '12', '허망한 사람은 지각이 없나니 그 출생함이 들나귀 새끼 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('13122', '18', '11', '13', '만일 네가 마음을 바로 정하고 주를 향하여 손을 들 때에');
INSERT INTO `bible_verses_korean` VALUES ('13123', '18', '11', '14', '네 손에 죄악이 있거든 멀리 버리라 불의로 네 장막에 거하지 못하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('13124', '18', '11', '15', '그리하면 네가 정녕 흠 없는 얼굴을 들게 되고 굳게 서서 두려움이 없으리니');
INSERT INTO `bible_verses_korean` VALUES ('13125', '18', '11', '16', '곧 네 환난을 잊을 것이라 네가 추억할지라도 물이 흘러감 같을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('13126', '18', '11', '17', '네 생명의 날이 대낮보다 밝으리니 어두움이 있다 할지라도 아침과 같이 될 것이요');
INSERT INTO `bible_verses_korean` VALUES ('13127', '18', '11', '18', '네가 소망이 있으므로 든든할지며 두루 살펴보고 안전히 쉬리니');
INSERT INTO `bible_verses_korean` VALUES ('13128', '18', '11', '19', '네가 누워도 두렵게 할 자가 없겠고 많은 사람이 네게 첨을 드리리라');
INSERT INTO `bible_verses_korean` VALUES ('13129', '18', '11', '20', '그러나 악한 자는 눈이 어두워서 도망할 곳을 찾지 못하리니 그의 소망은 기운이 끊침이리라');
INSERT INTO `bible_verses_korean` VALUES ('13130', '18', '12', '1', '욥이 대답하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('13131', '18', '12', '2', '너희만 참으로 사람이로구나 너희가 죽으면 지혜도 죽겠구나');
INSERT INTO `bible_verses_korean` VALUES ('13132', '18', '12', '3', '나도 너희 같이 총명이 있어 너희만 못하지 아니하니 그같은 일을 누가 알지 못하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13133', '18', '12', '4', '하나님께 불러 아뢰어 들으심을 입은 내가 이웃에게 웃음 받는 자가 되었으니 의롭고 순전한 자가 조롱거리가 되었구나');
INSERT INTO `bible_verses_korean` VALUES ('13134', '18', '12', '5', '평안한 자의 마음은 재앙을 멸시하나 재앙이 실족하는 자를 기다리는구나');
INSERT INTO `bible_verses_korean` VALUES ('13135', '18', '12', '6', '강도의 장막은 형통하고 하나님을 진노케 하는 자가 평안하니 하나님이 그 손에 후히 주심이니라');
INSERT INTO `bible_verses_korean` VALUES ('13136', '18', '12', '7', '이제 모든 짐승에게 물어 보라 그것들이 네게 가르치리라 공중의 새에게 물어 보라 그것들이 또한 네게 고하리라');
INSERT INTO `bible_verses_korean` VALUES ('13137', '18', '12', '8', '땅에게 말하라 네게 가르치리라 바다의 고기도 네게 설명하리라');
INSERT INTO `bible_verses_korean` VALUES ('13138', '18', '12', '9', '이것들 중에 어느 것이 여호와의 손이 이를 행하신 줄을 알지 못하랴');
INSERT INTO `bible_verses_korean` VALUES ('13139', '18', '12', '10', '생물들의 혼과 인생들의 영이 다 그의 손에 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('13140', '18', '12', '11', '입이 식물의 맛을 변별함 같이 귀가 말을 분변하지 아니하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13141', '18', '12', '12', '늙은 자에게는 지혜가 있고 장수하는 자에게는 명철이 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('13142', '18', '12', '13', '지혜와 권능이 하나님께 있고 모략과 명철도 그에게 속하였나니');
INSERT INTO `bible_verses_korean` VALUES ('13143', '18', '12', '14', '그가 헐으신즉 다시 세울 수 없고 사람을 가두신즉 놓지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('13144', '18', '12', '15', '그가 물을 그치게 하신즉 곧 마르고 물을 내신즉 곧 땅을 뒤집나니');
INSERT INTO `bible_verses_korean` VALUES ('13145', '18', '12', '16', '능력과 지혜가 그에게 있고 속은 자와 속이는 자가 다 그에게 속하였으므로');
INSERT INTO `bible_verses_korean` VALUES ('13146', '18', '12', '17', '모사를 벌거벗겨 끌어가시며 재판장으로 어리석은 자가 되게 하시며');
INSERT INTO `bible_verses_korean` VALUES ('13147', '18', '12', '18', '열왕의 맨 것을 풀어 그들의 허리를 동이시며');
INSERT INTO `bible_verses_korean` VALUES ('13148', '18', '12', '19', '제사장들을 벌거벗겨 끌어 가시고 권력이 있는 자를 넘어뜨리시며');
INSERT INTO `bible_verses_korean` VALUES ('13149', '18', '12', '20', '충성된 자의 말을 없이 하시며 늙은 자의 지식을 빼앗으시며');
INSERT INTO `bible_verses_korean` VALUES ('13150', '18', '12', '21', '방백들에게 멸시를 쏟으시며 강한 자의 띠를 푸시며');
INSERT INTO `bible_verses_korean` VALUES ('13151', '18', '12', '22', '어두운 가운데서 은밀한 것을 드러내시며 죽음의 그늘을 광명한데로 나오게 하시며');
INSERT INTO `bible_verses_korean` VALUES ('13152', '18', '12', '23', '만국을 커지게도 하시고 다시 멸하기도 하시며 열국으로 광대하게도 하시고 다시 사로잡히게도 하시며');
INSERT INTO `bible_verses_korean` VALUES ('13153', '18', '12', '24', '만민의 두목들의 총명을 빼앗으시고 그들을 길 없는 거친 들로 유리하게 하시며');
INSERT INTO `bible_verses_korean` VALUES ('13154', '18', '12', '25', '빛 없이 캄캄한 데를 더듬게 하시며 취한 사람 같이 비틀거리게 하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('13155', '18', '13', '1', '나의 눈이 이것을 다 보았고 나의 귀가 이것을 듣고 통달하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('13156', '18', '13', '2', '너희 아는 것을 나도 아노니 너희만 못한 내가 아니니라');
INSERT INTO `bible_verses_korean` VALUES ('13157', '18', '13', '3', '참으로 나는 전능자에게 말씀하려 하며 하나님과 변론하려 하노라');
INSERT INTO `bible_verses_korean` VALUES ('13158', '18', '13', '4', '너희는 거짓말을 지어내는 자요 다 쓸데 없는 의원이니라');
INSERT INTO `bible_verses_korean` VALUES ('13159', '18', '13', '5', '너희가 잠잠하고 잠잠하기를 원하노라 이것이 너희의 지혜일 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('13160', '18', '13', '6', '너희는 나의 변론을 들으며 내 입술의 변명을 들어 보라');
INSERT INTO `bible_verses_korean` VALUES ('13161', '18', '13', '7', '너희가 하나님을 위하여 불의를 말하려느냐 ? 그를 위하여 궤휼을 말하려느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13162', '18', '13', '8', '너희가 하나님의 낯을 좇으려느냐 ? 그를 위하여 쟁론하려느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13163', '18', '13', '9', '하나님이 너희를 감찰하시면 좋겠느냐 ? 너희가 사람을 속임 같이 그를 속이려느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13164', '18', '13', '10', '만일 가만히 낯을 좇을진대 그가 정녕 너희를 책망하시리니');
INSERT INTO `bible_verses_korean` VALUES ('13165', '18', '13', '11', '그 존귀가 너희를 두렵게 하지 않겠으며 그 위엄이 너희에게 임하지 않겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13166', '18', '13', '12', '너희 격언은 재 같은 속담이요 너희의 방어하는 것은 토성이니라');
INSERT INTO `bible_verses_korean` VALUES ('13167', '18', '13', '13', '너희는 잠잠하고 나를 버려두어 말하게 하라 무슨 일이 임하든지 내가 당하리라');
INSERT INTO `bible_verses_korean` VALUES ('13168', '18', '13', '14', '내가 어찌하여 내 살을 내 이로 물고 내 생명을 내 손에 두겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13169', '18', '13', '15', '그가 나를 죽이시리니 내가 소망이 없노라 그러나 그의 앞에서 내 행위를 변백하리라');
INSERT INTO `bible_verses_korean` VALUES ('13170', '18', '13', '16', '사곡한 자는 그의 앞에 이르지 못하나니 이것이 나의 구원이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('13171', '18', '13', '17', '너희는 들으라 내 말을 들으라 나의 설명을 너희 귀에 담을지니라');
INSERT INTO `bible_verses_korean` VALUES ('13172', '18', '13', '18', '보라 내가 내 사정을 진술하였거니와 내가 스스로 의로운 줄 아노라');
INSERT INTO `bible_verses_korean` VALUES ('13173', '18', '13', '19', '나와 변론할 자가 누구이랴 그러면 내가 잠잠하고 기운이 끊어지리라');
INSERT INTO `bible_verses_korean` VALUES ('13174', '18', '13', '20', '오직 내게 이 두 가지 일을 행하지 마옵소서 그리하시면 내가 주의 얼굴을 피하여 숨지 아니하오리니');
INSERT INTO `bible_verses_korean` VALUES ('13175', '18', '13', '21', '곧 주의 손을 내게 대지 마옵시며 주의 위엄으로 나를 두렵게 마옵실 것이니이다');
INSERT INTO `bible_verses_korean` VALUES ('13176', '18', '13', '22', '그리하시고 주는 나를 부르소서 내가 대답하리이다 혹 나로 말씀하게 하옵시고 주는 내게 대답하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('13177', '18', '13', '23', '나의 불법과 죄가 얼마나 많으니이까 ? 나의 허물과 죄를 내게 알게 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('13178', '18', '13', '24', '주께서 어찌하여 얼굴을 가리우시고 나를 주의 대적으로 여기시나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('13179', '18', '13', '25', '주께서 어찌하여 날리는 낙엽을 놀래시며 마른 검불을 따르시나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('13180', '18', '13', '26', '주께서 나를 대적하사 괴로운 일들을 기록하시며 나로 나의 어렸을 때에 지은 죄를 받게 하시오며');
INSERT INTO `bible_verses_korean` VALUES ('13181', '18', '13', '27', '내 발을 착고에 채우시며 나의 모든 길을 살피사 내 발자취를 한정하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('13182', '18', '13', '28', '나는 썩은 물건의 후패함 같으며 좀먹은 의복 같으니이다');
INSERT INTO `bible_verses_korean` VALUES ('13183', '18', '14', '1', '여인에게서 난 사람은 사는 날이 적고 괴로움이 가득하며');
INSERT INTO `bible_verses_korean` VALUES ('13184', '18', '14', '2', '그 발생함이 꽃과 같아서 쇠하여지고 그림자 같이 신속하여서 머물지 아니하거늘');
INSERT INTO `bible_verses_korean` VALUES ('13185', '18', '14', '3', '이와 같은 자를 주께서 눈을 들어 살피시나이까 ? 나를 주의 앞으로 이끌어서 심문하시나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('13186', '18', '14', '4', '누가 깨끗한 것을 더러운 것 가운데서 낼 수 있으리이까 ? 하나도 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('13187', '18', '14', '5', '그 날을 정하셨고 그 달 수도 주께 있으므로 그 제한을 정하여 넘어가지 못하게 하셨사온즉');
INSERT INTO `bible_verses_korean` VALUES ('13188', '18', '14', '6', '그에게서 눈을 돌이켜 그로 쉬게 하사 품군 같이 그 날을 마치게 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('13189', '18', '14', '7', '나무는 소망이 있나니 찍힐지라도 다시 움이 나서 연한 가지가 끊이지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('13190', '18', '14', '8', '그 뿌리가 땅에서 늙고 줄기가 흙에서 죽을지라도');
INSERT INTO `bible_verses_korean` VALUES ('13191', '18', '14', '9', '물 기운에 움이 돋고 가지가 발하여 새로 심은 것과 같거니와');
INSERT INTO `bible_verses_korean` VALUES ('13192', '18', '14', '10', '사람은 죽으면 소멸되나니 그 기운이 끊어진즉 그가 어디 있느뇨');
INSERT INTO `bible_verses_korean` VALUES ('13193', '18', '14', '11', '물이 바다에서 줄어지고 하수가 잦아서 마름 같이');
INSERT INTO `bible_verses_korean` VALUES ('13194', '18', '14', '12', '사람이 누우면 다시 일어나지 못하고 하늘이 없어지기까지 눈을 뜨지 못하며 잠을 깨지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('13195', '18', '14', '13', '주는 나를 음부에 감추시며 주의 진노가 쉴 때까지 나를 숨기시고 나를 위하여 기한을 정하시고 나를 기억하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('13196', '18', '14', '14', '사람이 죽으면 어찌 다시 살리이까 ? 나는 나의 싸우는 모든 날 동안을 참고 놓이기를 기다렸겠나이다');
INSERT INTO `bible_verses_korean` VALUES ('13197', '18', '14', '15', '주께서는 나를 부르셨겠고 나는 대답하였겠나이다 주께서는 주의 손으로 지으신 것을 아껴 보셨겠나이다');
INSERT INTO `bible_verses_korean` VALUES ('13198', '18', '14', '16', '그러하온데 이제 주께서 나의 걸음을 세시오니 나의 죄를 살피지 아니하시나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('13199', '18', '14', '17', '내 허물을 주머니에 봉하시고 내 죄악을 싸매시나이다');
INSERT INTO `bible_verses_korean` VALUES ('13200', '18', '14', '18', '무너지는 산은 정녕 흩어지고 바위는 그 자리에서 옮겨가고');
INSERT INTO `bible_verses_korean` VALUES ('13201', '18', '14', '19', '물은 돌을 닳게 하고 넘치는 물은 땅의 티끌을 씻어 버리나이다 이와 같이 주께서는 사람의 소망을 끊으시나이다');
INSERT INTO `bible_verses_korean` VALUES ('13202', '18', '14', '20', '주께서 사람을 영영히 이기셔서 떠나게 하시며 그의 얼굴 빛을 변하게 하시고 쫓아 보내시오니');
INSERT INTO `bible_verses_korean` VALUES ('13203', '18', '14', '21', '그 아들이 존귀하나 그가 알지 못하며 비천하나 그가 깨닫지 못하나이다');
INSERT INTO `bible_verses_korean` VALUES ('13204', '18', '14', '22', '오직 자기의 살이 아프고 자기의 마음이 슬플 뿐이니이다');
INSERT INTO `bible_verses_korean` VALUES ('13205', '18', '15', '1', '데만 사람 엘리바스가 대답하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('13206', '18', '15', '2', '지혜로운 자가 어찌 헛된 지식으로 대답하겠느냐 ? 어찌 동풍으로 그 품에 채우겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13207', '18', '15', '3', '어찌 유조치 아니한 이야기, 무익한 말로 변론하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13208', '18', '15', '4', '참으로 네가 하나님 경외하는 일을 폐하여 하나님 앞에 묵도하기를 그치게 하는구나');
INSERT INTO `bible_verses_korean` VALUES ('13209', '18', '15', '5', '네 죄악이 네 입을 가르치나니 네가 간사한 자의 혀를 택하였구나');
INSERT INTO `bible_verses_korean` VALUES ('13210', '18', '15', '6', '너를 정죄한 것은 내가 아니요 네 입이라 네 입술이 너를 쳐서 증거하느니라');
INSERT INTO `bible_verses_korean` VALUES ('13211', '18', '15', '7', '네가 제일 처음 난 사람이냐 ? 산들이 있기 전에 네가 출생하였느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13212', '18', '15', '8', '하나님의 모의를 네가 들었느냐 ? 지혜를 홀로 가졌느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13213', '18', '15', '9', '너의 아는 것이 무엇이기로 우리가 알지 못하겠느냐 ? 너의 깨달은 것이 무엇이기로 우리에게는 없겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13214', '18', '15', '10', '우리 중에는 머리가 세기도 하고 연로하기도 하여 네 부친보다 나이 많은 자가 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('13215', '18', '15', '11', '하나님의 위로와 네게 온유하게 하시는 말씀을 네가 어찌 작다 하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13216', '18', '15', '12', '어찌하여 네가 마음에 끌리며 네 눈을 번쩍여');
INSERT INTO `bible_verses_korean` VALUES ('13217', '18', '15', '13', '네 영으로 하나님을 반대하고 네 입으로 말들을 내느냐');
INSERT INTO `bible_verses_korean` VALUES ('13218', '18', '15', '14', '사람이 무엇이관대 깨끗하겠느냐 ? 여인에게서 난 자가 무엇이관대 의롭겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13219', '18', '15', '15', '하나님은 그 거룩한 자들을 믿지 아니 하시나니 하늘이라도 그의 보시기에 부정하거든');
INSERT INTO `bible_verses_korean` VALUES ('13220', '18', '15', '16', '하물며 악을 짓기를 물 마심 같이 하는 가증하고 부패한 사람이겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13221', '18', '15', '17', '내가 네게 보이리니 나를 들으라 내가 본 것을 설명하리라');
INSERT INTO `bible_verses_korean` VALUES ('13222', '18', '15', '18', '이는 곧 지혜로운 자들이 그 열조에게서 받아 숨기지 아니하고 전하여 온 것이라');
INSERT INTO `bible_verses_korean` VALUES ('13223', '18', '15', '19', '이 땅은 그들에게만 주셨으므로 외인은 그들 중에 왕래하지 못하였었느니라');
INSERT INTO `bible_verses_korean` VALUES ('13224', '18', '15', '20', '그 말에 이르기를 악인은 그 일평생에 고통을 당하며 강포자의 햇수는 작정되었으므로');
INSERT INTO `bible_verses_korean` VALUES ('13225', '18', '15', '21', '그 귀에는 놀라운 소리가 들리고 그 형통할 때에 멸망시키는 자가 그에게 임하리니');
INSERT INTO `bible_verses_korean` VALUES ('13226', '18', '15', '22', '그가 어두운 데서 나오기를 바라지 못하고 칼날의 기다림이 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('13227', '18', '15', '23', '그는 유리하며 식물을 구하여 이르기를 어디 있느냐 ? 하며 흑암한 날이 가까운 줄을 스스로 아느니라');
INSERT INTO `bible_verses_korean` VALUES ('13228', '18', '15', '24', '환난과 고통이 그를 두렵게 하며 싸움을 준비한 왕처럼 그를 쳐서 이기리니');
INSERT INTO `bible_verses_korean` VALUES ('13229', '18', '15', '25', '이는 그 손을 들어 하나님을 대적하며 교만하여 전능자를 배반함이니라');
INSERT INTO `bible_verses_korean` VALUES ('13230', '18', '15', '26', '그는 목을 굳게 하고 두터운 방패로 하나님을 치려고 달려가나니');
INSERT INTO `bible_verses_korean` VALUES ('13231', '18', '15', '27', '그 얼굴에는 살이 찌고 허리에는 기름이 엉기었고');
INSERT INTO `bible_verses_korean` VALUES ('13232', '18', '15', '28', '그는 황무한 성읍, 사람이 살지 아니하는 집, 돌 무더기가 될 곳에 거하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('13233', '18', '15', '29', '그는 부요하지 못하고 재산이 항상 있지 못하며 그 산업이 땅에서 증식하지 못할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('13234', '18', '15', '30', '흑암한 데를 떠나지 못하리니 불꽃이 그 가지를 말릴 것이라 하나님의 입김에 그가 떠나리라');
INSERT INTO `bible_verses_korean` VALUES ('13235', '18', '15', '31', '그는 스스로 속아 허망한 것을 믿지 말 것은 허망한 것이 그의 보응이 될 것임이라');
INSERT INTO `bible_verses_korean` VALUES ('13236', '18', '15', '32', '그의 날이 이르기 전에 그 일이 이룰 것인즉 그 가지가 푸르지 못하리니');
INSERT INTO `bible_verses_korean` VALUES ('13237', '18', '15', '33', '포도열매가 익기 전에 떨어짐 같고 감람 꽃이 곧 떨어짐 같으리라');
INSERT INTO `bible_verses_korean` VALUES ('13238', '18', '15', '34', '사곡한 무리는 결실이 없고 뇌물을 받는 자의 장막은 불탈 것이라');
INSERT INTO `bible_verses_korean` VALUES ('13239', '18', '15', '35', '그들은 악한 생각을 배고 불의를 낳으며 마음에 궤휼을 예비한다 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('13240', '18', '16', '1', '욥이 대답하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('13241', '18', '16', '2', '이런 말은 내가 많이 들었나니 너희는 다 번뇌케 하는 안위자로구나');
INSERT INTO `bible_verses_korean` VALUES ('13242', '18', '16', '3', '허망한 말이 어찌 끝이 있으랴 네가 무엇에 격동되어 이같이 대답하는고');
INSERT INTO `bible_verses_korean` VALUES ('13243', '18', '16', '4', '나도 너희처럼 말할 수 있나니 가령 너희 마음이 내 마음 자리에 있다 하자 나도 말을 지어 너희를 치며 너희를 향하여 머리를 흔들 수 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('13244', '18', '16', '5', '그래도 입으로 너희를 강하게 하며 입술의 위로로 너희의 근심을 풀었으리라');
INSERT INTO `bible_verses_korean` VALUES ('13245', '18', '16', '6', '내가 말하여도 내 근심이 풀리지 아니하나니 잠잠한들 어찌 평안하랴');
INSERT INTO `bible_verses_korean` VALUES ('13246', '18', '16', '7', '이제 주께서 나를 곤고케 하시고 나의 무리를 패괴케 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('13247', '18', '16', '8', '주께서 나를 시들게 하셨으니 이는 나를 향하여 증거를 삼으심이라 나의 파리한 모양이 일어나서 대면하여 나의 죄를 증거하나이다');
INSERT INTO `bible_verses_korean` VALUES ('13248', '18', '16', '9', '그는 진노하사 나를 찢고 군박하시며 나를 향하여 이를 갈고 대적이 되어 뾰족한 눈으로 나를 보시고');
INSERT INTO `bible_verses_korean` VALUES ('13249', '18', '16', '10', '무리들은 나를 향하여 입을 벌리며 나를 천대하여 뺨을 치며 함께 모여 나를 대적하는구나');
INSERT INTO `bible_verses_korean` VALUES ('13250', '18', '16', '11', '하나님이 나를 경건치 않은 자에게 붙이시며 악인의 손에 던지셨구나');
INSERT INTO `bible_verses_korean` VALUES ('13251', '18', '16', '12', '내가 평안하더니 그가 나를 꺾으시며 내 목을 잡아던져 나를 부숴뜨리시며 나를 세워 과녁을 삼으시고');
INSERT INTO `bible_verses_korean` VALUES ('13252', '18', '16', '13', '그 살로 나를 사방으로 쏘아 인정 없이 내 허리를 뚫고 내 쓸개로 땅에 흘러나오게 하시는구나');
INSERT INTO `bible_verses_korean` VALUES ('13253', '18', '16', '14', '그가 나를 꺾고 다시 꺾고 용사 같이 내게 달려드시니');
INSERT INTO `bible_verses_korean` VALUES ('13254', '18', '16', '15', '내가 굵은 베를 꿰어매어 내 피부에 덮고 내 뿔을 티끌에 더럽혔구나');
INSERT INTO `bible_verses_korean` VALUES ('13255', '18', '16', '16', '내 얼굴은 울음으로 붉었고 내 눈꺼풀에는 죽음의 그늘이 있구나');
INSERT INTO `bible_verses_korean` VALUES ('13256', '18', '16', '17', '그러나 내 손에는 포학이 없고 나의 기도는 정결하니라');
INSERT INTO `bible_verses_korean` VALUES ('13257', '18', '16', '18', '땅아 내 피를 가리우지 말라 나의 부르짖음으로 쉴 곳이 없게 되기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('13258', '18', '16', '19', '지금 나의 증인이 하늘에 계시고 나의 보인이 높은데 계시니라');
INSERT INTO `bible_verses_korean` VALUES ('13259', '18', '16', '20', '나의 친구는 나를 조롱하나 내 눈은 하나님을 향하여 눈물을 흘리고');
INSERT INTO `bible_verses_korean` VALUES ('13260', '18', '16', '21', '사람과 하나님 사이에와 인자와 그 이웃 사이에 변백하시기를 원하노니');
INSERT INTO `bible_verses_korean` VALUES ('13261', '18', '16', '22', '수 년이 지나면 나는 돌아오지 못할 길로 갈 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('13262', '18', '17', '1', '나의 기운이 쇠하였으며 나의 날이 다하였고 무덤이 나를 위하여 예비되었구나');
INSERT INTO `bible_verses_korean` VALUES ('13263', '18', '17', '2', '나를 조롱하는 자들이 오히려 나와 함께 있으므로 내 눈이 그들의 격동함을 항상 보는구나');
INSERT INTO `bible_verses_korean` VALUES ('13264', '18', '17', '3', '청컨대 보증물을 주시고 친히 나의 보주가 되옵소서 ! 주 외에 나로 더불어 손을 칠 자가 누구리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('13265', '18', '17', '4', '주께서 그들의 마음을 가리워 깨닫지 못하게 하셨사오니 그들을 높이지 아니 하시리이다');
INSERT INTO `bible_verses_korean` VALUES ('13266', '18', '17', '5', '친구를 지적하여 해를 받게 한 자의 자식들은 눈이 멀지니라');
INSERT INTO `bible_verses_korean` VALUES ('13267', '18', '17', '6', '하나님이 나로 백성의 이야기거리가 되게 하시니 그들이 내 얼굴에 침을 뱉는구나');
INSERT INTO `bible_verses_korean` VALUES ('13268', '18', '17', '7', '내 눈은 근심으로 하여 어두워지고 나의 온 지체는 그림자 같구나');
INSERT INTO `bible_verses_korean` VALUES ('13269', '18', '17', '8', '정직자는 이를 인하여 놀라고 무죄자는 사곡한 자를 인하여 분을 내나니');
INSERT INTO `bible_verses_korean` VALUES ('13270', '18', '17', '9', '그러므로 의인은 그 길을 독실히 행하고 손이 깨끗한 자는 점점 힘을 얻느니라 !');
INSERT INTO `bible_verses_korean` VALUES ('13271', '18', '17', '10', '너희는 다 다시 올지니라 내가 너희 중에서 지혜자를 찾을 수 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('13272', '18', '17', '11', '나의 날이 지나갔고 내 경영 내 마음의 사모하는 바가 다 끊어졌구나');
INSERT INTO `bible_verses_korean` VALUES ('13273', '18', '17', '12', '그들은 밤으로 낮을 삼고 빛이 어두운데 가깝다 하는구나');
INSERT INTO `bible_verses_korean` VALUES ('13274', '18', '17', '13', '내 소망이 음부로 내 집을 삼음에 있어서 침상을 흑암에 베풀고');
INSERT INTO `bible_verses_korean` VALUES ('13275', '18', '17', '14', '무덤더러 너는 내 아비라 구더기더러 너는 내 어미, 내 자매라 할진대');
INSERT INTO `bible_verses_korean` VALUES ('13276', '18', '17', '15', '나의 소망이 어디 있으며 나의 소망을 누가 보겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13277', '18', '17', '16', '흙 속에서 쉴 때에는 소망이 음부 문으로 내려갈 뿐이니라');
INSERT INTO `bible_verses_korean` VALUES ('13278', '18', '18', '1', '수아 사람 빌닷이 대답하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('13279', '18', '18', '2', '너희가 어느 때까지 말을 찾겠느냐 깨달으라 그 후에야 우리가 말하리라');
INSERT INTO `bible_verses_korean` VALUES ('13280', '18', '18', '3', '어찌하여 우리를 짐승으로 여기며 부정하게 보느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13281', '18', '18', '4', '너 분하여, 스스로 찢는 자야 ! 너를 위하여 땅이 버림을 당하겠느냐 ? 바위가 그 자리에서 옮기겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13282', '18', '18', '5', '악인의 빛은 꺼지고 그 불꽃은 빛나지 않을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('13283', '18', '18', '6', '그 장막 안의 빛은 어두워지고 그 위의 등불은 꺼질 것이요');
INSERT INTO `bible_verses_korean` VALUES ('13284', '18', '18', '7', '그 강한 걸음이 곤하여지고 그 베푼 꾀에 스스로 빠질 것이니');
INSERT INTO `bible_verses_korean` VALUES ('13285', '18', '18', '8', '이는 그 발이 스스로 그물에 들어가고 얽는 줄을 밟음이며');
INSERT INTO `bible_verses_korean` VALUES ('13286', '18', '18', '9', '그 발뒤꿈치는 창애에 치이고 그 몸은 올무에 얽힐 것이며');
INSERT INTO `bible_verses_korean` VALUES ('13287', '18', '18', '10', '그를 동일 줄이 땅에 숨겼고 그를 빠뜨릴 함정이 길에 베풀렸으며');
INSERT INTO `bible_verses_korean` VALUES ('13288', '18', '18', '11', '무서운 것이 사방에서 그를 놀래고 그 뒤를 쫓아올 것이며');
INSERT INTO `bible_verses_korean` VALUES ('13289', '18', '18', '12', '그 힘은 기근을 인하여 쇠하고 그 곁에는 재앙이 기다릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('13290', '18', '18', '13', '그의 백체가 먹히리니 곧 사망의 장자가 그 지체를 먹을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('13291', '18', '18', '14', '그가 그 의뢰하던 장막에서 뽑혀서 무서움의 왕에게로 잡혀가고');
INSERT INTO `bible_verses_korean` VALUES ('13292', '18', '18', '15', '그에게 속하지 않은 자가 그 장막에 거하리니 유황이 그 처소에 뿌려질 것이며');
INSERT INTO `bible_verses_korean` VALUES ('13293', '18', '18', '16', '아래서는 그 뿌리가 마르고 위에서는 그 가지가 찍힐 것이며');
INSERT INTO `bible_verses_korean` VALUES ('13294', '18', '18', '17', '그의 기념이 땅에서 없어지고 그의 이름이 거리에서 전함이 없을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('13295', '18', '18', '18', '그는 광명 중에서 흑암으로 몰려 들어가며 세상에서 쫓겨날 것이며');
INSERT INTO `bible_verses_korean` VALUES ('13296', '18', '18', '19', '그는 그 백성 가운데서 아들도 없고 손자도 없을 것이며 그의 거하던 곳에는 한 사람도 남은 자가 없을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('13297', '18', '18', '20', '그의 날을 인하여 뒤에 오는 자가 앞선 자의 두려워 하던 것 같이 놀라리라');
INSERT INTO `bible_verses_korean` VALUES ('13298', '18', '18', '21', '불의한 자의 집이 이러하고 하나님을 알지 못하는 자의 처소도 그러하니라');
INSERT INTO `bible_verses_korean` VALUES ('13299', '18', '19', '1', '욥이 대답하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('13300', '18', '19', '2', '너희가 내 마음을 번뇌케 하며 말로 꺾기를 어느 때까지 하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13301', '18', '19', '3', '너희가 열 번이나 나를 꾸짖고 나를 학대하고도 부끄러워 아니하는구나');
INSERT INTO `bible_verses_korean` VALUES ('13302', '18', '19', '4', '내가 과연 허물이 있었다 할지라도 그 허물이 내게만 있는 것이니');
INSERT INTO `bible_verses_korean` VALUES ('13303', '18', '19', '5', '너희가 참으로 나를 향하여 자긍하며 내게 수치될 행위가 있다고 증명하려면 하려니와');
INSERT INTO `bible_verses_korean` VALUES ('13304', '18', '19', '6', '하나님이 나를 굴하게 하시고 자기 그물로 나를 에워싸신 줄은 알아야 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('13305', '18', '19', '7', '내가 포학을 당한다고 부르짖으나 응답이 없고 간구할지라도 신원함이 없구나');
INSERT INTO `bible_verses_korean` VALUES ('13306', '18', '19', '8', '그가 내 길을 막아 지나지 못하게 하시고 내 첩경에 흑암을 두셨으며');
INSERT INTO `bible_verses_korean` VALUES ('13307', '18', '19', '9', '나의 영광을 벗기시며 나의 면류관을 머리에서 취하시고');
INSERT INTO `bible_verses_korean` VALUES ('13308', '18', '19', '10', '사면으로 나를 헐으시니 나는 죽었구나 내 소망을 나무 뽑듯 뽑으시고');
INSERT INTO `bible_verses_korean` VALUES ('13309', '18', '19', '11', '나를 향하여 진노하시고 원수같이 보시는구나');
INSERT INTO `bible_verses_korean` VALUES ('13310', '18', '19', '12', '그 군대가 일제히 나아와서 길을 수축하고 나를 치며 내 장막을 둘러 진 쳤구나');
INSERT INTO `bible_verses_korean` VALUES ('13311', '18', '19', '13', '나의 형제들로 나를 멀리 떠나게 하시니 나를 아는 모든 사람이 내게 외인이 되었구나');
INSERT INTO `bible_verses_korean` VALUES ('13312', '18', '19', '14', '내 친척은 나를 버리며 가까운 친구는 나를 잊었구나');
INSERT INTO `bible_verses_korean` VALUES ('13313', '18', '19', '15', '내 집에 우거한 자와 내 계집종들은 나를 외인으로 여기니 내가 그들 앞에서 타국 사람이 되었구나');
INSERT INTO `bible_verses_korean` VALUES ('13314', '18', '19', '16', '내가 내 종을 불러도 대답지 아니하니 내 입으로 그에게 청하여야 하겠구나');
INSERT INTO `bible_verses_korean` VALUES ('13315', '18', '19', '17', '내 숨을 내 아내가 싫어하며 내 동포들도 혐의하는구나');
INSERT INTO `bible_verses_korean` VALUES ('13316', '18', '19', '18', '어린 아이들이라도 나를 업신여기고 내가 일어나면 나를 조롱하는구나');
INSERT INTO `bible_verses_korean` VALUES ('13317', '18', '19', '19', '나의 가까운 친구들이 나를 미워하며 나의 사랑하는 사람들이 돌이켜 나의 대적이 되었구나');
INSERT INTO `bible_verses_korean` VALUES ('13318', '18', '19', '20', '내 피부와 살이 뼈에 붙었고 남은 것은 겨우 잇꺼풀 뿐이로구나');
INSERT INTO `bible_verses_korean` VALUES ('13319', '18', '19', '21', '나의 친구야 너희는 나를 불쌍히 여기라 나를 불쌍히 여기라 하나님의 손이 나를 치셨구나');
INSERT INTO `bible_verses_korean` VALUES ('13320', '18', '19', '22', '너희가 어찌하여 하나님처럼 나를 핍박하느냐 ? 내 살을 먹고도 부족하냐');
INSERT INTO `bible_verses_korean` VALUES ('13321', '18', '19', '23', '나의 말이 곧 기록되었으면, 책에 씌어졌으면,');
INSERT INTO `bible_verses_korean` VALUES ('13322', '18', '19', '24', '철필과 연으로 영영히 돌에 새겨졌으면 좋겠노라');
INSERT INTO `bible_verses_korean` VALUES ('13323', '18', '19', '25', '내가 알기에는 나의 구속자가 살아 계시니 후일에 그가 땅 위에 서실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('13324', '18', '19', '26', '나의 이 가죽, 이것이 썩은 후에 내가 육체 밖에서 하나님을 보리라');
INSERT INTO `bible_verses_korean` VALUES ('13325', '18', '19', '27', '내가 친히 그를 보리니 내 눈으로 그를 보기를 외인처럼 하지 않을 것이라 내 마음이 초급하구나');
INSERT INTO `bible_verses_korean` VALUES ('13326', '18', '19', '28', '너희가 만일 이르기를 우리가 그를 어떻게 칠꼬 하며 또 이르기를 일의 뿌리가 그에게 있다 할진대');
INSERT INTO `bible_verses_korean` VALUES ('13327', '18', '19', '29', '너희는 칼을 두려워할지니라 분노는 칼의 형벌을 부르나니 너희가 심판이 있는 줄을 알게 되리라');
INSERT INTO `bible_verses_korean` VALUES ('13328', '18', '20', '1', '나아마 사람 소발이 대답하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('13329', '18', '20', '2', '그러므로 내 생각이 내게 대답하나니 이는 내 중심이 초급함이니라');
INSERT INTO `bible_verses_korean` VALUES ('13330', '18', '20', '3', '내가 나를 부끄럽게 하는 책망을 들었으므로 나의 슬기로운 마음이 내게 대답하는구나');
INSERT INTO `bible_verses_korean` VALUES ('13331', '18', '20', '4', '네가 알지 못하느냐 ? 예로부터 사람이 이 세상에 있어 옴으로');
INSERT INTO `bible_verses_korean` VALUES ('13332', '18', '20', '5', '악인의 이기는 자랑도 잠시요, 사곡한 자의 즐거움도 잠간이니라');
INSERT INTO `bible_verses_korean` VALUES ('13333', '18', '20', '6', '그 높기가 하늘에 닿고 그 머리가 구름에 미칠지라도');
INSERT INTO `bible_verses_korean` VALUES ('13334', '18', '20', '7', '자기의 똥처럼 영원히 망할 것이라 그를 본 자가 이르기를 그가 어디 있느냐 ? 하리라');
INSERT INTO `bible_verses_korean` VALUES ('13335', '18', '20', '8', '그는 꿈 같이 지나가니 다시 찾을 수 없을 것이요 밤에 보이던 환상처럼 쫓겨가리니');
INSERT INTO `bible_verses_korean` VALUES ('13336', '18', '20', '9', '그를 본 눈이 다시 그를 보지 못할 것이요 그의 처소도 다시 그를 보지 못할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('13337', '18', '20', '10', '그의 자녀들이 가난한 자에게 은혜를 구하겠고 그도 얻은 재물을 자기 손으로 도로 줄 것이며');
INSERT INTO `bible_verses_korean` VALUES ('13338', '18', '20', '11', '그 기골이 청년 같이 강장하나 그 기세가 그와 함께 흙에 누우리라');
INSERT INTO `bible_verses_korean` VALUES ('13339', '18', '20', '12', '그는 비록 악을 달게 여겨 혀 밑에 감추며');
INSERT INTO `bible_verses_korean` VALUES ('13340', '18', '20', '13', '아껴서 버리지 아니하고 입에 물고 있을지라도');
INSERT INTO `bible_verses_korean` VALUES ('13341', '18', '20', '14', '그 식물이 창자 속에서 변하며 뱃속에서 독사의 쓸개가 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('13342', '18', '20', '15', '그가 재물을 삼켰을지라도 다시 토할 것은 하나님이 그 배에서 도로 나오게 하심이니');
INSERT INTO `bible_verses_korean` VALUES ('13343', '18', '20', '16', '그가 독사의 독을 빨며 뱀의 혀에 죽을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('13344', '18', '20', '17', '그는 강 곧 꿀과 엉긴 젖이 흐르는 강을 보지 못할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('13345', '18', '20', '18', '수고하여 얻은 것을 도로 주고 삼키지 못할 것이며 매매하여 얻은 재물로 즐거워하지 못하리니');
INSERT INTO `bible_verses_korean` VALUES ('13346', '18', '20', '19', '이는 그가 가난한 자를 학대하고 버림이요 자기가 세우지 않은 집을 빼앗음이니라');
INSERT INTO `bible_verses_korean` VALUES ('13347', '18', '20', '20', '그는 마음에 족한 줄을 알지 못하니 그 기뻐하는 것을 하나도 보존치 못하겠고');
INSERT INTO `bible_verses_korean` VALUES ('13348', '18', '20', '21', '남긴 것이 없이 몰수히 먹으니 그런즉 그 형통함이 오래지 못할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('13349', '18', '20', '22', '풍족할 때에도 곤액이 이르리니 모든 고통하는 자의 손이 그에게 닿으리라');
INSERT INTO `bible_verses_korean` VALUES ('13350', '18', '20', '23', '그가 배를 불리려 할 때에 하나님이 맹렬한 진노를 내리시리니 밥 먹을 때에 그의 위에 비같이 쏟으시리라');
INSERT INTO `bible_verses_korean` VALUES ('13351', '18', '20', '24', '그가 철병기를 피할 때에는 놋활이 쏘아 꿸 것이요');
INSERT INTO `bible_verses_korean` VALUES ('13352', '18', '20', '25', '몸에서 그 살을 빼어 낸즉 번쩍번쩍하는 촉이 그 쓸개에서 나오고 큰 두려움이 그에게 임하느니라');
INSERT INTO `bible_verses_korean` VALUES ('13353', '18', '20', '26', '모든 캄캄한 것이 그의 보물을 위하여 쌓이고 사람이 피우지 않은 불이 그를 멸하며 그 장막에 남은 것을 사르리라');
INSERT INTO `bible_verses_korean` VALUES ('13354', '18', '20', '27', '하늘이 그의 죄악을 드러낼 것이요 땅이 일어나 그를 칠 것인즉');
INSERT INTO `bible_verses_korean` VALUES ('13355', '18', '20', '28', '그 가산이 패하여 하나님의 진노하시는 날에 흘러가리니');
INSERT INTO `bible_verses_korean` VALUES ('13356', '18', '20', '29', '이는 악인이 하나님께 받을 분깃이요 하나님이 그에게 정하신 산업이니라');
INSERT INTO `bible_verses_korean` VALUES ('13357', '18', '21', '1', '욥이 대답하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('13358', '18', '21', '2', '너희는 내 말을 자세히 들으라 이것이 너희의 위로가 될 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('13359', '18', '21', '3', '나를 용납하여 말하게 하라 내가 말한 후에 또 조롱할지니라');
INSERT INTO `bible_verses_korean` VALUES ('13360', '18', '21', '4', '나의 원망이 사람을 향하여 하는 것이냐 ? 내가 어찌 초급하지 아니하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13361', '18', '21', '5', '너희는 나를 보아라, 놀라라, 손으로 입을 가리우라');
INSERT INTO `bible_verses_korean` VALUES ('13362', '18', '21', '6', '내가 추억하기만 하여도 답답하고 두려움이 내 몸을 잡는구나');
INSERT INTO `bible_verses_korean` VALUES ('13363', '18', '21', '7', '어찌하여 악인이 살고 수를 누리고 세력이 강하냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13364', '18', '21', '8', '씨가 그들의 앞에서 그들과 함께 굳게 서고 자손이 그들의 목전에서 그러하구나');
INSERT INTO `bible_verses_korean` VALUES ('13365', '18', '21', '9', '그 집이 평안하여 두려움이 없고 하나님의 매가 그 위에 임하지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('13366', '18', '21', '10', '그 수소는 영락없이 새끼를 배게 하고 그 암소는 새끼를 낳고 낙태하지 않는구나');
INSERT INTO `bible_verses_korean` VALUES ('13367', '18', '21', '11', '그들은 아이들을 내어보냄이 양 떼 같고 그 자녀들은 춤추는구나');
INSERT INTO `bible_verses_korean` VALUES ('13368', '18', '21', '12', '그들이 소고와 수금으로 노래하고 피리 불어 즐기며');
INSERT INTO `bible_verses_korean` VALUES ('13369', '18', '21', '13', '그날을 형통하게 지내다가 경각간에 음부에 내려가느니라');
INSERT INTO `bible_verses_korean` VALUES ('13370', '18', '21', '14', '그러할지라도 그들은 하나님께 말하기를 우리를 떠나소서 우리가 주의 도리 알기를 즐겨하지 아니하나이다');
INSERT INTO `bible_verses_korean` VALUES ('13371', '18', '21', '15', '전능자가 누구기에 우리가 섬기며 우리가 그에게 기도한들 무슨 이익을 얻으랴 하는구나');
INSERT INTO `bible_verses_korean` VALUES ('13372', '18', '21', '16', '그들의 복록이 그들의 손으로 말미암은 것이 아니니라 악인의 계획은 나와 판이하니라');
INSERT INTO `bible_verses_korean` VALUES ('13373', '18', '21', '17', '악인의 등불이 꺼짐이나 재앙이 그들에게 임함이나 하나님이 진노하사 그들을 곤고케 하심이나');
INSERT INTO `bible_verses_korean` VALUES ('13374', '18', '21', '18', '그들이 바람 앞에 검불 같이, 폭풍에 불려가는 겨 같이 되는 일이 몇번이나 있었느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13375', '18', '21', '19', '하나님이 그의 죄악을 쌓아 두셨다가 그 자손에게 갚으신다 하거니와 그 몸에 갚으셔서 그로 깨닫게 하셔야 할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('13376', '18', '21', '20', '자기의 멸망을 자기의 눈으로 보게 하시며 전능자의 진노를 마시게 하셔야 할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('13377', '18', '21', '21', '그의 달 수가 진하면 자기 집에 대하여 무슨 관계가 있겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13378', '18', '21', '22', '그러나 하나님은 높은 자들을 심판하시나니 누가 능히 하나님께 지식을 가르치겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13379', '18', '21', '23', '어떤 사람은 죽도록 기운이 충실하여 평강하며 안일하고');
INSERT INTO `bible_verses_korean` VALUES ('13380', '18', '21', '24', '그 그릇에는 젖이 가득하며 그 골수는 윤택하였고');
INSERT INTO `bible_verses_korean` VALUES ('13381', '18', '21', '25', '어떤 사람은 죽도록 마음에 고통하고 복을 맛보지 못하였어도');
INSERT INTO `bible_verses_korean` VALUES ('13382', '18', '21', '26', '이 둘이 일반으로 흙 속에 눕고 그 위에 구더기가 덮이는구나');
INSERT INTO `bible_verses_korean` VALUES ('13383', '18', '21', '27', '내가 너희의 생각을 알고 너희가 나를 해하려는 궤휼도 아노라');
INSERT INTO `bible_verses_korean` VALUES ('13384', '18', '21', '28', '너희의 말이 왕후의 집이 어디 있으며 악인의 거하던 장막이 어디 있느뇨 ? 하는구나');
INSERT INTO `bible_verses_korean` VALUES ('13385', '18', '21', '29', '너희가 길 가는 사람들에게 묻지 아니하였느냐 ? 그들의 증거를 알지 못하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13386', '18', '21', '30', '악인은 남기워서 멸망의 날을 기다리움이 되고 멸망의 날을 맞으러 끌려 나감이 된다 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('13387', '18', '21', '31', '누가 능히 그의 행위를 면박하며 누가 능히 그의 소위를 보응하랴마는');
INSERT INTO `bible_verses_korean` VALUES ('13388', '18', '21', '32', '그를 무덤으로 메어 가고 사람이 그 무덤을 지키리라');
INSERT INTO `bible_verses_korean` VALUES ('13389', '18', '21', '33', '그는 골짜기의 흙덩이를 달게 여기고 그 앞선 자가 무수함 같이 모든 사람이 그 뒤를 좇으리라');
INSERT INTO `bible_verses_korean` VALUES ('13390', '18', '21', '34', '이러한즉 너희의 위로가 헛되지 아니하냐 너희의 대답은 거짓 뿐이니라');
INSERT INTO `bible_verses_korean` VALUES ('13391', '18', '22', '1', '데만 사람 엘리바스가 대답하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('13392', '18', '22', '2', '사람이 어찌 하나님께 유익하게 하겠느냐 ? 지혜로운 자도 스스로 유익할 따름이니라');
INSERT INTO `bible_verses_korean` VALUES ('13393', '18', '22', '3', '네가 의로운들 전능자에게 무슨 기쁨이 있겠으며 네 행위가 온전한들 그에게 무슨 이익이 있겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13394', '18', '22', '4', '하나님이 너를 책망하시며 너를 심문하심이 너의 경외함을 인함이냐');
INSERT INTO `bible_verses_korean` VALUES ('13395', '18', '22', '5', '네 악이 크지 아니하냐 네 죄악이 극하니라');
INSERT INTO `bible_verses_korean` VALUES ('13396', '18', '22', '6', '까닭 없이 형제의 물건을 볼모 잡으며 헐벗은 자의 의복을 벗기며');
INSERT INTO `bible_verses_korean` VALUES ('13397', '18', '22', '7', '갈한 자에게 물을 마시우지 아니하며 주린 자에게 식물을 주지 아니하였구나');
INSERT INTO `bible_verses_korean` VALUES ('13398', '18', '22', '8', '권세 있는 자가 토지를 얻고 존귀한 자가 거기서 사는구나');
INSERT INTO `bible_verses_korean` VALUES ('13399', '18', '22', '9', '네가 과부를 공수로 돌아가게 하며 고아의 팔을 꺾는구나');
INSERT INTO `bible_verses_korean` VALUES ('13400', '18', '22', '10', '이러므로 올무들이 너를 둘러있고 두려움이 홀연히 너를 침범하며');
INSERT INTO `bible_verses_korean` VALUES ('13401', '18', '22', '11', '어두움이 너로 보지 못하게 하고 창수가 너를 덮느니라');
INSERT INTO `bible_verses_korean` VALUES ('13402', '18', '22', '12', '하나님이 높은 하늘에 계시지 아니하냐 ? 보라 ! 별의 높음이 얼마나 높은가');
INSERT INTO `bible_verses_korean` VALUES ('13403', '18', '22', '13', '그러나 네 말은 하나님이 무엇을 아시며 흑암 중에서 어찌 심판하실 수 있으랴');
INSERT INTO `bible_verses_korean` VALUES ('13404', '18', '22', '14', '빽빽한 구름이 그를 가리운즉 그가 보지 못하시고 궁창으로 걸어다니실 뿐이라 하는구나');
INSERT INTO `bible_verses_korean` VALUES ('13405', '18', '22', '15', '네가 악인의 밟던 옛적 길을 지키려느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13406', '18', '22', '16', '그들은 때가 이르기 전에 끊어버리웠고 그 터는 하수로 인하여 함몰되었느니라');
INSERT INTO `bible_verses_korean` VALUES ('13407', '18', '22', '17', '그들이 하나님께 말하기를 우리를 떠나소서 하며 또 말하기를 전능자가 우리를 위하여 무엇을 하실 수 있으랴 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('13408', '18', '22', '18', '하나님이 좋은 것으로 그 집에 채우셨느니라 악인의 계획은 나와 판이하니라');
INSERT INTO `bible_verses_korean` VALUES ('13409', '18', '22', '19', '의인은 보고 기뻐하고 무죄자는 그들을 비웃기를');
INSERT INTO `bible_verses_korean` VALUES ('13410', '18', '22', '20', '우리의 대적이 끊어졌고 그 남은 것이 불사른 바 되었다 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('13411', '18', '22', '21', '너는 하나님과 화목하고 평안하라 ! 그리하면 복이 네게 임하리라 !');
INSERT INTO `bible_verses_korean` VALUES ('13412', '18', '22', '22', '청컨대 너는 그 입에서 교훈을 받고 그 말씀을 네 마음에 두라');
INSERT INTO `bible_verses_korean` VALUES ('13413', '18', '22', '23', '네가 만일 전능자에게로 돌아가고 또 네 장막에서 불의를 멀리 버리면 다시 흥하리라');
INSERT INTO `bible_verses_korean` VALUES ('13414', '18', '22', '24', '네 보배를 진토에 버리고 오빌의 금을 강 가의 돌에 버리라');
INSERT INTO `bible_verses_korean` VALUES ('13415', '18', '22', '25', '그리하면 전능자가 네 보배가 되시며 네게 귀한 은이 되시리니');
INSERT INTO `bible_verses_korean` VALUES ('13416', '18', '22', '26', '이에 네가 전능자를 기뻐하여 하나님께로 얼굴을 들 것이라');
INSERT INTO `bible_verses_korean` VALUES ('13417', '18', '22', '27', '너는 그에게 기도하겠고 그는 들으실 것이며 너의 서원한 것을 네가 갚으리라');
INSERT INTO `bible_verses_korean` VALUES ('13418', '18', '22', '28', '네가 무엇을 경영하면 이루어질 것이요 네 길에 빛이 비취리라');
INSERT INTO `bible_verses_korean` VALUES ('13419', '18', '22', '29', '네가 낮춤을 받거든 높아지리라고 말하라 하나님은 겸손한 자를 구원하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('13420', '18', '22', '30', '무죄한 자가 아니라도 건지시리니 네 손이 깨끗함을 인하여 그런 자가 건지심을 입으리라');
INSERT INTO `bible_verses_korean` VALUES ('13421', '18', '23', '1', '욥이 대답하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('13422', '18', '23', '2', '내가 오늘도 혹독히 원망하니 받는 재앙이 탄식보다 중함이니라');
INSERT INTO `bible_verses_korean` VALUES ('13423', '18', '23', '3', '내가 어찌하면 하나님 발견할 곳을 알꼬 그리하면 그 보좌 앞에 나아가서');
INSERT INTO `bible_verses_korean` VALUES ('13424', '18', '23', '4', '그 앞에서 호소하며 변백할 말을 입에 채우고');
INSERT INTO `bible_verses_korean` VALUES ('13425', '18', '23', '5', '내게 대답하시는 말씀을 내가 알고 내게 이르시는 것을 내가 깨달으리라');
INSERT INTO `bible_verses_korean` VALUES ('13426', '18', '23', '6', '그가 큰 권능을 가지시고 나로 더불어 다투실까 아니라 도리어 내 말을 들으시리라');
INSERT INTO `bible_verses_korean` VALUES ('13427', '18', '23', '7', '거기서는 정직자가 그와 변론할 수 있은즉 내가 심판자에게서 영영히 벗어나리라');
INSERT INTO `bible_verses_korean` VALUES ('13428', '18', '23', '8', '그런데 내가 앞으로 가도 그가 아니 계시고 뒤로 가도 보이지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('13429', '18', '23', '9', '그가 왼편에서 일하시나 내가 만날 수 없고 그가 오른편으로 돌이키시나 뵈올 수 없구나');
INSERT INTO `bible_verses_korean` VALUES ('13430', '18', '23', '10', '나의 가는 길을 오직 그가 아시나니 그가 나를 단련하신 후에는 내가 정금 같이 나오리라');
INSERT INTO `bible_verses_korean` VALUES ('13431', '18', '23', '11', '내 발이 그의 걸음을 바로 따랐으며 내가 그의 길을 지켜 치우치지 아니하였고');
INSERT INTO `bible_verses_korean` VALUES ('13432', '18', '23', '12', '내가 그의 입술의 명령을 어기지 아니하고 일정한 음식보다 그 입의 말씀을 귀히 여겼구나');
INSERT INTO `bible_verses_korean` VALUES ('13433', '18', '23', '13', '그는 뜻이 일정하시니 누가 능히 돌이킬까 그 마음에 하고자 하시는 것이면 그것을 행하시나니');
INSERT INTO `bible_verses_korean` VALUES ('13434', '18', '23', '14', '그런즉 내게 작정하신 것을 이루실 것이라 이런 일이 그에게 많이 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('13435', '18', '23', '15', '그러므로 내가 그의 앞에서 떨며 이를 생각하고 그를 두려워하는구나');
INSERT INTO `bible_verses_korean` VALUES ('13436', '18', '23', '16', '하나님이 나로 낙심케 하시며 전능자가 나로 두렵게 하시나니');
INSERT INTO `bible_verses_korean` VALUES ('13437', '18', '23', '17', '이는 어두움으로 나를 끊지 아니하셨고 흑암으로 내 얼굴을 가리우지 아니하셨음이니라');
INSERT INTO `bible_verses_korean` VALUES ('13438', '18', '24', '1', '어찌하여 전능자가 시기를 정하지 아니하셨는고 어찌하여 그를 아는 자들이 그의 날을 보지 못하는고');
INSERT INTO `bible_verses_korean` VALUES ('13439', '18', '24', '2', '어떤 사람은 지계표를 옮기며 양떼를 빼앗아 기르며');
INSERT INTO `bible_verses_korean` VALUES ('13440', '18', '24', '3', '고아의 나귀를 몰아 가며 과부의 소를 볼모 잡으며');
INSERT INTO `bible_verses_korean` VALUES ('13441', '18', '24', '4', '빈궁한 자를 길에서 몰아 내나니 세상에 가난한 자가 다 스스로 숨는구나');
INSERT INTO `bible_verses_korean` VALUES ('13442', '18', '24', '5', '그들은 거친 땅의 들나귀 같아서 나가서 일하며 먹을 것을 부지런히 구하니 광야가 그 자식을 위하여 그에게 식물을 내는구나');
INSERT INTO `bible_verses_korean` VALUES ('13443', '18', '24', '6', '밭에서 남의 곡식을 베며 악인의 남겨 둔 포도를 따며');
INSERT INTO `bible_verses_korean` VALUES ('13444', '18', '24', '7', '의복이 없어 벗은 몸으로 밤을 지내며 추위에 덮을 것이 없으며');
INSERT INTO `bible_verses_korean` VALUES ('13445', '18', '24', '8', '산 중 소나기에 젖으며 가리울 것이 없어 바위를 안고 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('13446', '18', '24', '9', '어떤 사람은 고아를 어미 품에서 빼앗으며 가난한 자의 옷을 볼모 잡으므로');
INSERT INTO `bible_verses_korean` VALUES ('13447', '18', '24', '10', '그들이 옷이 없어 벌거벗고 다니며 주리면서 곡식 단을 메며');
INSERT INTO `bible_verses_korean` VALUES ('13448', '18', '24', '11', '그 사람의 담 안에서 기름을 짜며 목말라 하면서 술 틀을 밟느니라');
INSERT INTO `bible_verses_korean` VALUES ('13449', '18', '24', '12', '인구 많은 성 중에서 사람들이 신음하며 상한 자가 부르짖으나 하나님이 그 불의를 보지 아니하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('13450', '18', '24', '13', '또 광명을 배반하는 사람들은 이러하니 그들은 광명의 길을 알지 못하며 그 첩경에 머물지 아니하는 자라');
INSERT INTO `bible_verses_korean` VALUES ('13451', '18', '24', '14', '사람을 죽이는 자는 새벽에 일어나서 가난한 자나 빈궁한 자를 죽이고 밤에는 도적 같이 되며');
INSERT INTO `bible_verses_korean` VALUES ('13452', '18', '24', '15', '간음하는 자의 눈은 저물기를 바라며 아무 눈도 나를 보지 못하리라 하고 얼굴을 변장하며');
INSERT INTO `bible_verses_korean` VALUES ('13453', '18', '24', '16', '밤에 집을 뚫는 자는 낮에는 문을 닫고 있은즉 광명을 알지 못하나니');
INSERT INTO `bible_verses_korean` VALUES ('13454', '18', '24', '17', '그들은 다 아침을 흑암 같이 여기니 흑암의 두려움을 앎이니라');
INSERT INTO `bible_verses_korean` VALUES ('13455', '18', '24', '18', '그들은 물 위에 빨리 흘러가고 그 산업은 세상에서 저주를 받나니 그들이 다시는 포도원 길로 행치 못할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('13456', '18', '24', '19', '가뭄과 더위가 눈 녹은 물을 곧 말리나니 음부가 범죄자에게도 그와 같은 것인즉');
INSERT INTO `bible_verses_korean` VALUES ('13457', '18', '24', '20', '태가 그를 잊어버리고 구더기가 그를 달게 먹을 것이라 그는 기억함을 다시 얻지 못하나니 불의가 나무처럼 꺾이리라');
INSERT INTO `bible_verses_korean` VALUES ('13458', '18', '24', '21', '그는 잉태치 못하므로 해산치 못한 여인을 학대하며 과부를 선대치 아니하는 자니라');
INSERT INTO `bible_verses_korean` VALUES ('13459', '18', '24', '22', '그러나 하나님이 그 권능으로 강한 자들을 보존시키시니 살기를 바라지 못할 자도 일어나는구나');
INSERT INTO `bible_verses_korean` VALUES ('13460', '18', '24', '23', '하나님이 그들을 호위하사 평안케 하시나 그 눈은 그들의 길에 있구나');
INSERT INTO `bible_verses_korean` VALUES ('13461', '18', '24', '24', '그들은 높아져도 잠시간에 없어지나니 낮아져서 범인처럼 제함을 당하고 곡식 이삭같이 베임을 입느니라');
INSERT INTO `bible_verses_korean` VALUES ('13462', '18', '24', '25', '가령 그렇지 않을지라도 능히 내 말을 거짓되다 지적하거나 내 말이 헛되다 변박할 자 누구랴');
INSERT INTO `bible_verses_korean` VALUES ('13463', '18', '25', '1', '수아 사람 빌닷이 대답하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('13464', '18', '25', '2', '하나님은 권능과 위엄을 가지셨고 지극히 높은 곳에서 화평을 베푸시느니라');
INSERT INTO `bible_verses_korean` VALUES ('13465', '18', '25', '3', '그 군대를 어찌 계수할 수 있으랴 그 광명의 비췸을 입지 않은 자가 누구냐');
INSERT INTO `bible_verses_korean` VALUES ('13466', '18', '25', '4', '그런즉 하나님 앞에서 사람이 어찌 의롭다 하며 부녀에게서 난 자가 어찌 깨끗하다 하랴');
INSERT INTO `bible_verses_korean` VALUES ('13467', '18', '25', '5', '하나님의 눈에는 달이라도 명랑치 못하고 별도 깨끗지 못하거든');
INSERT INTO `bible_verses_korean` VALUES ('13468', '18', '25', '6', '하물며 벌레인 사람, 구더기인 인생이랴');
INSERT INTO `bible_verses_korean` VALUES ('13469', '18', '26', '1', '욥이 대답하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('13470', '18', '26', '2', '네가 힘 없는 자를 참 잘 도왔구나 기력 없는 팔을 참 잘 구원하였구나');
INSERT INTO `bible_verses_korean` VALUES ('13471', '18', '26', '3', '지혜 없는 자를 참 잘 가르쳤구나 큰 지식을 참 잘 나타내었구나');
INSERT INTO `bible_verses_korean` VALUES ('13472', '18', '26', '4', '네가 누구를 향하여 말을 내었느냐 ? 뉘 신이 네게서 나왔느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13473', '18', '26', '5', '음령들이 큰 물과 수족 밑에서 떠나니');
INSERT INTO `bible_verses_korean` VALUES ('13474', '18', '26', '6', '하나님 앞에는 음부도 드러나며 멸망의 웅덩이도 가리움이 없음이니라');
INSERT INTO `bible_verses_korean` VALUES ('13475', '18', '26', '7', '그는 북편 하늘을 허공에 펴시며 땅을 공간에 다시며');
INSERT INTO `bible_verses_korean` VALUES ('13476', '18', '26', '8', '물을 빽빽한 구름에 싸시나 그 밑의 구름이 찢어지지 아니하느니라');
INSERT INTO `bible_verses_korean` VALUES ('13477', '18', '26', '9', '그는 자기의 보좌 앞을 가리우시고 자기 구름으로 그 위에 펴시며');
INSERT INTO `bible_verses_korean` VALUES ('13478', '18', '26', '10', '수면에 경계를 그으셨으되 빛과 어두움의 지경까지 한정을 세우셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('13479', '18', '26', '11', '그가 꾸짖으신즉 하늘 기둥이 떨며 놀라느니라');
INSERT INTO `bible_verses_korean` VALUES ('13480', '18', '26', '12', '그는 권능으로 바다를 흉용케 하시며 지혜로 라합을 쳐서 파하시며');
INSERT INTO `bible_verses_korean` VALUES ('13481', '18', '26', '13', '그 신으로 하늘을 단장하시고 손으로 날랜 뱀을 찌르시나니');
INSERT INTO `bible_verses_korean` VALUES ('13482', '18', '26', '14', '이런 것은 그 행사의 시작점이요 우리가 그에게 대하여 들은 것도 심히 세미한 소리뿐이니라 그 큰 능력의 우뢰야 누가 능히 측량하랴');
INSERT INTO `bible_verses_korean` VALUES ('13483', '18', '27', '1', '욥이 또 비사를 들어 가로되');
INSERT INTO `bible_verses_korean` VALUES ('13484', '18', '27', '2', '나의 의를 빼앗으신 하나님 ! 나의 영혼을 괴롭게 하신 전능자의 사심을 가리켜 맹세하노니');
INSERT INTO `bible_verses_korean` VALUES ('13485', '18', '27', '3', '(나의 생명이 아직 내 속에 완전히 있고 하나님의 기운이 오히려 내 코에 있느니라)');
INSERT INTO `bible_verses_korean` VALUES ('13486', '18', '27', '4', '결코 내 입술이 불의를 말하지 아니하며 내 혀가 궤휼을 발하지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('13487', '18', '27', '5', '나는 단정코 너희를 옳다 하지 아니하겠고 죽기 전에는 나의 순전함을 버리지 않을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('13488', '18', '27', '6', '내가 내 의를 굳게 잡고 놓지 아니하리니 일평생 내 마음이 나를 책망치 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('13489', '18', '27', '7', '나의 대적은 악인 같이 되고 일어나 나를 치는 자는 불의한 자같이 되기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('13490', '18', '27', '8', '사곡한 자가 이익을 얻었으나 하나님이 그 영혼을 취하실 때에는 무슨 소망이 있으랴');
INSERT INTO `bible_verses_korean` VALUES ('13491', '18', '27', '9', '환난이 그에게 임할 때에 하나님이 어찌 그 부르짖음을 들으시랴');
INSERT INTO `bible_verses_korean` VALUES ('13492', '18', '27', '10', '그가 어찌 전능자를 기뻐하겠느냐 항상 하나님께 불러 아뢰겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13493', '18', '27', '11', '하나님의 하시는 일을 내가 너희에게 가르칠 것이요 전능자의 뜻을 내가 숨기지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('13494', '18', '27', '12', '너희가 다 이것을 보았거늘 어찌하여 아주 허탄한 사람이 되었는고');
INSERT INTO `bible_verses_korean` VALUES ('13495', '18', '27', '13', '악인이 하나님께 얻을 분깃, 강포자가 전능자에게 받을 산업은 이것이라');
INSERT INTO `bible_verses_korean` VALUES ('13496', '18', '27', '14', '그 자손이 번성하여도 칼을 위함이요 그 후예는 식물에 배부르지 못할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('13497', '18', '27', '15', '그 남은 자는 염병으로 묻히리니 그의 과부들이 울지 못할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('13498', '18', '27', '16', '그가 비록 은을 티끌 같이 쌓고 의복을 진흙 같이 예비할지라도');
INSERT INTO `bible_verses_korean` VALUES ('13499', '18', '27', '17', '그 예비한 것을 의인이 입을 것이요 그 은은 무죄자가 나눌 것이며');
INSERT INTO `bible_verses_korean` VALUES ('13500', '18', '27', '18', '그 지은 집은 좀의 집 같고 상직군의 초막 같을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('13501', '18', '27', '19', '부자로 누우나 그 조상에게로 돌아가지 못할 것이요 눈을 뜬즉 없어졌으리라');
INSERT INTO `bible_verses_korean` VALUES ('13502', '18', '27', '20', '두려움이 물 같이 그를 따라 미칠 것이요 폭풍이 밤에 그를 빼앗아갈 것이며');
INSERT INTO `bible_verses_korean` VALUES ('13503', '18', '27', '21', '동풍이 그를 날려 보내며 그 처소에서 몰아 내리라');
INSERT INTO `bible_verses_korean` VALUES ('13504', '18', '27', '22', '하나님이 그를 아끼지 아니하시고 쏘시나니 그가 그 손에서 피하려 하여도 못할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('13505', '18', '27', '23', '사람들이 박장하며 비소하고 그 처소에서 몰아내리라');
INSERT INTO `bible_verses_korean` VALUES ('13506', '18', '28', '1', '은은 나는 광이 있고 연단하는 금은 나는 곳이 있으며');
INSERT INTO `bible_verses_korean` VALUES ('13507', '18', '28', '2', '철은 흙에서 취하고 동은 돌에서 녹여 얻느니라');
INSERT INTO `bible_verses_korean` VALUES ('13508', '18', '28', '3', '사람이 흑암을 파하고 끝까지 궁구하여 음예와 유암 중의 광석을 구하되');
INSERT INTO `bible_verses_korean` VALUES ('13509', '18', '28', '4', '사람 사는 곳에서 멀리 떠나 구멍을 깊이 뚫고 발이 땅에 닿지 않게 달려 내리니 멀리 사람과 격절되고 흔들흔들 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('13510', '18', '28', '5', '지면은 식물을 내나 지하는 불로 뒤집는 것 같고');
INSERT INTO `bible_verses_korean` VALUES ('13511', '18', '28', '6', '그 돌 가운데에는 남보석이 있고 사금도 있으며');
INSERT INTO `bible_verses_korean` VALUES ('13512', '18', '28', '7', '그 길은 솔개도 알지 못하고 매의 눈도 보지 못하며');
INSERT INTO `bible_verses_korean` VALUES ('13513', '18', '28', '8', '위엄스러운 짐승도 밟지 못하였고 사나운 사자도 그리로 지나가지 못하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('13514', '18', '28', '9', '사람이 굳은 바위에 손을 대고 산을 뿌리까지 무너뜨리며');
INSERT INTO `bible_verses_korean` VALUES ('13515', '18', '28', '10', '돌 가운데로 도랑을 파서 각종 보물을 눈으로 발견하고');
INSERT INTO `bible_verses_korean` VALUES ('13516', '18', '28', '11', '시냇물을 막아 스미지 않게 하고 감취었던 것을 밝은 데로 내느니라');
INSERT INTO `bible_verses_korean` VALUES ('13517', '18', '28', '12', '그러나 지혜는 어디서 얻으며 명철의 곳은 어디인고');
INSERT INTO `bible_verses_korean` VALUES ('13518', '18', '28', '13', '그 값을 사람이 알지 못하나니 사람 사는 땅에서 찾을 수 없구나');
INSERT INTO `bible_verses_korean` VALUES ('13519', '18', '28', '14', '깊은 물이 이르기를 내 속에 있지 아니하다 하며 바다가 이르기를 나와 함께 있지 아니하다 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('13520', '18', '28', '15', '정금으로도 바꿀 수 없고 은을 달아도 그 값을 당치 못하리니');
INSERT INTO `bible_verses_korean` VALUES ('13521', '18', '28', '16', '오빌의 금이나 귀한 수마노나 남보석으로도 그 값을 당치 못하겠고');
INSERT INTO `bible_verses_korean` VALUES ('13522', '18', '28', '17', '황금이나 유리라도 비교할 수 없고 정금 장식으로도 바꿀 수 없으며');
INSERT INTO `bible_verses_korean` VALUES ('13523', '18', '28', '18', '산호나 수정으로도 말할 수 없나니 지혜의 값은 홍보석보다 귀하구나');
INSERT INTO `bible_verses_korean` VALUES ('13524', '18', '28', '19', '구스의 황옥으로도 비교할 수 없고 순금으로도 그 값을 측량하지 못하리니');
INSERT INTO `bible_verses_korean` VALUES ('13525', '18', '28', '20', '그런즉 지혜는 어디서 오며 명철의 곳은 어디인고');
INSERT INTO `bible_verses_korean` VALUES ('13526', '18', '28', '21', '모든 생물의 눈에 숨겨졌고 공중의 새에게 가리워졌으며');
INSERT INTO `bible_verses_korean` VALUES ('13527', '18', '28', '22', '멸망과 사망도 이르기를 우리가 귀로 그 소문은 들었다 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('13528', '18', '28', '23', '하나님이 그 길을 깨달으시며 있는 곳을 아시나니');
INSERT INTO `bible_verses_korean` VALUES ('13529', '18', '28', '24', '이는 그가 땅 끝까지 감찰하시며 온 천하를 두루 보시며');
INSERT INTO `bible_verses_korean` VALUES ('13530', '18', '28', '25', '바람의 경중을 정하시며 물을 되어 그 분량을 정하시며');
INSERT INTO `bible_verses_korean` VALUES ('13531', '18', '28', '26', '비를 위하여 명령하시고 우뢰의 번개를 위하여 길을 정하셨음이라');
INSERT INTO `bible_verses_korean` VALUES ('13532', '18', '28', '27', '그 때에 지혜를 보시고 선포하시며 굳게 세우시며 궁구하셨고');
INSERT INTO `bible_verses_korean` VALUES ('13533', '18', '28', '28', '또 사람에게 이르시기를 주를 경외함이 곧 지혜요, 악을 떠남이 명철이라 ! 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('13534', '18', '29', '1', '욥이 또 비사를 들어 가로되');
INSERT INTO `bible_verses_korean` VALUES ('13535', '18', '29', '2', '내가 이전 달과 하나님이 나를 보호하시던 날에 지내던 것 같이 되었으면');
INSERT INTO `bible_verses_korean` VALUES ('13536', '18', '29', '3', '그 때는 그의 등불이 내 머리에 비취었고 내가 그 광명을 힘입어 흑암에 행하였었느니라');
INSERT INTO `bible_verses_korean` VALUES ('13537', '18', '29', '4', '나의 강장하던 날과 같이 지내었으면 그 때는 하나님의 우정이 내 장막 위에 있었으며');
INSERT INTO `bible_verses_korean` VALUES ('13538', '18', '29', '5', '그 때는 전능자가 오히려 나와 함께 계셨으며 나의 자녀들이 나를 둘러 있었으며');
INSERT INTO `bible_verses_korean` VALUES ('13539', '18', '29', '6', '뻐터가 내 발자취를 씻기며 반석이 나를 위하여 기름 시내를 흘러 내었으며');
INSERT INTO `bible_verses_korean` VALUES ('13540', '18', '29', '7', '그 때는 내가 나가서 성문에 이르기도 하며 내 자리를 거리에 베풀기도 하였었느니라');
INSERT INTO `bible_verses_korean` VALUES ('13541', '18', '29', '8', '나를 보고 소년들은 숨으며 노인들은 일어나서 서며');
INSERT INTO `bible_verses_korean` VALUES ('13542', '18', '29', '9', '방백들은 말을 참고 손으로 입을 가리우며');
INSERT INTO `bible_verses_korean` VALUES ('13543', '18', '29', '10', '귀인들은 소리를 금하니 그 혀가 입 천장에 붙었었느니라');
INSERT INTO `bible_verses_korean` VALUES ('13544', '18', '29', '11', '귀가 들은즉 나를 위하여 축복하고 눈이 본즉 나를 위하여 증거하였었나니');
INSERT INTO `bible_verses_korean` VALUES ('13545', '18', '29', '12', '이는 내가 부르짖는 빈민과 도와줄 자 없는 고아를 건졌음이라');
INSERT INTO `bible_verses_korean` VALUES ('13546', '18', '29', '13', '망하게 된 자도 나를 위하여 복을 빌었으며 과부의 마음이 나로 인하여 기뻐 노래하였었느니라');
INSERT INTO `bible_verses_korean` VALUES ('13547', '18', '29', '14', '내가 의로 옷을 삼아 입었으며 나의 공의는 도포와 면류관 같았었느니라');
INSERT INTO `bible_verses_korean` VALUES ('13548', '18', '29', '15', '나는 소경의 눈도 되고 절뚝발이의 발도 되고');
INSERT INTO `bible_verses_korean` VALUES ('13549', '18', '29', '16', '빈궁한 자의 아비도 되며 생소한 자의 일을 사실하여 주었으며');
INSERT INTO `bible_verses_korean` VALUES ('13550', '18', '29', '17', '불의한 자의 어금니를 꺽고 그 잇사이에서 겁탈한 물건을 빼어 내었었느니라');
INSERT INTO `bible_verses_korean` VALUES ('13551', '18', '29', '18', '내가 스스로 말하기를 나는 내 보금자리에서 선종하리라 나의 날은 모래 같이 많을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('13552', '18', '29', '19', '내 뿌리는 물로 뻗어나가고 내 가지는 밤이 맞도록 이슬에 젖으며');
INSERT INTO `bible_verses_korean` VALUES ('13553', '18', '29', '20', '내 영광은 내게 새로와지고 내 활은 내 손에서 날로 강하여지느니라 하였었노라');
INSERT INTO `bible_verses_korean` VALUES ('13554', '18', '29', '21', '무리는 내 말을 들으며 나의 가르치기를 잠잠히 기다리다가');
INSERT INTO `bible_verses_korean` VALUES ('13555', '18', '29', '22', '내가 말한 후에 그들이 말을 내지 못하였었나니 나의 말이 그들에게 이슬 같이 됨이니라');
INSERT INTO `bible_verses_korean` VALUES ('13556', '18', '29', '23', '그들이 나 바라기를 비 같이 하였으며 입을 벌리기를 늦은 비 기다리듯 하였으므로');
INSERT INTO `bible_verses_korean` VALUES ('13557', '18', '29', '24', '그들이 의지 없을 때에 내가 함소하여 동정하면 그들이 나의 얼굴 빛을 무색하게 아니하였었느니라');
INSERT INTO `bible_verses_korean` VALUES ('13558', '18', '29', '25', '내가 그들의 길을 택하고 으뜸으로 앉았었나니 왕이 군중에 거함도 같았고 애곡하는 자를 위로하는 사람도 같았었느니라');
INSERT INTO `bible_verses_korean` VALUES ('13559', '18', '30', '1', '그러나 이제는 나보다 젊은 자들이 나를 기롱하는구나 그들의 아비들은 나의 보기에 나의 양떼 지키는 개 중에도 둘만하지 못한 자니라');
INSERT INTO `bible_verses_korean` VALUES ('13560', '18', '30', '2', '그들은 장년의 기력이 쇠한 자니 그 손의 힘이 내게 무엇이 유익하랴');
INSERT INTO `bible_verses_korean` VALUES ('13561', '18', '30', '3', '그들은 곧 궁핍과 기근으로 파리하매 캄캄하고 거친 들에서 마른 흙을 씹으며');
INSERT INTO `bible_verses_korean` VALUES ('13562', '18', '30', '4', '떨기나무 가운데서 짠 나물도 꺾으며 대싸리 뿌리로 식물을 삼느니라');
INSERT INTO `bible_verses_korean` VALUES ('13563', '18', '30', '5', '무리는 도적을 외침 같이 그들에게 소리지름으로 그들은 사람 가운데서 쫓겨나서');
INSERT INTO `bible_verses_korean` VALUES ('13564', '18', '30', '6', '침침한 골짜기와 구덩이와 바위 구멍에서 살며');
INSERT INTO `bible_verses_korean` VALUES ('13565', '18', '30', '7', '떨기나무 가운데서 나귀처럼 부르짖으며 가시나무 아래 모여 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('13566', '18', '30', '8', '그들은 본래 미련한 자의 자식이요 비천한 자의 자식으로서 고토에서 쫓겨난 자니라');
INSERT INTO `bible_verses_korean` VALUES ('13567', '18', '30', '9', '이제는 내가 그들의 노래가 되며 그들의 조롱거리가 되었고');
INSERT INTO `bible_verses_korean` VALUES ('13568', '18', '30', '10', '그들은 나를 미워하여 멀리하고 내 얼굴에 침 뱉기를 주저하지 아니하나니');
INSERT INTO `bible_verses_korean` VALUES ('13569', '18', '30', '11', '이는 하나님이 내 줄을 늘어지게 하시고 나를 곤고케 하시매 무리가 내 앞에서 굴레를 벗었음이니라');
INSERT INTO `bible_verses_korean` VALUES ('13570', '18', '30', '12', '그 낮은 무리가 내 우편에서 일어나 내 발을 밀뜨리고 나를 대적하여 멸망시킬 길을 쌓으며');
INSERT INTO `bible_verses_korean` VALUES ('13571', '18', '30', '13', '도울 자 없는 그들이 내 길을 헐고 내 재앙을 재촉하는구나');
INSERT INTO `bible_verses_korean` VALUES ('13572', '18', '30', '14', '성을 크게 파괴하고 그 파괴한 가운데로 몰려 들어 오는것 같이 그들이 내게로 달려드니');
INSERT INTO `bible_verses_korean` VALUES ('13573', '18', '30', '15', '놀람이 내게 임하는구나 그들이 내 영광을 바람 같이 모니 내 복록이 구름 같이 지나갔구나');
INSERT INTO `bible_verses_korean` VALUES ('13574', '18', '30', '16', '이제는 내 마음이 내 속에서 녹으니 환난날이 나를 잡음이라');
INSERT INTO `bible_verses_korean` VALUES ('13575', '18', '30', '17', '밤이 되면 내 뼈가 쑤시니 나의 몸에 아픔이 쉬지 아니하는구나');
INSERT INTO `bible_verses_korean` VALUES ('13576', '18', '30', '18', '하나님의 큰 능력으로 하여 옷이 추하여져서 옷깃처럼 내몸에 붙었구나');
INSERT INTO `bible_verses_korean` VALUES ('13577', '18', '30', '19', '하나님이 나를 진흙 가운데 던지셨고 나로 티끌과 재같게 하셨구나');
INSERT INTO `bible_verses_korean` VALUES ('13578', '18', '30', '20', '내가 주께 부르짖으오나 주께서 대답지 아니하시오며 내가 섰사오나 주께서 굽어보시기만 하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('13579', '18', '30', '21', '주께서 돌이켜 내게 잔혹히 하시고 완력으로 나를 핍박하시오며');
INSERT INTO `bible_verses_korean` VALUES ('13580', '18', '30', '22', '나를 바람 위에 들어 얹어 불려가게 하시며 대풍 중에 소멸케 하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('13581', '18', '30', '23', '내가 아나이다 주께서 나를 죽게 하사 모든 생물을 위하여 정한 집으로 끌어 가시리이다');
INSERT INTO `bible_verses_korean` VALUES ('13582', '18', '30', '24', '그러나 사람이 넘어질 때에 어찌 손을 펴지 아니하며 재앙을 당할때에 어찌 도움을 부르짖지 아니하겠는가');
INSERT INTO `bible_verses_korean` VALUES ('13583', '18', '30', '25', '고생의 날 보내는 자를 위하여 내가 울지 아니하였는가 빈궁한 자를 위하여 내 마음에 근심하지 아니하였는가');
INSERT INTO `bible_verses_korean` VALUES ('13584', '18', '30', '26', '내가 복을 바랐더니 화가 왔고 광명을 기다렸더니 흑암이 왔구나');
INSERT INTO `bible_verses_korean` VALUES ('13585', '18', '30', '27', '내 마음이 어지러워서 쉬지 못하는구나 환난 날이 내게 임하였구나');
INSERT INTO `bible_verses_korean` VALUES ('13586', '18', '30', '28', '나는 햇볕에 쬐지 않고 검어진 살을 가지고 걸으며 공회 중에 서서 도움을 부르짖고 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('13587', '18', '30', '29', '나는 이리의 형제요 타조의 벗이로구나');
INSERT INTO `bible_verses_korean` VALUES ('13588', '18', '30', '30', '내 가죽은 검어져서 떨어졌고 내 뼈는 열기로 하여 탔구나');
INSERT INTO `bible_verses_korean` VALUES ('13589', '18', '30', '31', '내 수금은 애곡성이 되고 내 피리는 애통성이 되었구나');
INSERT INTO `bible_verses_korean` VALUES ('13590', '18', '31', '1', '내가 내 눈과 언약을 세웠나니 어찌 처녀에게 주목하랴');
INSERT INTO `bible_verses_korean` VALUES ('13591', '18', '31', '2', '그리하면 위에 계신 하나님의 내리시는 분깃이 무엇이겠으며 높은 곳에서 전능자의 주시는 산업이 무엇이겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13592', '18', '31', '3', '불의자에게는 환난이 아니겠느냐 ? 행악자에게는 재앙이 아니겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13593', '18', '31', '4', '그가 내 길을 감찰하지 아니하시느냐 ? 내 걸음을 다 세지 아니하시느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13594', '18', '31', '5', '언제 나의 행위가 허탄하였으며 내 발이 궤휼에 빨랐던가');
INSERT INTO `bible_verses_korean` VALUES ('13595', '18', '31', '6', '그리하였으면 내가 공평한 저울에 달려서 하나님이 나의 정직함을 아시게 되기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('13596', '18', '31', '7', '언제 내 걸음이 길에서 떠났던가, 내 마음이 내 눈을 따라갔던가, 내 손에 더러운 것이 묻었던가,');
INSERT INTO `bible_verses_korean` VALUES ('13597', '18', '31', '8', '그리하였으면 나의 심은 것을 타인이 먹으며 나의 소산이 뿌리까지 뽑히는 것이 마땅하니라');
INSERT INTO `bible_verses_korean` VALUES ('13598', '18', '31', '9', '언제 내 마음이 여인에게 유혹되어 이웃의 문을 엿보아 기다렸던가');
INSERT INTO `bible_verses_korean` VALUES ('13599', '18', '31', '10', '그리하였으면 내 처가 타인의 매를 돌리며 타인이 더불어 동침하는 것이 마땅하니라');
INSERT INTO `bible_verses_korean` VALUES ('13600', '18', '31', '11', '이는 중죄라 재판장에게 벌받을 악이요');
INSERT INTO `bible_verses_korean` VALUES ('13601', '18', '31', '12', '멸망하도록 사르는 불이라 나의 모든 소산을 뿌리까지 없이할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('13602', '18', '31', '13', '남종이나 여종이 나로 더불어 쟁변할 때에 내가 언제 그의 사정을 멸시하였던가');
INSERT INTO `bible_verses_korean` VALUES ('13603', '18', '31', '14', '그리하였으면 하나님이 일어나실 때에는 내가 어떻게 하겠느냐 ? 하나님이 국문하실 때에는 내가 무엇이라 대답하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13604', '18', '31', '15', '나를 태 속에 만드신 자가 그도 만들지 아니하셨느냐 ? 우리를 뱃속에 지으신 자가 하나가 아니시냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13605', '18', '31', '16', '내가 언제 가난한 자의 소원을 막았던가 과부의 눈으로 실망케 하였던가');
INSERT INTO `bible_verses_korean` VALUES ('13606', '18', '31', '17', '나만 홀로 식물을 먹고 고아에게 먹이지 아니하였던가');
INSERT INTO `bible_verses_korean` VALUES ('13607', '18', '31', '18', '실상은 내가 젊었을 때부터 고아를 기르기를 그의 아비처럼 하였으며 내가 모태에서 나온 후로 과부를 인도하였었노라');
INSERT INTO `bible_verses_korean` VALUES ('13608', '18', '31', '19', '내가 언제 사람이 의복이 없이 죽게 된 것이나 빈궁한 자가 덮을 것이 없는 것을 보고도');
INSERT INTO `bible_verses_korean` VALUES ('13609', '18', '31', '20', '나의 양털로 그 몸을 더웁게 입혀서 그로 나를 위하여 복을 빌게 하지 아니하였던가');
INSERT INTO `bible_verses_korean` VALUES ('13610', '18', '31', '21', '나를 도와 주는 자가 성문에 있음을 보고 내가 손을 들어 고아를 쳤던가');
INSERT INTO `bible_verses_korean` VALUES ('13611', '18', '31', '22', '그리하였으면 내 어깨가 어깨뼈에서 떨어지고 내 팔 뼈가 부러짐이 마땅하니라');
INSERT INTO `bible_verses_korean` VALUES ('13612', '18', '31', '23', '나는 하나님의 재앙을 심히 두려워하고 그 위엄을 인하여 아무 것도 할 수 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('13613', '18', '31', '24', '내가 언제 금으로 내 소망을 삼고 정금더러 너는 내 의뢰하는 바라 하였던가');
INSERT INTO `bible_verses_korean` VALUES ('13614', '18', '31', '25', '언제 재물의 풍부함과 손으로 얻은 것이 많음으로 기뻐하였던가');
INSERT INTO `bible_verses_korean` VALUES ('13615', '18', '31', '26', '언제 태양의 빛남과 달의 명랑하게 운행되는 것을 보고');
INSERT INTO `bible_verses_korean` VALUES ('13616', '18', '31', '27', '내 마음이 가만히 유혹되어 손에 입맞추었던가');
INSERT INTO `bible_verses_korean` VALUES ('13617', '18', '31', '28', '이 역시 재판장에게 벌 받을 죄악이니 내가 그리하였으면 위에 계신 하나님을 배반한 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('13618', '18', '31', '29', '내가 언제 나를 미워하는 자의 멸망을 기뻐하였으며 그의 재앙 만남을 인하여 기운을 뽐내었던가');
INSERT INTO `bible_verses_korean` VALUES ('13619', '18', '31', '30', '실상은 내가 그의 죽기를 구하는 말로 저주하여 내 입으로 범죄케 아니하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('13620', '18', '31', '31', '내 장막 사람의 말이 주인의 고기에 배부르지 않은 자가 어디 있느뇨 하지 아니하였었는가');
INSERT INTO `bible_verses_korean` VALUES ('13621', '18', '31', '32', '나그네로 거리에서 자게 하지 아니하고 내가 행인에게 내 문을 열어 주었었노라');
INSERT INTO `bible_verses_korean` VALUES ('13622', '18', '31', '33', '내가 언제 큰 무리를 두려워하며 족속의 멸시를 무서워함으로 잠잠하고 문에 나가지 아니하여 타인처럼 내 죄악을 품에 숨겨 허물을 가리었었던가');
INSERT INTO `bible_verses_korean` VALUES ('13623', '18', '31', '34', '(33절과 같음)');
INSERT INTO `bible_verses_korean` VALUES ('13624', '18', '31', '35', '누구든지 나의 변백을 들을지니라 나의 서명이 여기 있으니 전능자가 내게 대답하시기를 원하노라 내 대적의 기록한 소송장이 내게 있으면');
INSERT INTO `bible_verses_korean` VALUES ('13625', '18', '31', '36', '내가 어깨에 메기도 하고 면류관처럼 머리에 쓰기도 하며');
INSERT INTO `bible_verses_korean` VALUES ('13626', '18', '31', '37', '내 걸음의 수효를 그에게 고하고 왕족처럼 그를 가까이 하였으리라');
INSERT INTO `bible_verses_korean` VALUES ('13627', '18', '31', '38', '언제 내 토지가 부르짖어 나를 책망하며 그 이랑이 일시에 울었던가');
INSERT INTO `bible_verses_korean` VALUES ('13628', '18', '31', '39', '언제 내가 값을 내지 않고 그 소산물을 먹고 그 소유주로 생명을 잃게 하였던가');
INSERT INTO `bible_verses_korean` VALUES ('13629', '18', '31', '40', '그리하였으면 말 대신에 찔레가 나고 보리 대신에 잡풀이 나는 것이 마땅하니라 하고 욥의 말이 그치니라');
INSERT INTO `bible_verses_korean` VALUES ('13630', '18', '32', '1', '욥이 스스로 의롭게 여기므로 그 세 사람의 대답이 그치매');
INSERT INTO `bible_verses_korean` VALUES ('13631', '18', '32', '2', '람 족속 부스 사람 바라겔의 아들 엘리후가 노를 발하니 그가 욥에게 노를 발함은 욥이 하나님보다 자기가 의롭다 함이요');
INSERT INTO `bible_verses_korean` VALUES ('13632', '18', '32', '3', '또 세 친구에게 노를 발함은 그들이 능히 대답지는 못하여도 욥을 정죄함이라');
INSERT INTO `bible_verses_korean` VALUES ('13633', '18', '32', '4', '엘리후가 그들의 나이 자기보다 많으므로 욥에게 말하기를 참고있다가');
INSERT INTO `bible_verses_korean` VALUES ('13634', '18', '32', '5', '세 사람의 입에 대답이 없음을 보고 노를 발하니라');
INSERT INTO `bible_verses_korean` VALUES ('13635', '18', '32', '6', '부스 사람 바라겔의 아들 엘리후가 발언하여 가로되 나는 연소하고 당신들은 연로하므로 참고 나의 의견을 감히 진술치 못하였노라');
INSERT INTO `bible_verses_korean` VALUES ('13636', '18', '32', '7', '내가 말하기를 날이 많은 자가 말을 낼 것이요 해가 오랜 자가 지혜를 가르칠 것이라 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('13637', '18', '32', '8', '사람의 속에는 심령이 있고 전능자의 기운이 사람에게 총명을 주시나니');
INSERT INTO `bible_verses_korean` VALUES ('13638', '18', '32', '9', '대인이라고 지혜로운 것이 아니요 노인이라고 공의를 깨닫는 것이 아니라');
INSERT INTO `bible_verses_korean` VALUES ('13639', '18', '32', '10', '그러므로 내가 말하노니 내 말을 들으라 나도 내 의견을 보이리라');
INSERT INTO `bible_verses_korean` VALUES ('13640', '18', '32', '11', '내가 당신들의 말을 기다렸고 당신들이 할 말을 합당하도록 하여 보는 동안에 그 변론에 내 귀를 기울였더니');
INSERT INTO `bible_verses_korean` VALUES ('13641', '18', '32', '12', '자세히 들은즉 당신들 가운데 욥을 꺾어 그 말을 대답하는 자가 없도다');
INSERT INTO `bible_verses_korean` VALUES ('13642', '18', '32', '13', '당신들이 혹시라도 말하기를 우리가 지혜를 깨달았었구나 그를 이길 자는 하나님이시요 사람이 아니라 하지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('13643', '18', '32', '14', '그가 내게 말을 내지 아니하였으니 나도 당신들의 말처럼 그에게 대답지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('13644', '18', '32', '15', '그들이 놀라서 다시 대답하지 못하니 할 말이 없음이로구나');
INSERT INTO `bible_verses_korean` VALUES ('13645', '18', '32', '16', '그들이 말이 없이 가만히 서서 다시 대답지 아니한즉 내가 어찌 더 기다리랴');
INSERT INTO `bible_verses_korean` VALUES ('13646', '18', '32', '17', '나도 내 본분대로 대답하고 나도 내 의향을 보이리니');
INSERT INTO `bible_verses_korean` VALUES ('13647', '18', '32', '18', '내게 말이 가득하고 내 심령이 나를 강박함이니라');
INSERT INTO `bible_verses_korean` VALUES ('13648', '18', '32', '19', '보라 내 가슴은 봉한 포도주 같고 새 가죽 부대가 터지게 됨 같구나');
INSERT INTO `bible_verses_korean` VALUES ('13649', '18', '32', '20', '내가 말을 발하여야 시원할 것이라 내 입을 열어 대답하리라');
INSERT INTO `bible_verses_korean` VALUES ('13650', '18', '32', '21', '나는 결코 사람의 낯을 보지 아니하며 사람에게 아첨하지 아니하나니');
INSERT INTO `bible_verses_korean` VALUES ('13651', '18', '32', '22', '이는 아첨할 줄을 알지 못함이라 만일 그리하면 나를 지으신 자가 속히 나를 취하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('13652', '18', '33', '1', '그런즉 욥이여 ! 내 말을 들으며 나의 모든 말에 귀를 기울이기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('13653', '18', '33', '2', '내가 입을 여니 내 혀가 입에서 동하는구나');
INSERT INTO `bible_verses_korean` VALUES ('13654', '18', '33', '3', '내 말이 내 마음의 정직함을 나타내고 내 입술이 아는 바를 진실히 말하리라');
INSERT INTO `bible_verses_korean` VALUES ('13655', '18', '33', '4', '하나님의 신이 나를 지으셨고 전능자의 기운이 나를 살리시느니라');
INSERT INTO `bible_verses_korean` VALUES ('13656', '18', '33', '5', '네가 할 수 있거든 일어서서 내게 대답하고 내 앞에 진술하라');
INSERT INTO `bible_verses_korean` VALUES ('13657', '18', '33', '6', '나와 네가 하나님 앞에서 일반이니 나도 흙으로 지으심을 입었은즉');
INSERT INTO `bible_verses_korean` VALUES ('13658', '18', '33', '7', '내 위엄으로는 너를 두렵게 하지 못하고 내 권세로는 너를 누르지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('13659', '18', '33', '8', '네가 실로 나의 듣는데 말하였고 나는 네 말소리를 들었느니라 이르기를');
INSERT INTO `bible_verses_korean` VALUES ('13660', '18', '33', '9', '나는 깨끗하여 죄가 없고 허물이 없으며 불의도 없거늘');
INSERT INTO `bible_verses_korean` VALUES ('13661', '18', '33', '10', '하나님이 나를 칠 틈을 찾으시며 나를 대적으로 여기사');
INSERT INTO `bible_verses_korean` VALUES ('13662', '18', '33', '11', '내 발을 착고에 채우시고 나의 모든 길을 감시하신다 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('13663', '18', '33', '12', '내가 네게 대답하리라 이 말에 네가 의롭지 못하니 하나님은 사람보다 크심이니라');
INSERT INTO `bible_verses_korean` VALUES ('13664', '18', '33', '13', '하나님은 모든 행하시는 것을 스스로 진술치 아니하시나니 네가 하나님과 변쟁함은 어찜이뇨');
INSERT INTO `bible_verses_korean` VALUES ('13665', '18', '33', '14', '사람은 무관히 여겨도 하나님은 한번 말씀하시고 다시 말씀하시되');
INSERT INTO `bible_verses_korean` VALUES ('13666', '18', '33', '15', '사람이 침상에서 졸며 깊이 잠들 때에나 꿈에나 밤의 이상 중에');
INSERT INTO `bible_verses_korean` VALUES ('13667', '18', '33', '16', '사람의 귀를 여시고 인치듯 교훈하시나니');
INSERT INTO `bible_verses_korean` VALUES ('13668', '18', '33', '17', '이는 사람으로 그 꾀를 버리게 하려 하심이며 사람에게 교만을 막으려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('13669', '18', '33', '18', '그는 사람의 혼으로 구덩이에 빠지지 않게 하시며 그 생명으로 칼에 멸망치 않게 하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('13670', '18', '33', '19', '혹시는 사람이 병상의 고통과 뼈가 늘 쑤심의 징계를 받나니');
INSERT INTO `bible_verses_korean` VALUES ('13671', '18', '33', '20', '그의 마음은 식물을 싫어하고 그의 혼은 별미를 싫어하며');
INSERT INTO `bible_verses_korean` VALUES ('13672', '18', '33', '21', '그의 살은 파리하여 보이지 아니하고 보이지 않던 뼈가 드러나서');
INSERT INTO `bible_verses_korean` VALUES ('13673', '18', '33', '22', '그의 혼이 구덩이에, 그의 생명이 멸하는 자에게 가까와지느니라');
INSERT INTO `bible_verses_korean` VALUES ('13674', '18', '33', '23', '그럴 때에 만일 일천 천사 가운데 하나가 그 사람의 해석자로 함께 있어서 그 정당히 행할 것을 보일진대');
INSERT INTO `bible_verses_korean` VALUES ('13675', '18', '33', '24', '하나님이 그 사람을 긍휼히 여기사 이르시기를 그를 건져서 구덩이에 내려가지 않게 하라 내가 대속물을 얻었다 하시리라');
INSERT INTO `bible_verses_korean` VALUES ('13676', '18', '33', '25', '그런즉 그 살이 어린 아이보다 연하여져서 소년 때를 회복할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('13677', '18', '33', '26', '그는 하나님께 기도하므로 하나님이 은혜를 베푸사 그로 자기의 얼굴을 즐거이 보게 하시고 사람에게 그 의를 회복시키시느니라');
INSERT INTO `bible_verses_korean` VALUES ('13678', '18', '33', '27', '그가 사람 앞에서 노래하여 이르기를 내가 전에 범죄하여 시비를 바꾸었으나 내게 무익하였었구나');
INSERT INTO `bible_verses_korean` VALUES ('13679', '18', '33', '28', '하나님이 내 영혼을 건지사 구덩이에 내려가지 않게 하셨으니 내 생명이 빛을 보겠구나 하리라');
INSERT INTO `bible_verses_korean` VALUES ('13680', '18', '33', '29', '하나님이 사람에게 이 모든 일을 재삼 행하심은');
INSERT INTO `bible_verses_korean` VALUES ('13681', '18', '33', '30', '그 영혼을 구덩이에서 끌어 돌이키고 생명의 빛으로 그에게 비취려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('13682', '18', '33', '31', '욥이여 ! 귀를 기울여 내게 들으라 잠잠하라 내가 말하리라');
INSERT INTO `bible_verses_korean` VALUES ('13683', '18', '33', '32', '만일 할 말이 있거든 대답하라 내가 너를 의롭게 하려 하노니 말하라');
INSERT INTO `bible_verses_korean` VALUES ('13684', '18', '33', '33', '만일 없으면 내 말을 들으라 잠잠하라 내가 지혜로 너를 가르치리라');
INSERT INTO `bible_verses_korean` VALUES ('13685', '18', '34', '1', '엘리후가 말을 이어 가로되');
INSERT INTO `bible_verses_korean` VALUES ('13686', '18', '34', '2', '지혜 있는 자들아 ! 내 말을 들으며 지식 있는 자들아 ! 내게 귀를 기울이라');
INSERT INTO `bible_verses_korean` VALUES ('13687', '18', '34', '3', '입이 식물의 맛을 변별함 같이 귀가 말을 분별하나니');
INSERT INTO `bible_verses_korean` VALUES ('13688', '18', '34', '4', '우리가 스스로 옳은 것은 택하고 무엇이 선한가 우리끼리 알아보자');
INSERT INTO `bible_verses_korean` VALUES ('13689', '18', '34', '5', '욥이 말하기를 내가 의로우나 하나님이 내 의를 제하셨고');
INSERT INTO `bible_verses_korean` VALUES ('13690', '18', '34', '6', '내가 정직하나 거짓말장이가 되었고 나는 허물이 없으나 내 상처가 낫지 못하게 되었노라 하니');
INSERT INTO `bible_verses_korean` VALUES ('13691', '18', '34', '7', '어느 사람이 욥과 같으랴 욥이 훼방하기를 물마시듯 하며');
INSERT INTO `bible_verses_korean` VALUES ('13692', '18', '34', '8', '악한 일을 하는 자들과 사귀며 악인과 함께 다니면서');
INSERT INTO `bible_verses_korean` VALUES ('13693', '18', '34', '9', '이르기를 사람이 하나님을 기뻐하나 무익하다 하는구나');
INSERT INTO `bible_verses_korean` VALUES ('13694', '18', '34', '10', '그러므로 너희 총명한 자들아 내 말을 들으라 하나님은 단정코 악을 행치 아니하시며 전능자는 단정코 불의를 행치 아니하시고');
INSERT INTO `bible_verses_korean` VALUES ('13695', '18', '34', '11', '사람의 일을 따라 보응하사 각각 그 행위대로 얻게 하시나니');
INSERT INTO `bible_verses_korean` VALUES ('13696', '18', '34', '12', '진실로 하나님은 악을 행치 아니하시며 전능자는 공의를 굽히지 아니하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('13697', '18', '34', '13', '누가 땅을 그에게 맡겼느냐 누가 온 세계를 정하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('13698', '18', '34', '14', '그가 만일 자기만 생각하시고 그 신과 기운을 거두실진대');
INSERT INTO `bible_verses_korean` VALUES ('13699', '18', '34', '15', '모든 혈기 있는 자가 일체로 망하고 사람도 진토로 돌아가리라');
INSERT INTO `bible_verses_korean` VALUES ('13700', '18', '34', '16', '만일 총명이 있거든 이것을 들으며 내 말소리에 귀를 기울이라');
INSERT INTO `bible_verses_korean` VALUES ('13701', '18', '34', '17', '공의를 미워하는 자시면 어찌 치리하시겠느냐 의롭고 전능하신 자를 네가 정죄하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('13702', '18', '34', '18', '그는 왕에게라도 비루하다 하시며 귀인들에게라도 악하다 하시며');
INSERT INTO `bible_verses_korean` VALUES ('13703', '18', '34', '19', '왕족을 외모로 취치 아니하시며 부자를 가난한 자보다 더 생각하지 아니하시나니 이는 그들이 다 그의 손으로 지으신 바가 됨이 니라');
INSERT INTO `bible_verses_korean` VALUES ('13704', '18', '34', '20', '그들은 밤중 순식간에 죽나니 백성은 떨며 없어지고 세력있는 자도 사람의 손을 대지 않고 제함을 당하느니라');
INSERT INTO `bible_verses_korean` VALUES ('13705', '18', '34', '21', '하나님은 사람의 길을 주목하시며 사람의 모든 걸음을 감찰하시나니');
INSERT INTO `bible_verses_korean` VALUES ('13706', '18', '34', '22', '악을 행한 자는 숨을 만한 흑암이나 어두운 그늘이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('13707', '18', '34', '23', '하나님은 사람을 심판하시기에 오래 생각하실 것이 없으시니');
INSERT INTO `bible_verses_korean` VALUES ('13708', '18', '34', '24', '세력 있는 자를 조사할 것 없이 꺾으시고 다른 사람을 세워 그를 대신하게 하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('13709', '18', '34', '25', '이와 같이 그들의 행위를 아시고 그들을 밤 사이에 엎으신즉 멸망하나니');
INSERT INTO `bible_verses_korean` VALUES ('13710', '18', '34', '26', '그들을 악한 자로 여겨 사람의 목전에서 치심은');
INSERT INTO `bible_verses_korean` VALUES ('13711', '18', '34', '27', '그들이 그를 떠나고 그의 모든 길을 무관히 여김이라');
INSERT INTO `bible_verses_korean` VALUES ('13712', '18', '34', '28', '그들이 이와 같이 하여 가난한 자의 부르짖음이 그에게 상달케하며 환난 받는 자의 부르짖음이 그에게 들리게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('13713', '18', '34', '29', '주께서 사람에게 평강을 주실 때에 누가 감히 잘못하신다 하겠느냐 주께서 자기 얼굴을 가리우실 때에 누가 감히 뵈올 수 있으랴 나라에게나 사람에게나 일반이시니');
INSERT INTO `bible_verses_korean` VALUES ('13714', '18', '34', '30', '이는 사특한 자로 권세를 잡아 백성을 함해하지 못하게 하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('13715', '18', '34', '31', '누가 하나님께 아뢰기를 내가 징계를 받았사오니 다시는 범죄치 아니하겠나이다');
INSERT INTO `bible_verses_korean` VALUES ('13716', '18', '34', '32', '나의 깨닫지 못하는 것을 내게 가르치소서 내가 악을 행하였으면 다시는 아니하겠나이다 한 자가 있느냐');
INSERT INTO `bible_verses_korean` VALUES ('13717', '18', '34', '33', '하나님이 네 뜻대로 갚으셔야 하겠다고 네가 그것을 싫어하느냐 그러면 네가 스스로 택할 것이요 내가 할 것이 아니니 너는 아는대로 말하라');
INSERT INTO `bible_verses_korean` VALUES ('13718', '18', '34', '34', '총명한 자와 내 말을 듣는 모든 지혜 있는 자가 필연 내게 이르기를');
INSERT INTO `bible_verses_korean` VALUES ('13719', '18', '34', '35', '욥이 무식하게 말하니 그 말이 지혜 없다 하리라');
INSERT INTO `bible_verses_korean` VALUES ('13720', '18', '34', '36', '욥이 끝까지 시험받기를 내가 원하노니 이는 그 대답이 악인과 같음이라');
INSERT INTO `bible_verses_korean` VALUES ('13721', '18', '34', '37', '그가 그 죄 위에 패역을 더하며 우리 중에서 손뼉을 치며 하나님을 거역하는 말을 많이 하는구나');
INSERT INTO `bible_verses_korean` VALUES ('13722', '18', '35', '1', '엘리후가 말을 이어 가로되');
INSERT INTO `bible_verses_korean` VALUES ('13723', '18', '35', '2', '네가 이것을 합리하게 여기느냐 네 생각에 네가 하나님보다 의롭다 하여');
INSERT INTO `bible_verses_korean` VALUES ('13724', '18', '35', '3', '이르기를 유익이 무엇인고 범죄한 것보다 내게 이익이 무엇인고 하는구나');
INSERT INTO `bible_verses_korean` VALUES ('13725', '18', '35', '4', '내가 너와 및 너와 함께 있는 네 동무들에게 대답하리라');
INSERT INTO `bible_verses_korean` VALUES ('13726', '18', '35', '5', '너는 하늘을 우러러 보라 ! 네 위의 높은 궁창을 바라보라');
INSERT INTO `bible_verses_korean` VALUES ('13727', '18', '35', '6', '네가 범죄한들 하나님께 무슨 영향이 있겠으며 네 죄악이 관영한들 하나님께 무슨 관계가 있겠으며');
INSERT INTO `bible_verses_korean` VALUES ('13728', '18', '35', '7', '네가 의로운들 하나님께 무엇을 드리겠으며 그가 네 손에서 무엇을 받으시겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('13729', '18', '35', '8', '네 악은 너와 같은 사람이나 해할 따름이요 네 의는 인생이나 유익하게 할 뿐이니라');
INSERT INTO `bible_verses_korean` VALUES ('13730', '18', '35', '9', '사람은 학대가 많으므로 부르짖으며 세력 있는 자의 팔에 눌리므로 도움을 부르짖으나');
INSERT INTO `bible_verses_korean` VALUES ('13731', '18', '35', '10', '나를 지으신 하나님 곧 사람으로 밤중에 노래하게 하시며 우리를 교육하시기를 땅의 짐승에게 하심보다 더하게 하시며 우리에게 지혜 주시기를 공중의 새에게 주심보다 더하시는 이가 어디 계신가 말하는 자가 한 사람도 없구나');
INSERT INTO `bible_verses_korean` VALUES ('13732', '18', '35', '11', '(10절과 같음)');
INSERT INTO `bible_verses_korean` VALUES ('13733', '18', '35', '12', '그들이 악인의 교만을 인하여 거기서 부르짖으나 응락하는 자가 없음은');
INSERT INTO `bible_verses_korean` VALUES ('13734', '18', '35', '13', '헛된 부르짖음은 하나님이 결코 듣지 아니하시며 전능자가 돌아보지 아니하심이라');
INSERT INTO `bible_verses_korean` VALUES ('13735', '18', '35', '14', '하물며 말하기를 하나님은 뵈올 수 없고 일의 시비는 그 앞에 있으니 나는 그를 기다릴 뿐이라 하는 너랴');
INSERT INTO `bible_verses_korean` VALUES ('13736', '18', '35', '15', '하나님이 진노하심으로 벌을 주지 아니하셨고 횡포를 심히 살피지 아니하셨으므로');
INSERT INTO `bible_verses_korean` VALUES ('13737', '18', '35', '16', '이제 너 욥이 헛되이 입을 열어 지식 없는 말을 많이 하는구나 [ (Job 35:17) 나를 잠간 용납하라 내가 네게 보이리니 이는 내가 하나님을 위하여 오히려 할 말이 있음이라 ] [ (Job 35:18) 내가 먼 데서 지식을 취하고 나를 지으신 자에게 의를 돌려 보내리라 ] [ (Job 35:19) 진실로 내 말이 거짓이 아니라 지식이 구비한 자가 너와 함께 있느니라 ] [ (Job 35:20) 하나님은 전능하시나 아무도 멸시치 아니하시며 그 지능이 무궁하사 ] [ (Job 35:21) 악인을 살려 두지 않으시며 고난 받는 자를 위하여 신원하시며 ] [ (Job 35:22) 그 눈을 의인에게서 돌이키지 아니하시고 그를 왕과 함께 영원히 위에 앉히사 존귀하게 하시며 ] [ (Job 35:23) 혹시 그들이 누설에 매이거나 환난의 줄에 얽혔으면 ] [ (Job 35:24) 그들의 소행과 허물을 보이사 그 교만한 행위를 알게 하시고 ] [ (Job 35:25) 그들의 귀를 열어 교훈을 듣게 하시며 명하여 죄악에서 돌아오게 하시나니 ] [ (Job 35:26) 만일 그들이 청종하여 섬기면 형통히 날을 보내며 즐거이 해를 지낼 것이요 ] [ (Job 35:27) 만일 그들이 청종치 아니하면 칼에 망하며 지식 없이 죽을 것이니라 ] [ (Job 35:28) 마음이 사곡한 자들은 분노를 쌓으며 하나님께 속박을 받을지라도 도우심을 구하지 아니하나니 ] [ (Job 35:29) 그들은 젊어서 죽으며 그 생명이 남창과 함께 망하려니와 ] [ (Job 35:30) 하나님은 곤고한 자를 그 곤고할 즈음에 구원하시며 학대 당할 즈음에 그 귀를 여시나니 ] [ (Job 35:31) 그러므로 하나님이 너를 곤고함에서 이끌어 내사 좁지 않고 넓은 곳으로 옮기려 하셨은즉 무릇 네 상에 차린 것은 살진 것이 되 었으리라 ] [ (Job 35:32) 이제는 악인의 받을 벌이 네게 가득하였고 심판과 공의가 너를 잡았나니 ] [ (Job 35:33) 너는 분격함을 인하여 징책을 대적하지 말라 대속함을 얻을 일이 큰즉 스스로 그릇되게 말지니라 ] [ (Job 35:34) 너의 부르짖음이나 너의 세력이 어찌 능히 너의 곤고한 가운데서 너로 유익하게 하겠느냐 ] [ (Job 35:35) 너는 밤 곧 인생이 자기 곳에서 제함을 받는 때를 사모하지 말것이니라 ] [ (Job 35:36) 삼가 악으로 치우치지 말라 ! 네가 환난보다 이것을 택하였느니라 ] [ (Job 35:37) 하나님은 그 권능으로 큰 일을 행하시나니 누가 그 같이 교훈을 베풀겠느냐 ] [ (Job 35:38) 누가 그를 위하여 그의 길을 정하였느냐 누가 말하기를 주께서 불의를 행하셨나이다 할 수 있으랴 ] [ (Job 35:39) 너는 하나님의 하신 일 찬송하기를 잊지 말지니라 ! 인생이 그 일을 노래하였느니라 ] [ (Job 35:40) 그 일을 모든 사람이 우러러 보나니 먼데서도 보느니라 ] [ (Job 35:41) 하나님은 크시니 우리가 그를 알 수 없고 그 년수를 계산할 수 없느니라 ] [ (Job 35:42) 그가 물을 가늘게 이끌어 올리신즉 그것이 안개 되어 비를 이루고 ] [ (Job 35:43) 그것이 공중에서 내려 사람 위에 쏟아지느니라 ] [ (Job 35:44) 구름의 폐임과 그의 장막의 울리는 소리를 누가 능히 깨달으랴 ] [ (Job 35:45) 그가 번개 빛으로 자기의 사면에 두르시며 바다 밑도 가리우시며 ] [ (Job 35:46) 이런 것들로 만민을 징벌하시며 이런 것들로 식물을 풍비히 주시느니라 ] [ (Job 35:47) 그는 번개 빛으로 그 두 손을 싸시고 그것을 명하사 푯대를 맞추게 하시나니 ] [ (Job 35:48) 그 울리는 소리가 풍우를 표시하고 육축에게까지 그 올라 오는 것을 표시하느니라 ]');
INSERT INTO `bible_verses_korean` VALUES ('13738', '18', '36', '1', '이로 인하여 내 마음이 떨며 자기 처소에서 떠나느니라');
INSERT INTO `bible_verses_korean` VALUES ('13739', '18', '36', '2', '하나님의 음성 곧 그 입에서 나오는 소리를 들으라 들으라');
INSERT INTO `bible_verses_korean` VALUES ('13740', '18', '36', '3', '그 소리를 천하에 퍼치시며 번개 빛으로 땅끝까지 이르게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('13741', '18', '36', '4', '그 후에 음성을 발하시며 위엄의 울리는 음성을 내시고는 그 음성이 들릴 때에 번개 빛을 금치 아니하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('13742', '18', '36', '5', '하나님이 기이하게 음성을 울리시며 우리의 헤아릴 수 없는 큰 일을 행하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('13743', '18', '36', '6', '눈을 명하여 땅에 내리라 하시며 적은 비와 큰 비도 그 같이 내리게 하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('13744', '18', '36', '7', '그가 각 사람의 손을 봉하시나니 이는 그 지으신 모든 사람으로 그것을 알게 하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('13745', '18', '36', '8', '짐승들은 숨는 곳으로 들어가서 그 굴에 머물며');
INSERT INTO `bible_verses_korean` VALUES ('13746', '18', '36', '9', '남방 밀실에서는 광풍이 이르고 북방에서는 찬 기운이 이르며');
INSERT INTO `bible_verses_korean` VALUES ('13747', '18', '36', '10', '하나님의 부시는 기운에 얼음이 얼고 물의 넓이가 줄어지느니라');
INSERT INTO `bible_verses_korean` VALUES ('13748', '18', '36', '11', '그가 습기로 빽빽한 구름 위에 실으시고 번개 빛의 구름을 널리펴신즉');
INSERT INTO `bible_verses_korean` VALUES ('13749', '18', '36', '12', '구름이 인도하시는대로 두루 행하나니 이는 무릇 그의 명하시는 것을 세계상에 이루려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('13750', '18', '36', '13', '혹 징벌을 위하며, 혹 토지를 위하며, 혹 긍휼 베푸심을 위하여 구름으로 오게 하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('13751', '18', '36', '14', '욥이여 이것을 듣고 가만히 서서 하나님의 기묘하신 일을 궁구하라');
INSERT INTO `bible_verses_korean` VALUES ('13752', '18', '36', '15', '하나님이 어떻게 이런 것들에게 명령하셔서 그 구름의 번개 빛으로 번쩍 번쩍하게 하시는지 네가 아느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13753', '18', '36', '16', '구름의 평평하게 뜬 것과 지혜가 온전하신 자의 기묘한 일을 네가 아느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13754', '18', '36', '17', '남풍으로 하여 땅이 고요할 때에 네 의복이 따뜻한 까닭을 네가 아느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13755', '18', '36', '18', '네가 능히 그와 함께 하여 부은 거울 같은 견고한 궁창을 펼 수 있느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13756', '18', '36', '19', '우리가 그에게 할 말을 너는 우리에게 가르치라 우리는 어두워서 진술하지 못하겠노라');
INSERT INTO `bible_verses_korean` VALUES ('13757', '18', '36', '20', '내가 말하고 싶은 것을 어찌 그에게 고할 수 있으랴 어찌 삼키우기를 바랄 자가 있으랴');
INSERT INTO `bible_verses_korean` VALUES ('13758', '18', '36', '21', '사람이 어떤 때는 궁창의 광명을 볼 수 없어도 바람이 지나가면 맑아지느니라');
INSERT INTO `bible_verses_korean` VALUES ('13759', '18', '36', '22', '북방에서는 금 빛이 나오나니 하나님께는 두려운 위엄이 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('13760', '18', '36', '23', '전능자를 우리가 측량할 수 없나니 그는 권능이 지극히 크사 심판이나 무한한 공의를 굽히지 아니 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('13761', '18', '36', '24', '그러므로 사람들은 그를 경외하고 그는 마음에 지혜롭다 하는 자를 돌아보지 아니하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('13762', '18', '36', '25', '');
INSERT INTO `bible_verses_korean` VALUES ('13763', '18', '36', '26', '');
INSERT INTO `bible_verses_korean` VALUES ('13764', '18', '36', '27', '');
INSERT INTO `bible_verses_korean` VALUES ('13765', '18', '36', '28', '');
INSERT INTO `bible_verses_korean` VALUES ('13766', '18', '36', '29', '');
INSERT INTO `bible_verses_korean` VALUES ('13767', '18', '36', '30', '');
INSERT INTO `bible_verses_korean` VALUES ('13768', '18', '36', '31', '');
INSERT INTO `bible_verses_korean` VALUES ('13769', '18', '36', '32', '');
INSERT INTO `bible_verses_korean` VALUES ('13770', '18', '36', '33', '');
INSERT INTO `bible_verses_korean` VALUES ('13771', '18', '37', '1', '때에 여호와께서 폭풍 가운데로서 욥에게 말씀하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('13772', '18', '37', '2', '무지한 말로 이치를 어둡게 하는 자가 누구냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13773', '18', '37', '3', '너는 대장부처럼 허리를 묶고 내가 네게 묻는 것을 대답할지니라');
INSERT INTO `bible_verses_korean` VALUES ('13774', '18', '37', '4', '내가 땅의 기초를 놓을 때에 네가 어디 있었느냐 ? 네가 깨달아 알았거든 말할지니라');
INSERT INTO `bible_verses_korean` VALUES ('13775', '18', '37', '5', '누가 그 도량을 정하였었는지 누가 그 준승을 그 위에 띄웠었는지 네가 아느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13776', '18', '37', '6', '그 주초는 무엇 위에 세웠으며 그 모퉁이 돌은 누가 놓았었느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13777', '18', '37', '7', '그 때에 새벽 별들이 함께 노래하며 하나님의 아들들이 다 기쁘게 소리하였었느니라');
INSERT INTO `bible_verses_korean` VALUES ('13778', '18', '37', '8', '바닷물이 태에서 나옴 같이 넘쳐 흐를 때에 문으로 그것을 막은 자가 누구냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13779', '18', '37', '9', '그 때에 내가 구름으로 그 의복을 만들고 흑암으로 그 강보를 만들고');
INSERT INTO `bible_verses_korean` VALUES ('13780', '18', '37', '10', '계한을 정하여 문과 빗장을 베풀고');
INSERT INTO `bible_verses_korean` VALUES ('13781', '18', '37', '11', '이르기를 네가 여기까지 오고 넘어가지 못하리니 네 교만한 물결이 여기 그칠지니라 하였었노라');
INSERT INTO `bible_verses_korean` VALUES ('13782', '18', '37', '12', '네가 나던 날부터 아침을 명하였었느냐 ? 새벽으로 그 처소를 알게 하여');
INSERT INTO `bible_verses_korean` VALUES ('13783', '18', '37', '13', '그것으로 땅끝에 비취게 하고 악인을 그 가운데서 구축한 일이 있었느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13784', '18', '37', '14', '땅이 변화하여 진흙에 인친 것 같고 만물이 옷 같이 나타나되');
INSERT INTO `bible_verses_korean` VALUES ('13785', '18', '37', '15', '악인에게는 그 빛이 금한바 되고 그들의 높이 든 팔이 꺽이느니라');
INSERT INTO `bible_verses_korean` VALUES ('13786', '18', '37', '16', '네가 바다 근원에 들어갔었느냐 ? 깊은 물밑으로 걸어 다녔었느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13787', '18', '37', '17', '사망의 문이 네게 나타났었느냐 ? 사망의 그늘진 문을 네가 보았었느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13788', '18', '37', '18', '땅의 넓이를 네가 측량하였었느냐 ? 다 알거든 말할지니라');
INSERT INTO `bible_verses_korean` VALUES ('13789', '18', '37', '19', '광명의 처소는 어느 길로 가며 흑암의 처소는 어디냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13790', '18', '37', '20', '네가 능히 그 지경으로 인도할 수 있느냐 ? 그 집의 길을 아느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13791', '18', '37', '21', '네가 아마 알리라 네가 그 때에 났었나니 너의 년수가 많음이니라');
INSERT INTO `bible_verses_korean` VALUES ('13792', '18', '37', '22', '네가 눈 곳간에 들어갔었느냐 ? 우박 창고를 보았느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13793', '18', '37', '23', '내가 환난 때와 전쟁과 격투의 날을 위하여 이것을 저축하였노라');
INSERT INTO `bible_verses_korean` VALUES ('13794', '18', '37', '24', '광명이 어느 길로 말미암아 뻗치며 동풍이 어느 길로 말미암아 땅에 흩어지느냐 ? [ (Job 37:25) 누가 폭우를 위하여 길을 내었으며 우뢰의 번개 길을 내었으며 ] [ (Job 37:26) 사람 없는 땅에, 사람 없는 광야에 비를 내리고 ] [ (Job 37:27) 황무하고 공허한 토지를 축축하게 하고 연한 풀이 나게 하였느냐 ? ] [ (Job 37:28) 비가 아비가 있느냐 ? 이슬 방울은 누가 낳았느냐 ? ] [ (Job 37:29) 얼음은 뉘 태에서 났느냐 ? 공중의 서리는 누가 낳았느냐 ? ] [ (Job 37:30) 물이 돌 같이 굳어지고 해면이 어느니라 ] [ (Job 37:31) 네가 묘성을 매어 떨기 되게 하겠느냐 ? 삼성의 띠를 풀겠느냐 ? ] [ (Job 37:32) 네가 열두 궁성을 때를 따라 이끌어 내겠느냐 ? 북두성과 그 속한 별들을 인도하겠느냐 ? ] [ (Job 37:33) 네가 하늘의 법도를 아느냐 ? 하늘로 그 권능을 땅에 베풀게 하겠느냐 ? ] [ (Job 37:34) 네 소리를 구름에 올려 큰 물로 네게 덮이게 하겠느냐 ? ] [ (Job 37:35) 네가 번개를 보내어 가게 하되 그것으로 네게 우리가 여기 있나이다 하게 하겠느냐 ? ] [ (Job 37:36) 가슴 속의 지혜는 누가 준 것이냐 ? 마음 속의 총명은 누가 준 것이냐 ? ] [ (Job 37:37) 누가 지혜로 구름을 계수하겠느냐 ? 누가 하늘의 병을 쏟아 ] [ (Job 37:38) 티끌로 진흙을 이루며 흙덩이로 서로 붙게 하겠느냐 ? ] [ (Job 37:39) 네가 암사자를 위하여 식물을 사냥하겠느냐 ? 젊은 사자의 식량을 채우겠느냐 ? ] [ (Job 37:40) 그것들이 굴에 엎드리며 삼림에 누워서 기다리는 때에니라 ] [ (Job 37:41) 까마귀 새끼가 하나님을 향하여 부르짖으며 먹을 것이 없어서 오락가락 할 때에 그것을 위하여 먹을 것을 예비하는 자가 누구냐 ? ]');
INSERT INTO `bible_verses_korean` VALUES ('13795', '18', '38', '1', '산 염소가 새끼 치는 때를 네가 아느냐 ? 암사슴의 새끼 낳을 기한을 네가 알 수 있느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13796', '18', '38', '2', '그것이 몇 달만에 만삭되는지 아느냐 ? 그 낳을 때를 아느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13797', '18', '38', '3', '그것들은 몸을 구푸리고 새끼를 낳아 그 괴로움을 지내어 버리며');
INSERT INTO `bible_verses_korean` VALUES ('13798', '18', '38', '4', '그 새끼는 강하여져서 빈 들에서 길리우다가 나가고는 다시 돌아오지 아니하느니라');
INSERT INTO `bible_verses_korean` VALUES ('13799', '18', '38', '5', '누가 들나귀를 놓아 자유하게 하였느냐 ? 누가 빠른 나귀의 매인 것을 풀었느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13800', '18', '38', '6', '내가 들로 그 집을, 짠 땅으로 그 사는 처소를 삼았느니라');
INSERT INTO `bible_verses_korean` VALUES ('13801', '18', '38', '7', '들나귀는 성읍의 지꺼리는 것을 업신여기니 어거하는 자의 지르는 소리가 그것에게 들리지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('13802', '18', '38', '8', '초장이 된 산으로 두루 다니며 여러 가지 푸른 것을 찾느니라');
INSERT INTO `bible_verses_korean` VALUES ('13803', '18', '38', '9', '들소가 어찌 즐겨 네게 복종하며 네 외양간에 머물겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13804', '18', '38', '10', '네가 능히 줄로 들소를 매어 이랑을 갈게 하겠느냐 ? 그것이 어찌 골짜기에서 너를 따라 쓰레를 끌겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13805', '18', '38', '11', '그것의 힘이 많다고 네가 그것을 의지하겠느냐 ? 네 수고하는 일을 그것에게 맡기겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13806', '18', '38', '12', '그것이 네 곡식을 집으로 실어오며 네 타작 마당에 곡식 모으기를 그것에게 의탁하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13807', '18', '38', '13', '타조는 즐거이 그 날개를 친다마는 그 깃과 털이 인자를 베푸느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13808', '18', '38', '14', '그것이 알을 땅에 버려두어 모래에서 더워지게 하고');
INSERT INTO `bible_verses_korean` VALUES ('13809', '18', '38', '15', '발에 깨어질 것이나 들짐승에게 밟힐 것을 생각지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('13810', '18', '38', '16', '그 새끼에게 무정함이 제 새끼가 아닌 것처럼 하며 그 구로한 것이 헛되게 될지라도 괘념치 아니하나니');
INSERT INTO `bible_verses_korean` VALUES ('13811', '18', '38', '17', '이는 하나님 내가 지혜를 품부하지 아니하고 총명을 주지 아니함이니라');
INSERT INTO `bible_verses_korean` VALUES ('13812', '18', '38', '18', '그러나 그 몸을 떨쳐 뛰어갈 때에는 말과 그 탄 자를 경히 여기느니라');
INSERT INTO `bible_verses_korean` VALUES ('13813', '18', '38', '19', '말의 힘을 네가 주었느냐 그 목에 흩날리는 갈기를 네가 입혔느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13814', '18', '38', '20', '네가 그것으로 메뚜기처럼 뛰게 하였느냐 ? 그 위엄스러운 콧소리가 두려우니라');
INSERT INTO `bible_verses_korean` VALUES ('13815', '18', '38', '21', '그것이 골짜기에서 허위고 힘 있음을 기뻐하며 앞으로 나아가서 군사들을 맞되');
INSERT INTO `bible_verses_korean` VALUES ('13816', '18', '38', '22', '두려움을 비웃고 놀라지 아니하며 칼을 당할지라도 물러나지 아니하니');
INSERT INTO `bible_verses_korean` VALUES ('13817', '18', '38', '23', '그 위에서는 전동과 빛난 작은 창과 큰 창이 쟁쟁하며');
INSERT INTO `bible_verses_korean` VALUES ('13818', '18', '38', '24', '땅을 삼킬듯이 맹렬히 성내며 나팔 소리를 들으면 머물러 서지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('13819', '18', '38', '25', '나팔 소리 나는대로 소소히 울며 멀리서 싸움 냄새를 맡고 장관의 호령과 떠드는 소리를 듣느니라');
INSERT INTO `bible_verses_korean` VALUES ('13820', '18', '38', '26', '매가 떠올라서 날개를 펼쳐 남방으로 향하는 것이 어찌 네 지혜로 말미암음이냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13821', '18', '38', '27', '독수리가 공중에 떠서 높은 곳에 보금자리를 만드는 것이 어찌 네 명령을 의지함이냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13822', '18', '38', '28', '그것이 낭떠러지에 집을 지으며 뾰족한 바위 끝이나 험준한 데 거하며');
INSERT INTO `bible_verses_korean` VALUES ('13823', '18', '38', '29', '거기서 움킬만한 것을 살피나니 그 눈이 멀리 봄이며');
INSERT INTO `bible_verses_korean` VALUES ('13824', '18', '38', '30', '그 새끼들도 피를 빠나니 살륙 당한 자 있는 곳에는 그것도 거기 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('13825', '18', '38', '31', '');
INSERT INTO `bible_verses_korean` VALUES ('13826', '18', '38', '32', '');
INSERT INTO `bible_verses_korean` VALUES ('13827', '18', '38', '33', '');
INSERT INTO `bible_verses_korean` VALUES ('13828', '18', '38', '34', '');
INSERT INTO `bible_verses_korean` VALUES ('13829', '18', '38', '35', '');
INSERT INTO `bible_verses_korean` VALUES ('13830', '18', '38', '36', '');
INSERT INTO `bible_verses_korean` VALUES ('13831', '18', '38', '37', '');
INSERT INTO `bible_verses_korean` VALUES ('13832', '18', '38', '38', '');
INSERT INTO `bible_verses_korean` VALUES ('13833', '18', '38', '39', '');
INSERT INTO `bible_verses_korean` VALUES ('13834', '18', '38', '40', '');
INSERT INTO `bible_verses_korean` VALUES ('13835', '18', '38', '41', '');
INSERT INTO `bible_verses_korean` VALUES ('13836', '18', '39', '1', '여호와께서 또 욥에게 말씀하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('13837', '18', '39', '2', '변박하는 자가 전능자와 다투겠느냐 ? 하나님과 변론하는 자는 대답할지니라');
INSERT INTO `bible_verses_korean` VALUES ('13838', '18', '39', '3', '욥이 여호와께 대답하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('13839', '18', '39', '4', '나는 미천하오니 무엇이라 주께 대답하리이까 손으로 내 입을 가릴 뿐이로소이다');
INSERT INTO `bible_verses_korean` VALUES ('13840', '18', '39', '5', '내가 한두번 말하였사온즉 다시는 더하지도 아니하겠고 대답지도 아니하겠나이다');
INSERT INTO `bible_verses_korean` VALUES ('13841', '18', '39', '6', '여호와께서 폭풍 가운데서 욥에게 말씀하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('13842', '18', '39', '7', '너는 대장부처럼 허리를 묶고 내가 네게 묻는 것을 대답할지니라');
INSERT INTO `bible_verses_korean` VALUES ('13843', '18', '39', '8', '네가 내 심판을 폐하려느냐 ? 스스로 의롭다 하려 하여 나를 불의하다 하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13844', '18', '39', '9', '네가 하나님처럼 팔이 있느냐 ? 하나님처럼 우렁차게 울리는 소리를 내겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13845', '18', '39', '10', '너는 위엄과 존귀로 스스로 꾸미며 영광과 화미를 스스로 입을지니라');
INSERT INTO `bible_verses_korean` VALUES ('13846', '18', '39', '11', '너의 넘치는 노를 쏟아서 교만한 자를 발견하여 낱낱이 낮추되');
INSERT INTO `bible_verses_korean` VALUES ('13847', '18', '39', '12', '곧 모든 교만한 자를 발견하여 낮추며 악인을 그 처소에서 밟아서');
INSERT INTO `bible_verses_korean` VALUES ('13848', '18', '39', '13', '그들을 함께 진토에 묻고 그 얼굴을 싸서 어둑한 곳에 둘지니라');
INSERT INTO `bible_verses_korean` VALUES ('13849', '18', '39', '14', '그리하면 네 오른손이 너를 구원할 수 있다고 내가 인정하리라');
INSERT INTO `bible_verses_korean` VALUES ('13850', '18', '39', '15', '이제 소 같이 풀을 먹는 하마를 볼지어다 내가 너를 지은 것 같이 그것도 지었느니라');
INSERT INTO `bible_verses_korean` VALUES ('13851', '18', '39', '16', '그 힘은 허리에 있고 그 세력은 배의 힘줄에 있고');
INSERT INTO `bible_verses_korean` VALUES ('13852', '18', '39', '17', '그 꼬리 치는 것은 백향목이 흔들리는 것 같고 그 넓적다리 힘줄은 서로 연락되었으며');
INSERT INTO `bible_verses_korean` VALUES ('13853', '18', '39', '18', '그 뼈는 놋관 같고 그 가릿대는 철장 같으니');
INSERT INTO `bible_verses_korean` VALUES ('13854', '18', '39', '19', '그것은 하나님의 창조물 중에 으뜸이라 그것을 지은 자가 칼을 주었고');
INSERT INTO `bible_verses_korean` VALUES ('13855', '18', '39', '20', '모든 들 짐승의 노는 산은 그것을 위하여 식물을 내느니라');
INSERT INTO `bible_verses_korean` VALUES ('13856', '18', '39', '21', '그것이 연 줄기 아래나 갈 밭 가운데나 못속에 엎드리니');
INSERT INTO `bible_verses_korean` VALUES ('13857', '18', '39', '22', '연 그늘이 덮으며 시내 버들이 둘렀구나');
INSERT INTO `bible_verses_korean` VALUES ('13858', '18', '39', '23', '하수가 창일한다 할지라도 그것이 놀라지 않고 요단강이 불어 그 입에 미칠지라도 자약하니');
INSERT INTO `bible_verses_korean` VALUES ('13859', '18', '39', '24', '그것이 정신 차리고 있을 때에 누가 능히 잡을 수 있겠으며 갈고리로 그 코를 꿸 수 있겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13860', '18', '39', '25', '');
INSERT INTO `bible_verses_korean` VALUES ('13861', '18', '39', '26', '');
INSERT INTO `bible_verses_korean` VALUES ('13862', '18', '39', '27', '');
INSERT INTO `bible_verses_korean` VALUES ('13863', '18', '39', '28', '');
INSERT INTO `bible_verses_korean` VALUES ('13864', '18', '39', '29', '');
INSERT INTO `bible_verses_korean` VALUES ('13865', '18', '39', '30', '');
INSERT INTO `bible_verses_korean` VALUES ('13866', '18', '40', '1', '네가 능히 낚시로 악어를 낚을 수 있겠느냐 ? 노끈으로 그 혀를 맬수 있겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13867', '18', '40', '2', '줄로 그 코를 꿸 수 있겠느냐 ? 갈고리로 그 아가미를 꿸 수 있겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13868', '18', '40', '3', '그것이 어찌 네게 연속 간구하겠느냐 ? 유순한 말로 네게 이야기하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13869', '18', '40', '4', '어찌 너와 계약하고 영영히 네 종이 되겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13870', '18', '40', '5', '네가 어찌 새를 놀리는 것 같이 그것을 놀리겠으며 네 소녀들을 위하여 그것을 매어 두겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13871', '18', '40', '6', '어찌 어부의 떼가 그것으로 상품을 삼아 상고들 가운데 나눌 수 있겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13872', '18', '40', '7', '네가 능히 창으로 그 가죽을 찌르거나 작살로 그 머리를 찌를 수 있겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13873', '18', '40', '8', '손을 그것에게 좀 대어 보라 싸울 일이 생각나서 다시는 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('13874', '18', '40', '9', '잡으려는 소망은 헛것이라 그것을 보기만 하여도 낙담하지 않겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13875', '18', '40', '10', '아무도 그것을 격동시킬 용맹이 없거든 능히 나를 당할 자가 누구냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('13876', '18', '40', '11', '누가 먼저 내게 주고 나로 갚게 하였느냐 ? 온 천하에 있는 것이 다 내 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('13877', '18', '40', '12', '내가 악어의 지체와 큰 힘과 훌륭한 구조에 대하여 잠잠치 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('13878', '18', '40', '13', '누가 그 가죽을 벗기겠으며 그 아가미 사이로 들어가겠는고');
INSERT INTO `bible_verses_korean` VALUES ('13879', '18', '40', '14', '누가 그 얼굴의 문을 열 수 있을까 그 두루 있는 이가 두렵구나');
INSERT INTO `bible_verses_korean` VALUES ('13880', '18', '40', '15', '견고한 비늘은 그의 자랑이라 서로 연함이 봉한 것 같구나');
INSERT INTO `bible_verses_korean` VALUES ('13881', '18', '40', '16', '이것 저것이 한데 붙었으니 바람도 그 사이로 들어가지 못하겠고');
INSERT INTO `bible_verses_korean` VALUES ('13882', '18', '40', '17', '서로 연하여 붙었으니 능히 나눌 수도 없구나');
INSERT INTO `bible_verses_korean` VALUES ('13883', '18', '40', '18', '그것이 재채기를 한즉 광채가 발하고 그 눈은 새벽 눈꺼풀이 열림 같으며');
INSERT INTO `bible_verses_korean` VALUES ('13884', '18', '40', '19', '그 입에서는 횃불이 나오고 불똥이 뛰어나며');
INSERT INTO `bible_verses_korean` VALUES ('13885', '18', '40', '20', '그 콧구멍에서는 연기가 나오니 마치 솥이 끓는 것과 갈대의 타는 것 같구나');
INSERT INTO `bible_verses_korean` VALUES ('13886', '18', '40', '21', '그 숨이 능히 숯불을 피우니 불꽃이 그 입에서 나오며');
INSERT INTO `bible_verses_korean` VALUES ('13887', '18', '40', '22', '힘이 그 목에 뭉키었고 두려움이 그 앞에서 뛰는구나');
INSERT INTO `bible_verses_korean` VALUES ('13888', '18', '40', '23', '그 살의 조각들이 서로 연하고 그 몸에 견고하여 움직이지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('13889', '18', '40', '24', '그 마음이 돌 같이 단단하니 그 단단함이 맷돌 아랫짝 같구나 [ (Job 40:25) 그것이 일어나면 용사라도 두려워하며 경겁하여 창황하며 ] [ (Job 40:26) 칼로 칠지라도 쓸데없고 창이나 살이나 작살도 소용이 없구나 ] [ (Job 40:27) 그것이 철을 초개 같이, 놋을 썩은 나무 같이 여기니 ] [ (Job 40:28) 살이라도 그것으로 도망하게 못하겠고 물매돌도 그것에게는 겨같이 여기우는구나 ] [ (Job 40:29) 몽둥이도 검불 같이 보고 창을 던짐을 우습게 여기며 ] [ (Job 40:30) 그 배 아래는 날카로운 와륵 같으니 진흙 위에 타작 기계 같이 자취를 내는구나 ] [ (Job 40:31) 깊은 물로 솥의 물이 끓음 같게 하며 바다로 젖는 향기름 같게 하고 ] [ (Job 40:32) 자기 뒤에 광채나는 길을 내니 사람의 보기에 바닷물이 백발 같구나 ] [ (Job 40:33) 땅 위에는 그것 같은 것이 없나니 두려움 없게 지음을 받았음이라 ] [ (Job 40:34) 모든 높은 것을 낮게 보고 모든 교만한 것의 왕이 되느니라 ]');
INSERT INTO `bible_verses_korean` VALUES ('13890', '18', '41', '1', '욥이 여호와께 대답하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('13891', '18', '41', '2', '주께서는 무소불능하시오며 무슨 경영이든지 못 이루실 것이 없는 줄 아오니');
INSERT INTO `bible_verses_korean` VALUES ('13892', '18', '41', '3', '무지한 말로 이치를 가리우는 자가 누구니이까 내가 스스로 깨달을 수 없는 일을 말하였고 스스로 알 수 없고 헤아리기 어려운 일을 말하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('13893', '18', '41', '4', '내가 말하겠사오니 주여 ! 들으시고 내가 주께 묻겠사오니 주여 ! 내게 알게 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('13894', '18', '41', '5', '내가 주께 대하여 귀로 듣기만 하였삽더니 이제는 눈으로 주를 뵈옵나이다 !');
INSERT INTO `bible_verses_korean` VALUES ('13895', '18', '41', '6', '그러므로 내가 스스로 한하고 티끌과 재 가운데서 회개하나이다 !');
INSERT INTO `bible_verses_korean` VALUES ('13896', '18', '41', '7', '여호와께서 욥에게 이 말씀을 하신 후에 데만 사람 엘리바스에게 이르시되 내가 너와 네 두 친구에게 노하나니 이는 너희가 나를 가리켜 말한 것이 내 종 욥의 말 같이 정당하지 못함이니라');
INSERT INTO `bible_verses_korean` VALUES ('13897', '18', '41', '8', '그런즉 너희는 수송아지 일곱과 수양 일곱을 취하여 내 종 욥에게 가서 너희를 위하여 번제를 드리라 내 종 욥이 너희를 위하여기도할 것인즉 내가 그를 기쁘게 받으리니 너희의 우매한대로 너희에게 갚지 아니하리라 이는 너희가 나를 가리켜 말한 것이 내 종 욥의 말 같이 정당하지 못함이니라');
INSERT INTO `bible_verses_korean` VALUES ('13898', '18', '41', '9', '이에 데만 사람 엘리바스와 수아 사람 빌닷과 나아마 사람 소발이 가서 여호와께서 자기들에게 명하신 대로 행하니라 여호와께서 욥을 기쁘게 받으셨더라');
INSERT INTO `bible_verses_korean` VALUES ('13899', '18', '41', '10', '욥이 그 벗들을 위하여 빌매 여호와께서 욥의 곤경을 돌이키시고 욥에게 그전 소유보다 갑절이나 주신지라');
INSERT INTO `bible_verses_korean` VALUES ('13900', '18', '41', '11', '이에 그의 모든 형제와 자매와 및 전에 알던 자들이 다 와서 그 집에서 그와 함께 식물을 먹고 여호와께서 그에게 내리신 모든 재앙에 대하여 그를 위하여 슬퍼하며 위로하고 각각 금 한 조각과 금고리 하나씩 주었더라');
INSERT INTO `bible_verses_korean` VALUES ('13901', '18', '41', '12', '여호와께서 욥의 모년에 복을 주사 처음 복보다 더 하게 하시니 그가 양 일만 사천과 약대 육천과 소 일천 겨리와 암나귀 일천을 두었고');
INSERT INTO `bible_verses_korean` VALUES ('13902', '18', '41', '13', '또 아들 일곱과 딸 셋을 낳았으며');
INSERT INTO `bible_verses_korean` VALUES ('13903', '18', '41', '14', '그가 첫째 딸은 여미마라 이름하였고 둘째 딸은 긋시아라 이름하였고 세째 딸은 게렌합북이라 이름하였으며');
INSERT INTO `bible_verses_korean` VALUES ('13904', '18', '41', '15', '전국 중에 욥의 딸들처럼 아리따운 여자가 없었더라 그 아비가 그들에게 그 오라비처럼 산업을 주었더라');
INSERT INTO `bible_verses_korean` VALUES ('13905', '18', '41', '16', '그 후에 욥이 일백 사십년을 살며 아들과 손자 사대를 보았고');
INSERT INTO `bible_verses_korean` VALUES ('13906', '18', '41', '17', '나이 늙고 기한이 차서 죽었더라');
INSERT INTO `bible_verses_korean` VALUES ('13907', '18', '41', '18', '');
INSERT INTO `bible_verses_korean` VALUES ('13908', '18', '41', '19', '');
INSERT INTO `bible_verses_korean` VALUES ('13909', '18', '41', '20', '');
INSERT INTO `bible_verses_korean` VALUES ('13910', '18', '41', '21', '');
INSERT INTO `bible_verses_korean` VALUES ('13911', '18', '41', '22', '');
INSERT INTO `bible_verses_korean` VALUES ('13912', '18', '41', '23', '');
INSERT INTO `bible_verses_korean` VALUES ('13913', '18', '41', '24', '');
INSERT INTO `bible_verses_korean` VALUES ('13914', '18', '41', '25', '');
INSERT INTO `bible_verses_korean` VALUES ('13915', '18', '41', '26', '');
INSERT INTO `bible_verses_korean` VALUES ('13916', '18', '41', '27', '');
INSERT INTO `bible_verses_korean` VALUES ('13917', '18', '41', '28', '');
INSERT INTO `bible_verses_korean` VALUES ('13918', '18', '41', '29', '');
INSERT INTO `bible_verses_korean` VALUES ('13919', '18', '41', '30', '');
INSERT INTO `bible_verses_korean` VALUES ('13920', '18', '41', '31', '');
INSERT INTO `bible_verses_korean` VALUES ('13921', '18', '41', '32', '');
INSERT INTO `bible_verses_korean` VALUES ('13922', '18', '41', '33', '');
INSERT INTO `bible_verses_korean` VALUES ('13923', '18', '41', '34', '');
INSERT INTO `bible_verses_korean` VALUES ('13924', '18', '42', '1', '');
INSERT INTO `bible_verses_korean` VALUES ('13925', '18', '42', '2', '');
INSERT INTO `bible_verses_korean` VALUES ('13926', '18', '42', '3', '');
INSERT INTO `bible_verses_korean` VALUES ('13927', '18', '42', '4', '');
INSERT INTO `bible_verses_korean` VALUES ('13928', '18', '42', '5', '');
INSERT INTO `bible_verses_korean` VALUES ('13929', '18', '42', '6', '');
INSERT INTO `bible_verses_korean` VALUES ('13930', '18', '42', '7', '');
INSERT INTO `bible_verses_korean` VALUES ('13931', '18', '42', '8', '');
INSERT INTO `bible_verses_korean` VALUES ('13932', '18', '42', '9', '');
INSERT INTO `bible_verses_korean` VALUES ('13933', '18', '42', '10', '');
INSERT INTO `bible_verses_korean` VALUES ('13934', '18', '42', '11', '');
INSERT INTO `bible_verses_korean` VALUES ('13935', '18', '42', '12', '');
INSERT INTO `bible_verses_korean` VALUES ('13936', '18', '42', '13', '');
INSERT INTO `bible_verses_korean` VALUES ('13937', '18', '42', '14', '');
INSERT INTO `bible_verses_korean` VALUES ('13938', '18', '42', '15', '');
INSERT INTO `bible_verses_korean` VALUES ('13939', '18', '42', '16', '');
INSERT INTO `bible_verses_korean` VALUES ('13940', '18', '42', '17', '');
INSERT INTO `bible_verses_korean` VALUES ('13941', '19', '1', '1', '복있는 사람은 악인의 꾀를 좇지 아니하며 죄인의 길에 서지 아니하며 오만한 자의 자리에 앉지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('13942', '19', '1', '2', '오직 여호와의 율법을 즐거워하여 그 율법을 주야로 묵상하는 자로다');
INSERT INTO `bible_verses_korean` VALUES ('13943', '19', '1', '3', '저는 시냇가에 심은 나무가 시절을 좇아 과실을 맺으며 그 잎사귀가 마르지 아니함 같으니 그 행사가 다 형통하리로다');
INSERT INTO `bible_verses_korean` VALUES ('13944', '19', '1', '4', '악인은 그렇지 않음이여 오직 바람에 나는 겨와 같도다');
INSERT INTO `bible_verses_korean` VALUES ('13945', '19', '1', '5', '그러므로 악인이 심판을 견디지 못하며 죄인이 의인의 회중에 들지 못하리로다');
INSERT INTO `bible_verses_korean` VALUES ('13946', '19', '1', '6', '대저 의인의 길은 여호와께서 인정하시나 악인의 길은 망하리로다');
INSERT INTO `bible_verses_korean` VALUES ('13947', '19', '2', '1', '어찌하여 열방이 분노하며 민족들이 허사를 경영하는고');
INSERT INTO `bible_verses_korean` VALUES ('13948', '19', '2', '2', '세상의 군왕들이 나서며 관원들이 서로 꾀하여 여호와와 그 기름 받은 자를 대적하며');
INSERT INTO `bible_verses_korean` VALUES ('13949', '19', '2', '3', '우리가 그 맨 것을 끊고 그 결박을 벗어 버리자 하도다');
INSERT INTO `bible_verses_korean` VALUES ('13950', '19', '2', '4', '하늘에 계신 자가 웃으심이여 ! 주께서 저희를 비웃으시리로다');
INSERT INTO `bible_verses_korean` VALUES ('13951', '19', '2', '5', '그 때에 분을 발하며 진노하사 저희를 놀래어 이르시기를');
INSERT INTO `bible_verses_korean` VALUES ('13952', '19', '2', '6', '내가 나의 왕을 내 거룩한 산 시온에 세웠다 하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('13953', '19', '2', '7', '내가 영을 전하노라 여호와께서 내게 이르시되 너는 내 아들이라 오늘날 내가 너를 낳았도다');
INSERT INTO `bible_verses_korean` VALUES ('13954', '19', '2', '8', '내게 구하라 내가 열방을 유업으로 주리니 네 소유가 땅끝까지 이르리로다');
INSERT INTO `bible_verses_korean` VALUES ('13955', '19', '2', '9', '네가 철장으로 저희를 깨뜨림이여 질그릇 같이 부수리라 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('13956', '19', '2', '10', '그런즉 군왕들아 ! 너희는 지혜를 얻으며 세상의 관원들아 ! 교훈을 받을지어다');
INSERT INTO `bible_verses_korean` VALUES ('13957', '19', '2', '11', '여호와를 경외함으로 섬기고 떨며 즐거워할지어다');
INSERT INTO `bible_verses_korean` VALUES ('13958', '19', '2', '12', '그 아들에게 입맞추라 그렇지 아니하면 진노하심으로 너희가 길에서 망하리니 그 진노가 급하심이라 여호와를 의지하는 자는 다 복이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('13959', '19', '3', '1', '(다윗이 그 아들 압살롬을 피할 때에 지은 시) 여호와여, 나의 대적이 어찌 그리 많은지요 일어나 나를 치는 자가 많소이다');
INSERT INTO `bible_verses_korean` VALUES ('13960', '19', '3', '2', '많은 사람이 있어 나를 가리켜 말하기를 저는 하나님께 도움을 얻지 못한다 하나이다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('13961', '19', '3', '3', '여호와여, 주는 나의 방패시요 나의 영광이시요 나의 머리를 드시는 자니이다');
INSERT INTO `bible_verses_korean` VALUES ('13962', '19', '3', '4', '내가 나의 목소리로 여호와께 부르짖으니 그 성산에서 응답하시는도다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('13963', '19', '3', '5', '내가 누워 자고 깨었으니 여호와께서 나를 붙드심이로다');
INSERT INTO `bible_verses_korean` VALUES ('13964', '19', '3', '6', '내가 누워 자고 깨었으니 여호와께서 나를 붙드심이로다');
INSERT INTO `bible_verses_korean` VALUES ('13965', '19', '3', '7', '천만인이 나를 둘러치려 하여도 나는 두려워 아니하리이다');
INSERT INTO `bible_verses_korean` VALUES ('13966', '19', '3', '8', '여호와여, 일어나소서 나의 하나님이여, 나를 구원하소서 주께서 나의 모든 원수의 뺨을 치시며 악인의 이를 꺽으셨나이다 [ (Psalms 3:9) 구원은 여호와께 있사오니 주의 복을 주의 백성에게 내리소서 (셀라) ]');
INSERT INTO `bible_verses_korean` VALUES ('13967', '19', '4', '1', '(다윗의 시. 영장으로 현악에 맞춘 노래) 내 의의 하나님이여, 내가 부를 때에 응답하소서 곤란 중에 나를 너그럽게 하셨사오니 나를 긍휼히 여기사 나의 기도를 들으소서');
INSERT INTO `bible_verses_korean` VALUES ('13968', '19', '4', '2', '인생들아 ! 어느 때까지 나의 영광을 변하여 욕되게 하며 허사를 좋아하고 궤휼을 구하겠는고 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('13969', '19', '4', '3', '여호와께서 자기를 위하여 경건한 자를 택하신 줄 너희가 알지어다 내가 부를 때에 여호와께서 들으시리로다');
INSERT INTO `bible_verses_korean` VALUES ('13970', '19', '4', '4', '너희는 떨며 범죄치 말지어다 자리에 누워 심중에 말하고 잠잠할지어다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('13971', '19', '4', '5', '의의 제사를 드리고 여호와를 의뢰할지어다');
INSERT INTO `bible_verses_korean` VALUES ('13972', '19', '4', '6', '여러 사람의 말이 우리에게 선을 보일 자 누구뇨 하오니 여호와여, 주의 얼굴을 들어 우리에게 비취소서');
INSERT INTO `bible_verses_korean` VALUES ('13973', '19', '4', '7', '주께서 내 마음에 두신 기쁨은 저희의 곡식과 새 포도주의 풍성할 때보다 더하니이다');
INSERT INTO `bible_verses_korean` VALUES ('13974', '19', '4', '8', '내가 평안히 눕고 자기도 하리니 나를 안전히 거하게 하시는 이는 오직 여호와시니이다');
INSERT INTO `bible_verses_korean` VALUES ('13975', '19', '5', '1', '(다윗의 시. 영장으로 관악에 맞춘 노래) 여호와여, 나의 말에 귀를 기울이사 나의 심사를 통촉하소서');
INSERT INTO `bible_verses_korean` VALUES ('13976', '19', '5', '2', '나의 왕, 나의 하나님이여, 나의 부르짖는 소리를 들으소서 내가 주께 기도하나이다');
INSERT INTO `bible_verses_korean` VALUES ('13977', '19', '5', '3', '여호와여, 아침에 주께서 나의 소리를 들으시리니 아침에 내가 주께 기도하고 바라리이다');
INSERT INTO `bible_verses_korean` VALUES ('13978', '19', '5', '4', '주는 죄악을 기뻐하는 신이 아니시니 악이 주와 함께 유하지 못하며');
INSERT INTO `bible_verses_korean` VALUES ('13979', '19', '5', '5', '오만한 자가 주의 목전에 서지 못하리이다 주는 모든 행악자를 미워하시며');
INSERT INTO `bible_verses_korean` VALUES ('13980', '19', '5', '6', '거짓말하는 자를 멸하시리이다 여호와께서는 피 흘리기를 즐기고 속이는 자를 싫어하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('13981', '19', '5', '7', '오직 나는 주의 풍성한 인자를 힘입어 주의 집에 들어가 주를 경외함으로 성전을 향하여 경배하리이다');
INSERT INTO `bible_verses_korean` VALUES ('13982', '19', '5', '8', '여호와여, 나의 원수들을 인하여 주의 의로 나를 인도하시고 주의 길을 내 목전에 곧게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('13983', '19', '5', '9', '저희 입에 신실함이 없고 저희 심중이 심히 악하며 저희 목구멍은 열린 무덤같고 저희 혀로는 아첨하나이다');
INSERT INTO `bible_verses_korean` VALUES ('13984', '19', '5', '10', '하나님이여, 저희를 정죄하사 자기 꾀에 빠지게 하시고 그 많은 허물로 인하여 저희를 쫓아 내소서 저희가 주를 배역함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('13985', '19', '5', '11', '오직 주에게 피하는 자는 다 기뻐하며 주의 보호로 인하여 영영히 기뻐 외치며 주의 이름을 사랑하는 자들은 주를 즐거워하리이다');
INSERT INTO `bible_verses_korean` VALUES ('13986', '19', '5', '12', '여호와여, 주는 의인에게 복을 주시고 방패로 함 같이 은혜로 저를 호위하시리이다');
INSERT INTO `bible_verses_korean` VALUES ('13987', '19', '6', '1', '(다윗의 시. 영장으로 현악 스미닛에 맞춘 노래) 여호와여, 주의 분으로 나를 견책하지 마옵시며 주의 진노로 나를 징계하지 마옵소서');
INSERT INTO `bible_verses_korean` VALUES ('13988', '19', '6', '2', '여호와여, 내가 수척하였사오니 긍휼히 여기소서 여호와여, 나의 뼈가 떨리오니 나를 고치소서');
INSERT INTO `bible_verses_korean` VALUES ('13989', '19', '6', '3', '나의 영혼도 심히 떨리나이다 여호와여, 어느 때까지니이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('13990', '19', '6', '4', '여호와여, 돌아와 나의 영혼을 건지시며 주의 인자하심을 인하여 나를 구원하소서');
INSERT INTO `bible_verses_korean` VALUES ('13991', '19', '6', '5', '사망중에서는 주를 기억함이 없사오니 음부에서 주께 감사할 자 누구리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('13992', '19', '6', '6', '내가 탄식함으로 곤핍하여 밤마다 눈물로 내 침상을 띄우며 내 요를 적시나이다');
INSERT INTO `bible_verses_korean` VALUES ('13993', '19', '6', '7', '내 눈이 근심을 인하여 쇠하며 내 모든 대적을 인하여 어두웠나이다');
INSERT INTO `bible_verses_korean` VALUES ('13994', '19', '6', '8', '행악하는 너희는 다 나를 떠나라 여호와께서 내 곡성을 들으셨도다');
INSERT INTO `bible_verses_korean` VALUES ('13995', '19', '6', '9', '여호와께서 내 간구를 들으셨음이여 여호와께서 내 기도를 받으시로다');
INSERT INTO `bible_verses_korean` VALUES ('13996', '19', '6', '10', '내 모든 원수가 부끄러움을 당하고 심히 떪이여 홀연히 부끄러워 물러가리로다');
INSERT INTO `bible_verses_korean` VALUES ('13997', '19', '7', '1', '(다윗의 식가욘. 베냐민인 구시의 말에 대하여 여호와께 한 노래) 여호와 내 하나님이여, 주께 피하오니 나를 쫓는 모든 자에게서 나를 구하여 건지소서');
INSERT INTO `bible_verses_korean` VALUES ('13998', '19', '7', '2', '건져낼 자 없으면 저희가 사자 같이 나를 찢고 뜯을까 하나이다');
INSERT INTO `bible_verses_korean` VALUES ('13999', '19', '7', '3', '여호와 내 하나님이여, 내가 이것을 행하였거나 내 손에 죄악이 있거나');
INSERT INTO `bible_verses_korean` VALUES ('14000', '19', '7', '4', '화친한 자를 악으로 갚았거나 내 대적에게 무고히 빼앗았거든');
INSERT INTO `bible_verses_korean` VALUES ('14001', '19', '7', '5', '원수로 나의 영혼을 쫓아 잡아 내 생명을 땅에 짓밟고 내 영광을 진토에 떨어뜨리게 하소서 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14002', '19', '7', '6', '여호와여, 진노로 일어나사 내 대적들의 노를 막으시며 나를 위하여 깨소서 주께서 심판을 명하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14003', '19', '7', '7', '민족들의 집회로 주를 두르게 하시고 그 위 높은 자리에 돌아오소서');
INSERT INTO `bible_verses_korean` VALUES ('14004', '19', '7', '8', '여호와께서 만민에게 심판을 행하시오니 여호와여, 나의 의와 내게 있는 성실함을 따라 나를 판단하소서');
INSERT INTO `bible_verses_korean` VALUES ('14005', '19', '7', '9', '악인의 악을 끊고 의인을 세우소서 의로우신 하나님이 사람의 심장을 감찰하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('14006', '19', '7', '10', '나의 방패는 마음이 정직한 자를 구원하시는 하나님께 있도다');
INSERT INTO `bible_verses_korean` VALUES ('14007', '19', '7', '11', '하나님은 의로우신 재판장이심이여, 매일 분노하시는 하나님이시로다');
INSERT INTO `bible_verses_korean` VALUES ('14008', '19', '7', '12', '사람이 회개치 아니하면 저가 그 칼을 갈으심이여 그 활을 이미 당기어 예비하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('14009', '19', '7', '13', '죽일 기계를 또한 예비하심이여 그 만든 살은 화전이로다');
INSERT INTO `bible_verses_korean` VALUES ('14010', '19', '7', '14', '악인이 죄악을 해산함이여 잔해를 잉태하며 궤휼을 낳았도다');
INSERT INTO `bible_verses_korean` VALUES ('14011', '19', '7', '15', '저가 웅덩이를 파 만듦이여 제가 만든 함정에 빠졌도다');
INSERT INTO `bible_verses_korean` VALUES ('14012', '19', '7', '16', '그 잔해는 자기 머리로 돌아오고 그 포학은 자기 정수리에 내리리로다');
INSERT INTO `bible_verses_korean` VALUES ('14013', '19', '7', '17', '내가 여호와의 의를 따라 감사함이여 지극히 높으신 여호와의 이름을 찬양하리로다 !');
INSERT INTO `bible_verses_korean` VALUES ('14014', '19', '8', '1', '(다윗의 시. 영장으로 깃딧에 맞춘 노래) 여호와 우리 주여, 주의 이름이 온 땅에 어찌 그리 아름다운지요 주의 영광을 하늘 위에 두셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14015', '19', '8', '2', '주의 대적을 인하여 어린 아이와 젖먹이의 입으로 말미암아 권능을 세우심이여 이는 원수와 보수자로 잠잠케 하려 하심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('14016', '19', '8', '3', '주의 손가락으로 만드신 주의 하늘과 주의 베풀어 두신 달과 별들을 내가 보오니');
INSERT INTO `bible_verses_korean` VALUES ('14017', '19', '8', '4', '사람이 무엇이관대 주께서 저를 권고하시나이까');
INSERT INTO `bible_verses_korean` VALUES ('14018', '19', '8', '5', '저를 천사보다 조금 못하게 하시고 영화와 존귀로 관을 씌우셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14019', '19', '8', '6', '주의 손으로 만드신 것을 다스리게 하시고 만물을 그 발 아래 두셨으니');
INSERT INTO `bible_verses_korean` VALUES ('14020', '19', '8', '7', '곧 모든 우양과 들짐승이며');
INSERT INTO `bible_verses_korean` VALUES ('14021', '19', '8', '8', '여호와 우리 주여, 주의 이름이 온 땅에 어찌 그리 아름다운지요');
INSERT INTO `bible_verses_korean` VALUES ('14022', '19', '8', '9', '');
INSERT INTO `bible_verses_korean` VALUES ('14023', '19', '9', '1', '(다윗의 시. 영장으로 뭇랍벤에 맞춘 노래) 내가 전심으로 여호와께 감사하오며 주의 모든 기사를 전하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14024', '19', '9', '2', '내가 주를 기뻐하고 즐거워하며 지극히 높으신 주의 이름을 찬송하리니');
INSERT INTO `bible_verses_korean` VALUES ('14025', '19', '9', '3', '내 원수들이 물러갈 때에 주의 앞에서 넘어져 망함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('14026', '19', '9', '4', '주께서 나의 의와 송사를 변호하셨으며 보좌에 앉으사 의롭게 심판하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14027', '19', '9', '5', '열방을 책하시고 악인을 멸하시며 저희 이름을 영영히 도말하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14028', '19', '9', '6', '원수가 끊어져 영영히 멸망하셨사오니 주께서 무너뜨린 성읍들을 기억할 수 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('14029', '19', '9', '7', '여호와께서 영영히 앉으심이여 심판을 위하여 보좌를 예비하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('14030', '19', '9', '8', '공의로 세계를 심판하심이여 정직으로 만민에게 판단을 행하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('14031', '19', '9', '9', '여호와는 또 압제를 당하는 자의 산성이시요 환난 때의 산성이시로다');
INSERT INTO `bible_verses_korean` VALUES ('14032', '19', '9', '10', '여호와여, 주의 이름을 아는 자는 주를 의지하오리니 이는 주를 찾는 자들을 버리지 아니하심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('14033', '19', '9', '11', '너희는 시온에 거하신 여호와를 찬송하며 그 행사를 백성 중에 선포할지어다');
INSERT INTO `bible_verses_korean` VALUES ('14034', '19', '9', '12', '피 흘림을 심문하시는 이가 저희를 기억하심이여 가난한 자의 부르짖음을 잊지 아니하시도다');
INSERT INTO `bible_verses_korean` VALUES ('14035', '19', '9', '13', '여호와여, 나를 긍휼히 여기소서 나를 사망의 문에서 일으키시는 주여, 미워하는 자에게 받는 나의 곤고를 보소서');
INSERT INTO `bible_verses_korean` VALUES ('14036', '19', '9', '14', '그리하시면 내가 주의 찬송을 다 전할 것이요 딸 같은 시온의 문에서 주의 구원을 기뻐하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14037', '19', '9', '15', '열방은 자기가 판 웅덩이에 빠짐이여 그 숨긴 그물에 자기 발이 걸렸도다');
INSERT INTO `bible_verses_korean` VALUES ('14038', '19', '9', '16', '여호와께서 자기를 알게 하사 심판을 행하셨음이여 악인은 그 손으로 행한 일에 스스로 얽혔도다 (힉가욘.셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14039', '19', '9', '17', '악인이 음부로 돌아감이여 하나님을 잊어버린 모든 열방이 그리하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14040', '19', '9', '18', '궁핍한 자가 항상 잊어 버림을 보지 아니함이여 가난한 자가 영영히 실망치 아니하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14041', '19', '9', '19', '여호와여, 일어나사 인생으로 승리를 얻지 못하게 하시며 열방으로 주의 목전에 심판을 받게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14042', '19', '9', '20', '여호와여, 저희로 두렵게 하시며 열방으로 자기는 인생 뿐인줄 알게 하소서 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14043', '19', '10', '1', '여호와여, 어찌하여 멀리 서시며 어찌하여 환난 때에 숨으시나이까');
INSERT INTO `bible_verses_korean` VALUES ('14044', '19', '10', '2', '악한 자가 교만하여 가련한 자를 심히 군박하오니 저희로 자기의 베푼 꾀에 빠지게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14045', '19', '10', '3', '악인은 그 마음의 소욕을 자랑하며 탐리하는 자는 여호와를 배반하여 멸시하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14046', '19', '10', '4', '악인은 그 교만한 얼굴로 말하기를 여호와께서 이를 감찰치 아니하신다 하며 그 모든 사상에 하나님이 없다 하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14047', '19', '10', '5', '저의 길은 언제든지 견고하고 주의 심판은 높아서 저의 안력이 미치지 못하오며 저는 그 모든 대적을 멸시하며');
INSERT INTO `bible_verses_korean` VALUES ('14048', '19', '10', '6', '그 마음에 이르기를 나는 요동치 아니하며 대대로 환난을 당치 아니하리라 하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14049', '19', '10', '7', '그 입에는 저주와 궤휼과 포학이 충만하며 혀 밑에는 잔해와 죄악이 있나이다');
INSERT INTO `bible_verses_korean` VALUES ('14050', '19', '10', '8', '저가 향촌 유벽한 곳에 앉으며 그 은밀한 곳에서 무죄한 자를 죽이며 그 눈은 외로운 자를 엿보나이다');
INSERT INTO `bible_verses_korean` VALUES ('14051', '19', '10', '9', '사자가 그 굴혈에 엎드림 같이 저가 은밀한 곳에 엎드려 가련한 자를 잡으려고 기다리며 자기 그물을 끌어 가련한 자를 잡나이다');
INSERT INTO `bible_verses_korean` VALUES ('14052', '19', '10', '10', '저가 구푸려 엎드리니 그 강포로 인하여 외로운 자가 넘어지나이다');
INSERT INTO `bible_verses_korean` VALUES ('14053', '19', '10', '11', '저의 마음에 이르기를 하나님이 잊으셨고 그 얼굴을 가리우셨으니 영원히 보지 아니하시리라 하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14054', '19', '10', '12', '주께서 생명의 길로 내게 보이시리니 주의 앞에는 기쁨이 충만하고 주의 우편에는 영원한 즐거움이 있나이다');
INSERT INTO `bible_verses_korean` VALUES ('14055', '19', '10', '13', '주께서 생명의 길로 내게 보이시리니 주의 앞에는 기쁨이 충만하고 주의 우편에는 영원한 즐거움이 있나이다');
INSERT INTO `bible_verses_korean` VALUES ('14056', '19', '10', '14', '저의 마음에 이르기를 하나님이 잊으셨고 그 얼굴을 가리우셨으니 영원히 보지 아니하시리라 하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14057', '19', '10', '15', '여호와여, 일어나옵소서 하나님이여, 손을 드옵소서 가난한 자를 잊지 마옵소서');
INSERT INTO `bible_verses_korean` VALUES ('14058', '19', '10', '16', '어찌하여 악인이 하나님을 멸시하여 그 마음에 이르기를 주는 감찰치 아니하리라 하나이까');
INSERT INTO `bible_verses_korean` VALUES ('14059', '19', '10', '17', '주께서는 보셨나이다 잔해와 원한을 감찰하시고 주의 손으로 갚으려 하시오니 외로운 자가 주를 의지하나이다 주는 벌써부터 고아를 도우시는 자니이다');
INSERT INTO `bible_verses_korean` VALUES ('14060', '19', '10', '18', '악인의 팔을 꺽으소서 악한 자의 악을 없기까지 찾으소서 [ (Psalms 10:19) 여호와께서는 영원무궁토록 왕이시니 열방이 주의 땅에서 멸망하였나이다 ] [ (Psalms 10:20) 여호와여, 주는 겸손한 자의 소원을 들으셨으니 저희 마음을 예비하시며 귀를 기울여 들으시고 ] [ (Psalms 10:21) 고아와 압박당하는 자를 위하여 심판하사 세상에 속한 자로 다시는 위협지 못하게 하시리이다 ]');
INSERT INTO `bible_verses_korean` VALUES ('14061', '19', '11', '1', '(다윗의 시. 영장으로 한 노래) 내가 여호와께 피하였거늘 너희가 내 영혼더러 새 같이 네 산으로 도망하라 함은 어찜인고');
INSERT INTO `bible_verses_korean` VALUES ('14062', '19', '11', '2', '악인이 활을 당기고 살을 시위에 먹임이여 마음이 바른 자를 어두운 데서 쏘려 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('14063', '19', '11', '3', '터가 무너지면 의인이 무엇을 할꼬');
INSERT INTO `bible_verses_korean` VALUES ('14064', '19', '11', '4', '여호와께서 그 성전에 계시니 여호와의 보좌는 하늘에 있음이여 그 눈이 인생을 통촉하시고 그 안목이 저희를 감찰하시도다');
INSERT INTO `bible_verses_korean` VALUES ('14065', '19', '11', '5', '여호와는 의인을 감찰하시고 악인과 강포함을 좋아하는 자를 마음에 미워하시도다');
INSERT INTO `bible_verses_korean` VALUES ('14066', '19', '11', '6', '악인에게 그물을 내려 치시리니 불과 유황과 태우는 바람이 저희 잔의 소득이 되리로다');
INSERT INTO `bible_verses_korean` VALUES ('14067', '19', '11', '7', '여호와는 의로우사 의로운 일을 좋아하시나니 정직한 자는 그 얼굴을 뵈오리로다');
INSERT INTO `bible_verses_korean` VALUES ('14068', '19', '12', '1', '(다윗의 시. 영장으로 스미닛에 맞춘 노래) 여호와여, 도우소서 경건한 자가 끊어지며 충실한 자가 인생 중에 없어지도소이다');
INSERT INTO `bible_verses_korean` VALUES ('14069', '19', '12', '2', '저희가 이웃에게 각기 거짓말을 말함이여 아첨하는 입술과 두 마음으로 말하는도다');
INSERT INTO `bible_verses_korean` VALUES ('14070', '19', '12', '3', '여호와께서 모든 아첨하는 입술과 자랑하는 혀를 끊으시리니');
INSERT INTO `bible_verses_korean` VALUES ('14071', '19', '12', '4', '저희가 말하기를 우리의 혀로 이길지라 우리 입술은 우리 것이니 우리를 주관할 자 누구리요 함이로다');
INSERT INTO `bible_verses_korean` VALUES ('14072', '19', '12', '5', '여호와의 말씀에 가련한 자의 눌림과 궁핍한 자의 탄식을 인하여 내가 이제 일어나 저를 그 원하는 안전 지대에 두리라 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('14073', '19', '12', '6', '여호와의 말씀은 순결함이여 흙 도가니에 일곱번 단련한 은 같도다');
INSERT INTO `bible_verses_korean` VALUES ('14074', '19', '12', '7', '여호와여, 저희를 지키사 이 세대로부터 영영토록 보존하시리이다');
INSERT INTO `bible_verses_korean` VALUES ('14075', '19', '12', '8', '비루함이 인생 중에 높아지는 때에 악인이 처처에 횡행하는도다');
INSERT INTO `bible_verses_korean` VALUES ('14076', '19', '13', '1', '(다윗의 시. 영장으로 한 노래) 여호와여, 어느 때까지니이까 나를 영영히 잊으시나이까 주의 얼굴을 나에게서 언제까지 숨기시겠나이까');
INSERT INTO `bible_verses_korean` VALUES ('14077', '19', '13', '2', '내가 나의 영혼에 경영하고 종일토록 마음에 근심하기를 어느 때까지 하오며 내 원수가 나를 쳐서 자긍하기를 어느 때까지 하리이까');
INSERT INTO `bible_verses_korean` VALUES ('14078', '19', '13', '3', '여호와 내 하나님이여, 나를 생각하사 응답하시고 나의 눈을 밝히소서 두렵건대 내가 사망의 잠을 잘까 하오며');
INSERT INTO `bible_verses_korean` VALUES ('14079', '19', '13', '4', '두렵건대 나의 원수가 이르기를 내가 저를 이기었다 할까 하오며 내가 요동될 때에 나의 대적들이 기뻐할까 하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14080', '19', '13', '5', '나는 오직 주의 인자하심을 의뢰하였사오니 내 마음은 주의 구원을 기뻐하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14081', '19', '13', '6', '내가 여호와를 찬송하리니 이는 나를 후대하심이로다');
INSERT INTO `bible_verses_korean` VALUES ('14082', '19', '14', '1', '(다윗의 시. 영장으로 한 노래) 어리석은 자는 그 마음에 이르기를 하나님이 없다 하도다 저희는 부패하고 소행이 가증하여 선을 행하는 자가 없도다');
INSERT INTO `bible_verses_korean` VALUES ('14083', '19', '14', '2', '여호와께서 하늘에서 인생을 굽어 살피사 지각이 있어 하나님을 찾는 자가 있는가 보려 하신즉');
INSERT INTO `bible_verses_korean` VALUES ('14084', '19', '14', '3', '다 치우쳤으며 함께 더러운 자가 되고 선을 행하는 자가 없으니 하나도 없도다');
INSERT INTO `bible_verses_korean` VALUES ('14085', '19', '14', '4', '죄악을 행하는 자는 다 무지하뇨 저희가 떡먹듯이 내 백성을 먹으면서 여호와를 부르지 아니하는도다');
INSERT INTO `bible_verses_korean` VALUES ('14086', '19', '14', '5', '저희가 거기서 두려워하고 두려워하였으니 하나님이 의인의 세대에 계심이로다');
INSERT INTO `bible_verses_korean` VALUES ('14087', '19', '14', '6', '너희가 가난한 자의 경영을 부끄럽게 하나 오직 여호와는 그 피난처가 되시도다');
INSERT INTO `bible_verses_korean` VALUES ('14088', '19', '14', '7', '이스라엘의 구원이 시온에서 나오기를 원하도다 여호와께서 그 백성의 포로된 것을 돌이키실 때에 야곱이 즐거워하고 이스라엘이 기뻐하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14089', '19', '15', '1', '(다윗의 시) 여호와여, 주의 장막에 유할 자 누구오며 주의 성산에 거할 자 누구오니이까');
INSERT INTO `bible_verses_korean` VALUES ('14090', '19', '15', '2', '정직하게 행하며 공의를 일삼으며 그 마음에 진실을 말하며');
INSERT INTO `bible_verses_korean` VALUES ('14091', '19', '15', '3', '그 혀로 참소치 아니하고 그 벗에게 행악지 아니하며 그 이웃을 훼방치 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('14092', '19', '15', '4', '그 눈은 망령된 자를 멸시하며 여호와를 두려워하는 자를 존대하며 그 마음에 서원한 것은 해로울지라도 변치 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('14093', '19', '15', '5', '그 혀로 참소치 아니하고 그 벗에게 행악지 아니하며 그 이웃을 훼방치 아니하며 [ (Psalms 15:6) 그 눈은 망령된 자를 멸시하며 여호와를 두려워하는 자를 존대하며 그 마음에 서원한 것은 해로울지라도 변치 아니하며 ] [ (Psalms 15:7) 변리로 대금치 아니하며 뇌물을 받고 무죄한 자를 해치 아니하는 자니 이런 일을 행하는 자는 영영히 요동치 아니하리이다 ]');
INSERT INTO `bible_verses_korean` VALUES ('14094', '19', '16', '1', '(다윗의 믹담) 하나님이여, 나를 보호하소서 내가 주께 피하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14095', '19', '16', '2', '내가 여호와께 아뢰되 주는 나의 주시오니 주 밖에는 나의 복이 없다 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('14096', '19', '16', '3', '땅에 있는 성도는 존귀한 자니 나의 모든 즐거움이 저희에게 있도다');
INSERT INTO `bible_verses_korean` VALUES ('14097', '19', '16', '4', '다른 신에게 예물을 드리는 자는 괴로움이 더할 것이라 나는 저희가 드리는 피의 전제를 드리지 아니하며 내 입술로 그 이름도 부르지 아니하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14098', '19', '16', '5', '여호와는 나의 산업과 나의 잔의 소득이시니 나의 분깃을 지키시나이다');
INSERT INTO `bible_verses_korean` VALUES ('14099', '19', '16', '6', '내게 줄로 재어 준 구역은 아름다운 곳에 있음이여 나의 기업이 실로 아름답도다');
INSERT INTO `bible_verses_korean` VALUES ('14100', '19', '16', '7', '나를 훈계하신 여호와를 송축할지라 ! 밤마다 내 심장이 나를 교훈하도다');
INSERT INTO `bible_verses_korean` VALUES ('14101', '19', '16', '8', '내가 여호와를 항상 내 앞에 모심이여 그가 내 우편에 계시므로 내가 요동치 아니하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14102', '19', '16', '9', '이러므로 내 마음이 기쁘고 내 영광도 즐거워하며 내 육체도 안전히 거하리니');
INSERT INTO `bible_verses_korean` VALUES ('14103', '19', '16', '10', '');
INSERT INTO `bible_verses_korean` VALUES ('14104', '19', '16', '11', '');
INSERT INTO `bible_verses_korean` VALUES ('14105', '19', '17', '1', '(다윗의 기도) 여호와여, 정직함을 들으소서 나의 부르짖음에 주의하소서 거짓되지 않은 입술에서 나오는 내 기도에 귀를 기울이소서');
INSERT INTO `bible_verses_korean` VALUES ('14106', '19', '17', '2', '나의 판단을 주 앞에서 내시며 주의 눈은 공평함을 살피소서');
INSERT INTO `bible_verses_korean` VALUES ('14107', '19', '17', '3', '주께서 내 마음을 시험하시고 밤에 나를 권고하시며 나를 감찰하셨으나 흠을 찾지 못하셨으니 내가 결심하고 입으로 범죄치 아니하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14108', '19', '17', '4', '사람의 행사로 논하면 나는 주의 입술의 말씀을 좇아 스스로 삼가서 강포한 자의 길에 행치 아니하였사오며');
INSERT INTO `bible_verses_korean` VALUES ('14109', '19', '17', '5', '나의 걸음이 주의 길을 굳게 지키고 실족지 아니하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('14110', '19', '17', '6', '하나님이여, 내게 응답하시겠는고로 내가 불렀사오니 귀를 기울여 내 말을 들으소서');
INSERT INTO `bible_verses_korean` VALUES ('14111', '19', '17', '7', '주께 피하는 자를 그 일어나 치는 자에게서 오른손으로 구원하시는 주여, 주의 기이한 인자를 나타내소서');
INSERT INTO `bible_verses_korean` VALUES ('14112', '19', '17', '8', '나를 눈동자 같이 지키시고 주의 날개 그늘 아래 감추사');
INSERT INTO `bible_verses_korean` VALUES ('14113', '19', '17', '9', '나를 압제하는 악인과 나를 에워싼 극한 원수에게서 벗어나게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14114', '19', '17', '10', '저희가 자기 기름에 잠겼으며 그 입으로 교만히 말하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14115', '19', '17', '11', '이제 우리의 걸어가는 것을 저희가 에워싸며 주목하고 땅에 넘어 뜨리려 하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14116', '19', '17', '12', '저는 그 움킨 것을 찢으려 하는 사자 같으며 은밀한 곳에 엎드린 젊은 사자 같으니이다');
INSERT INTO `bible_verses_korean` VALUES ('14117', '19', '17', '13', '여호와여, 일어나 저를 대항하여 넘어뜨리시고 주의 칼로 악인에게서 나의 영혼을 구원하소서');
INSERT INTO `bible_verses_korean` VALUES ('14118', '19', '17', '14', '여호와여, 금생에서 저희 분깃을 받은 세상 사람에게서 나를 주의 손으로 구하소서 그는 주의 재물로 배를 채우심을 입고 자녀로 만족하고 그 남은 산업을 그 어린 아이들에게 유전하는 자니이다');
INSERT INTO `bible_verses_korean` VALUES ('14119', '19', '17', '15', '나는 의로운 중에 주의 얼굴을 보리니 깰 때에 주의 형상으로 만족하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14120', '19', '18', '1', '(여호와의 종 다윗의 시. 영장으로 한 노래. 여호와께서 다윗을 그 모든 원수와 사울의 손에서 구원하신 날에 다윗이 이 노래의 말로 여호와께 아뢰어 가로되) 나의 힘이 되신 여호와여, 내가 주를 사랑하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14121', '19', '18', '2', '여호와는 나의 반석이시요, 나의 요새시요, 나를 건지시는 자시요, 나의 하나님이시요, 나의 피할 바위시요, 나의 방패시요, 나의 구원의 뿔이시요, 나의 산성이시로다');
INSERT INTO `bible_verses_korean` VALUES ('14122', '19', '18', '3', '내가 찬송 받으실 여호와께 아뢰리니 내 원수들에게서 구원을 얻으리로다');
INSERT INTO `bible_verses_korean` VALUES ('14123', '19', '18', '4', '사망의 줄이 나를 얽고 불의의 창수가 나를 두렵게 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('14124', '19', '18', '5', '음부의 줄이 나를 두르고 사망의 올무가 내게 이르렀도다');
INSERT INTO `bible_verses_korean` VALUES ('14125', '19', '18', '6', '내가 환난에서 여호와께 아뢰며 나의 하나님께 부르짖었더니 저가 그 전에서 내 소리를 들으심이여 그 앞에서 나의 부르짖음이 그 귀에 들렸도다');
INSERT INTO `bible_verses_korean` VALUES ('14126', '19', '18', '7', '이에 땅이 진동하고 산의 터도 요동하였으니 그의 진노를 인함이로다');
INSERT INTO `bible_verses_korean` VALUES ('14127', '19', '18', '8', '그 코에서 연기가 오르고 입에서 불이 나와 사름이여 그 불에 숯이 피었도다');
INSERT INTO `bible_verses_korean` VALUES ('14128', '19', '18', '9', '저가 또 하늘을 드리우시고 강림하시니 그 발 아래는 어둑캄캄하도다');
INSERT INTO `bible_verses_korean` VALUES ('14129', '19', '18', '10', '그룹을 타고 날으심이여 바람 날개로 높이 뜨셨도다');
INSERT INTO `bible_verses_korean` VALUES ('14130', '19', '18', '11', '저가 흑암으로 그 숨는 곳을 삼으사 장막 같이 자기를 두르게 하심이여 곧 물의 흑암과 공중의 빽빽한 구름으로 그리하시도다');
INSERT INTO `bible_verses_korean` VALUES ('14131', '19', '18', '12', '그 앞에 광채로 인하여 빽빽한 구름이 지나며 우박과 숯불이 내리도다');
INSERT INTO `bible_verses_korean` VALUES ('14132', '19', '18', '13', '여호와께서 하늘에서 뇌성을 발하시고 지존하신 자가 음성을 내시며 우박과 숯불이 내리도다');
INSERT INTO `bible_verses_korean` VALUES ('14133', '19', '18', '14', '그 살을 날려 저희를 흩으심이여 많은 번개로 파하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('14134', '19', '18', '15', '이럴 때에 여호와의 꾸지람과 콧김을 인하여 물밑이 드러나고 세상의 터가 나타났도다');
INSERT INTO `bible_verses_korean` VALUES ('14135', '19', '18', '16', '저가 위에서 보내사 나를 취하심이여 많은 물에서 나를 건져 내셨도다');
INSERT INTO `bible_verses_korean` VALUES ('14136', '19', '18', '17', '나를 강한 원수와 미워하는 자에게서 건지셨음이여 저희는 나보다 힘센 연고로다');
INSERT INTO `bible_verses_korean` VALUES ('14137', '19', '18', '18', '저희가 나의 재앙의 날에 내게 이르렀으나 여호와께서 나의 의지가 되셨도다');
INSERT INTO `bible_verses_korean` VALUES ('14138', '19', '18', '19', '나를 또 넓은 곳으로 인도하시고 나를 기뻐하심으로 구원하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('14139', '19', '18', '20', '여호와께서 내 의를 따라 상 주시며 내 손의 깨끗함을 좇아 갚으셨으니');
INSERT INTO `bible_verses_korean` VALUES ('14140', '19', '18', '21', '이는 내가 여호와의 도를 지키고 악하게 내 하나님을 떠나지 아니 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('14141', '19', '18', '22', '그 모든 규례가 내 앞에 있고 내게서 그 율례를 버리지 아니하였음이로다');
INSERT INTO `bible_verses_korean` VALUES ('14142', '19', '18', '23', '내가 또한 그 앞에 완전하여 나의 죄악에서 스스로 지켰나니');
INSERT INTO `bible_verses_korean` VALUES ('14143', '19', '18', '24', '그러므로 여호와께서 내 의를 따라 갚으시되 그 목전에 내 손의 깨끗한대로 내게 갚으셨도다');
INSERT INTO `bible_verses_korean` VALUES ('14144', '19', '18', '25', '자비한 자에게는 주의 자비하심을 나타내시며 완전한 자에게는 주의 완전하심을 보이시며');
INSERT INTO `bible_verses_korean` VALUES ('14145', '19', '18', '26', '깨끗한 자에게는 주의 깨끗하심을 보이시며 사특한 자에게는 주의 거스리심을 보이시리니');
INSERT INTO `bible_verses_korean` VALUES ('14146', '19', '18', '27', '주께서 곤고한 백성은 구원하시고 교만한 눈은 낮추시리이다');
INSERT INTO `bible_verses_korean` VALUES ('14147', '19', '18', '28', '주께서 나의 등불을 켜심이여, 여호와 내 하나님이 내 흑암을 밝히시리이다');
INSERT INTO `bible_verses_korean` VALUES ('14148', '19', '18', '29', '내가 주를 의뢰하고 적군에 달리며 내 하나님을 의지하고 담을 뛰어 넘나이다');
INSERT INTO `bible_verses_korean` VALUES ('14149', '19', '18', '30', '하나님의 도는 완전하고 여호와의 말씀은 정미하니 저는 자기에게 피하는 모든 자의 방패시로다');
INSERT INTO `bible_verses_korean` VALUES ('14150', '19', '18', '31', '여호와 외에 누가 하나님이며 우리 하나님 외에 누가 반석이뇨');
INSERT INTO `bible_verses_korean` VALUES ('14151', '19', '18', '32', '이 하나님이 힘으로 내게 띠 띠우시며 내 길을 완전케 하시며');
INSERT INTO `bible_verses_korean` VALUES ('14152', '19', '18', '33', '나의 발로 암사슴 발 같게 하시며 나를 나의 높은 곳에 세우시며');
INSERT INTO `bible_verses_korean` VALUES ('14153', '19', '18', '34', '내 손을 가르쳐 싸우게 하시니 내 팔이 놋 활을 당기도다');
INSERT INTO `bible_verses_korean` VALUES ('14154', '19', '18', '35', '주께서 또 주의 구원하는 방패를 내게 주시며 주의 오른손이 나를 붙들고 주의 온유함이 나를 크게 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14155', '19', '18', '36', '내 걸음을 넓게 하셨고 나로 실족지 않게 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14156', '19', '18', '37', '내가 내 원수를 따라 미치리니 저희가 망하기 전에는 돌이키지 아니하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14157', '19', '18', '38', '내가 저희를 쳐서 능히 일어나지 못하게 하리니 저희가 내 발 아래 엎드러지리이다');
INSERT INTO `bible_verses_korean` VALUES ('14158', '19', '18', '39', '대저 주께서 나로 전쟁케 하려고 능력으로 내게 띠 띠우사 일어나 나를 치는 자로 내게 굴복케 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14159', '19', '18', '40', '주께서 또 내 원수들로 등을 내게로 향하게 하시고 나로 나를 미워 하는 자를 끊어버리게 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14160', '19', '18', '41', '저희가 부르짖으나 구원할 자가 없었고 여호와께 부르짖어도 대답지 아니하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14161', '19', '18', '42', '내가 저희를 바람 앞에 티끌 같이 부숴뜨리고 거리의 진흙 같이 쏟아 버렸나이다');
INSERT INTO `bible_verses_korean` VALUES ('14162', '19', '18', '43', '주께서 나를 백성의 다툼에서 건지시고 열방의 으뜸을 삼으셨으니 내가 알지 못하는 백성이 나를 섬기리이다');
INSERT INTO `bible_verses_korean` VALUES ('14163', '19', '18', '44', '저희가 내 풍성을 들은 즉시로 내게 순복함이여 이방인들이 내게 복종하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14164', '19', '18', '45', '이방인들이 쇠미하여 그 견고한 곳에서 떨며 나오리로다');
INSERT INTO `bible_verses_korean` VALUES ('14165', '19', '18', '46', '여호와는 생존하시니 나의 반석을 찬송하며 내 구원의 하나님을 높일지로다');
INSERT INTO `bible_verses_korean` VALUES ('14166', '19', '18', '47', '이 하나님이 나를 위하여 보수하시고 민족들로 내게 복종케 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('14167', '19', '18', '48', '주께서 나를 내 원수들에게서 구조하시니 주께서 실로 나를 대적하는 자의 위에 나를 드시고 나를 강포한 자에게서 건지시나이다');
INSERT INTO `bible_verses_korean` VALUES ('14168', '19', '18', '49', '여호와여, 이러므로 내가 열방 중에서 주께 감사하며 주의 이름을 찬송하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14169', '19', '18', '50', '여호와께서 그 왕에게 큰 구원을 주시며 기름 부음 받은 자에게 인자를 베푸심이여 영영토록 다윗과 그 후손에게로다');
INSERT INTO `bible_verses_korean` VALUES ('14170', '19', '19', '1', '(다윗의 시. 영장으로 한 노래) 하늘이 하나님의 영광을 선포하고 궁창이 그 손으로 하신 일을 나타내는도다');
INSERT INTO `bible_verses_korean` VALUES ('14171', '19', '19', '2', '날은 날에게 말하고 밤은 밤에게 지식을 전하니');
INSERT INTO `bible_verses_korean` VALUES ('14172', '19', '19', '3', '언어가 없고 들리는 소리도 없으나');
INSERT INTO `bible_verses_korean` VALUES ('14173', '19', '19', '4', '그 소리가 온 땅에 통하고 그 말씀이 세계 끝까지 이르도다 하나님이 해를 위하여 하늘에 장막을 베푸셨도다');
INSERT INTO `bible_verses_korean` VALUES ('14174', '19', '19', '5', '해는 그 방에서 나오는 신랑과 같고 그 길을 달리기 기뻐하는 장사 같아서');
INSERT INTO `bible_verses_korean` VALUES ('14175', '19', '19', '6', '하늘 이 끝에서 나와서 하늘 저 끝까지 운행함이여 그 온기에서 피하여 숨은 자 없도다');
INSERT INTO `bible_verses_korean` VALUES ('14176', '19', '19', '7', '여호와의 율법은 완전하여 영혼을 소성케 하고 여호와의 증거는 확실하여 우둔한 자로 지혜롭게 하며');
INSERT INTO `bible_verses_korean` VALUES ('14177', '19', '19', '8', '여호와의 교훈은 정직하여 마음을 기쁘게 하고 여호와의 계명은 순결하여 눈을 밝게 하도다');
INSERT INTO `bible_verses_korean` VALUES ('14178', '19', '19', '9', '여호와를 경외하는 도는 정결하여 영원까지 이르고 여호와의 규례는 확실하여 다 의로우니');
INSERT INTO `bible_verses_korean` VALUES ('14179', '19', '19', '10', '금 곧 많은 정금보다 더 사모할 것이며 꿀과 송이꿀보다 더 달도다');
INSERT INTO `bible_verses_korean` VALUES ('14180', '19', '19', '11', '또 주의 종이 이로 경계를 받고 이를 지킴으로 상이 크니이다');
INSERT INTO `bible_verses_korean` VALUES ('14181', '19', '19', '12', '자기 허물을 능히 깨달을 자 누구리요 나를 숨은 허물에서 벗어나게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14182', '19', '19', '13', '또 주의 종으로 고범죄를 짓지 말게 하사 그 죄가 나를 주장치 못하게 하소서 그리하시면 내가 정직하여 큰 죄과에서 벗어나겠나이다');
INSERT INTO `bible_verses_korean` VALUES ('14183', '19', '19', '14', '나의 반석이시요 나의 구속자이신 여호와여, 내 입의 말과 마음의 묵상이 주의 앞에 열납되기를 원하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14184', '19', '20', '1', '(다윗의 시. 영장으로 한 노래) 환난 날에 여호와께서 네게 응답하시고 야곱의 하나님의 이름이 너를 높이 드시며');
INSERT INTO `bible_verses_korean` VALUES ('14185', '19', '20', '2', '성소에서 너를 도와주시고 시온에서 너를 붙드시며');
INSERT INTO `bible_verses_korean` VALUES ('14186', '19', '20', '3', '네 모든 소제를 기억하시며 네 번제를 받으시기를 원하노라 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14187', '19', '20', '4', '네 마음의 소원대로 허락하시고 네 모든 도모를 이루시기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('14188', '19', '20', '5', '우리가 너의 승리로 인하여 개가를 부르며 우리 하나님의 이름으로 우리 기를 세우리니 여호와께서 네 모든 기도를 이루시기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('14189', '19', '20', '6', '여호와께서 자기에게 속한 바 기름부음 받은 자를 구원하시는 줄 이제 내가 아노니 그 오른손에 구원하는 힘으로 그 거룩한 하늘에서 저에게 응락하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('14190', '19', '20', '7', '혹은 병거 혹은 말을 의지하나 우리는 여호와 우리 하나님의 이름을 자랑하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14191', '19', '20', '8', '저희는 굽어 엎드러지고 우리는 일어나 바로 서도다');
INSERT INTO `bible_verses_korean` VALUES ('14192', '19', '20', '9', '여호와여, 구원하소서 우리가 부를 때에 왕은 응락하소서');
INSERT INTO `bible_verses_korean` VALUES ('14193', '19', '21', '1', '(다윗의 시. 영장으로 한 노래) 여호와여, 왕이 주의 힘을 인하여 기뻐하며 주의 구원을 인하여 크게 즐거워하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14194', '19', '21', '2', '그 마음의 소원을 주셨으며 그 입술의 구함을 거절치 아니하셨나이다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14195', '19', '21', '3', '주의 아름다운 복으로 저를 영접하시고 정금 면류관을 그 머리에 씌우셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14196', '19', '21', '4', '저가 생명을 구하매 주께서 주셨으니 곧 영영한 장수로소이다');
INSERT INTO `bible_verses_korean` VALUES ('14197', '19', '21', '5', '주의 구원으로 그 영광을 크게 하시고 존귀와 위엄으로 저에게 입히시나이다');
INSERT INTO `bible_verses_korean` VALUES ('14198', '19', '21', '6', '저로 영영토록 지극한 복을 받게 하시며 주의 앞에서 기쁘고 즐겁게 하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('14199', '19', '21', '7', '왕이 여호와를 의지하오니 지극히 높으신 자의 인자함으로 요동치 아니하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14200', '19', '21', '8', '네 손이 네 모든 원수를 발견함이여 네 오른손이 너를 미워 하는 자를 발견하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14201', '19', '21', '9', '네가 노할 때에 저희로 풀무 같게 할 것이라 여호와께서 진노로 저희를 삼키시리니 불이 저희를 소멸하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14202', '19', '21', '10', '네가 저희 후손을 땅에서 멸함이여 저희 자손을 인생 중에서 끊으리로다');
INSERT INTO `bible_verses_korean` VALUES ('14203', '19', '21', '11', '대저 저희는 너를 해하려 하여 계교를 품었으나 이루지 못하도다');
INSERT INTO `bible_verses_korean` VALUES ('14204', '19', '21', '12', '네가 저희로 돌아서게 함이여 그 얼굴을 향하여 활시위를 당기리로다');
INSERT INTO `bible_verses_korean` VALUES ('14205', '19', '21', '13', '여호와여, 주의 능력으로 높임을 받으소서 ! 우리가 주의 권능을 노래하고 칭송하겠나이다');
INSERT INTO `bible_verses_korean` VALUES ('14206', '19', '22', '1', '(다윗의 시. 영장으로 아앨렛샤할에 맞춘 노래) 내 하나님이여, 내 하나님이여, 어찌 나를 버리셨나이까 ? 어찌 나를 멀리하여 돕지 아니하옵시며 내 신음하는 소리를 듣지 아니하시나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('14207', '19', '22', '2', '내 하나님이여, 내가 낮에도 부르짖고 밤에도 잠잠치 아니하오나 응답지 아니하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('14208', '19', '22', '3', '이스라엘의 찬송 중에 거하시는 주여, 주는 거룩하시니이다');
INSERT INTO `bible_verses_korean` VALUES ('14209', '19', '22', '4', '우리 열조가 주께 의뢰하였고 의뢰하였으므로 저희를 건지셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14210', '19', '22', '5', '저희가 주께 부르짖어 구원을 얻고 주께 의뢰하여 수치를 당치 아니하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('14211', '19', '22', '6', '나는 벌레요 사람이 아니라 사람의 훼방거리요 백성의 조롱거리니이다');
INSERT INTO `bible_verses_korean` VALUES ('14212', '19', '22', '7', '나를 보는 자는 다 비웃으며 입술을 비쭉이고 머리를 흔들며 말하되');
INSERT INTO `bible_verses_korean` VALUES ('14213', '19', '22', '8', '저가 여호와께 의탁하니 구원하실걸, 저를 기뻐하시니 건지실걸 하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14214', '19', '22', '9', '오직 주께서 나를 모태에서 나오게 하시고 내 모친의 젖을 먹을때에 의지하게 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14215', '19', '22', '10', '내가 날 때부터 주께 맡긴바 되었고 모태에서 나올 때부터 주는 내 하나님이 되셨사오니');
INSERT INTO `bible_verses_korean` VALUES ('14216', '19', '22', '11', '나를 멀리하지 마옵소서 환난이 가깝고 도울 자 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('14217', '19', '22', '12', '많은 황소가 나를 에워싸며 바산의 힘센 소들이 나를 둘렀으며');
INSERT INTO `bible_verses_korean` VALUES ('14218', '19', '22', '13', '내게 그 입을 벌림이 찢고 부르짖는 사자 같으니이다');
INSERT INTO `bible_verses_korean` VALUES ('14219', '19', '22', '14', '나는 물같이 쏟아졌으며 내 모든 뼈는 어그러졌으며 내 마음은 촛밀 같아서 내 속에서 녹았으며');
INSERT INTO `bible_verses_korean` VALUES ('14220', '19', '22', '15', '내 힘이 말라 질그릇 조각 같고 내 혀가 잇틀에 붙었나이다 주께서 또 나를 사망의 진토에 두셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14221', '19', '22', '16', '개들이 나를 에워쌌으며 악한 무리가 나를 둘러 내 수족을 찔렀나이다');
INSERT INTO `bible_verses_korean` VALUES ('14222', '19', '22', '17', '내가 내 모든 뼈를 셀 수 있나이다 저희가 나를 주목하여 보고');
INSERT INTO `bible_verses_korean` VALUES ('14223', '19', '22', '18', '내 겉옷을 나누며 속옷을 제비뽑나이다');
INSERT INTO `bible_verses_korean` VALUES ('14224', '19', '22', '19', '여호와여, 멀리하지 마옵소서 나의 힘이시여, 속히 나를 도우소서');
INSERT INTO `bible_verses_korean` VALUES ('14225', '19', '22', '20', '내 영혼을 칼에서 건지시며 내 유일한 것을 개의 세력에서 구하소서');
INSERT INTO `bible_verses_korean` VALUES ('14226', '19', '22', '21', '나를 사자 입에서 구하소서 주께서 내게 응락하시고 들소 뿔에서 구원하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14227', '19', '22', '22', '내가 주의 이름을 형제에게 선포하고 회중에서 주를 찬송하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14228', '19', '22', '23', '여호와를 두려워하는 너희여, 그를 찬송할지어다 야곱의 모든 자손이여, 그에게 영광을 돌릴지어다 너희 이스라엘 모든 자손이여, 그를 경외할지어다');
INSERT INTO `bible_verses_korean` VALUES ('14229', '19', '22', '24', '그는 곤고한 자의 곤고를 멸시하거나 싫어하지 아니하시며 그 얼굴을 저에게서 숨기지 아니하시고 부르짖을 때에 들으셨도다');
INSERT INTO `bible_verses_korean` VALUES ('14230', '19', '22', '25', '대회 중에 나의 찬송은 주께로서 온 것이니 주를 경외하는 자 앞에서 나의 서원을 갚으리이다');
INSERT INTO `bible_verses_korean` VALUES ('14231', '19', '22', '26', '겸손한 자는 먹고 배부를 것이며 여호와를 찾는 자는 그를 찬송할 것이라 너희 마음은 영원히 살지어다');
INSERT INTO `bible_verses_korean` VALUES ('14232', '19', '22', '27', '땅의 모든 끝이 여호와를 기억하고 돌아오며 열방의 모든 족속이 주의 앞에 경배하리니');
INSERT INTO `bible_verses_korean` VALUES ('14233', '19', '22', '28', '나라는 여호와의 것이요 여호와는 열방의 주재심이로다');
INSERT INTO `bible_verses_korean` VALUES ('14234', '19', '22', '29', '세상의 모든 풍비한 자가 먹고 경배할 것이요 진토에 내려가는 자 곧 자기 영혼을 살리지 못할 자도 다 그 앞에 절하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14235', '19', '22', '30', '후손이 그를 봉사할 것이요 대대에 주를 전할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('14236', '19', '22', '31', '와서 그 공의를 장차 날 백성에게 전함이여 주께서 이를 행하셨다 할 것이로다');
INSERT INTO `bible_verses_korean` VALUES ('14237', '19', '23', '1', '(다윗의 시) 여호와는 나의 목자시니 내가 부족함이 없으리로다');
INSERT INTO `bible_verses_korean` VALUES ('14238', '19', '23', '2', '그가 나를 푸른 초장에 누이시며 쉴만한 물 가으로 인도하시는도다');
INSERT INTO `bible_verses_korean` VALUES ('14239', '19', '23', '3', '내 영혼을 소생시키시고 자기 이름을 위하여 의의 길로 인도하시는도다');
INSERT INTO `bible_verses_korean` VALUES ('14240', '19', '23', '4', '내가 사망의 음침한 골짜기로 다닐지라도 해를 두려워하지 않을것은 주께서 나와 함께 하심이라 주의 지팡이와 막대기가 나를 안위하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('14241', '19', '23', '5', '주께서 내 원수의 목전에서 내게 상을 베푸시고 기름으로 내 머리에 바르셨으니 내 잔이 넘치나이다');
INSERT INTO `bible_verses_korean` VALUES ('14242', '19', '23', '6', '나의 평생에 선하심과 인자하심이 정녕 나를 따르리니 내가 여호와의 집에 영원히 거하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14243', '19', '24', '1', '(다윗의 시) 땅과 거기 충만한 것과 세계와 그 중에 거하는 자가 다 여호와의 것이로다');
INSERT INTO `bible_verses_korean` VALUES ('14244', '19', '24', '2', '여호와께서 그 터를 바다 위에 세우심이여 강들 위에 건설하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('14245', '19', '24', '3', '여호와의 산에 오를 자 누구며 그 거룩한 곳에 설 자가 누군고');
INSERT INTO `bible_verses_korean` VALUES ('14246', '19', '24', '4', '곧 손이 깨끗하며 마음이 청결하며 뜻을 허탄한 데 두지 아니하며 거짓 맹세치 아니하는 자로다');
INSERT INTO `bible_verses_korean` VALUES ('14247', '19', '24', '5', '저는 여호와께 복을 받고 구원의 하나님께 의를 얻으리니');
INSERT INTO `bible_verses_korean` VALUES ('14248', '19', '24', '6', '이는 여호와를 찾는 족속이요 야곱의 하나님의 얼굴을 구하는 자로다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14249', '19', '24', '7', '문들아 너희 머리를 들지어다 ! 영원한 문들아 들릴지어다 ! 영광의 왕이 들어 가시리로다');
INSERT INTO `bible_verses_korean` VALUES ('14250', '19', '24', '8', '영광의 왕이 뉘시뇨 강하고 능한 여호와시요 전쟁에 능한 여호와시로다');
INSERT INTO `bible_verses_korean` VALUES ('14251', '19', '24', '9', '문들아 너희 머리를 들지어다 ! 영원한 문들아 들릴지어다 ! 영광의 왕이 들어 가시리로다');
INSERT INTO `bible_verses_korean` VALUES ('14252', '19', '24', '10', '영광의 왕이 뉘시뇨 만군의 여호와께서 곧 영광의 왕이시로다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14253', '19', '25', '1', '(다윗의 시) 여호와여, 나의 영혼이 주를 우러러 보나이다');
INSERT INTO `bible_verses_korean` VALUES ('14254', '19', '25', '2', '나의 하나님이여, 내가 주께 의지하였사오니 나로 부끄럽지 않게하시고 나의 원수로 나를 이기어 개가를 부르지 못하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14255', '19', '25', '3', '주를 바라는 자는 수치를 당하지 아니하려니와 무고히 속이는 자는 수치를 당하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14256', '19', '25', '4', '여호와여, 주의 도를 내게 보이시고 주의 길을 내게 가르치소서');
INSERT INTO `bible_verses_korean` VALUES ('14257', '19', '25', '5', '주의 진리로 나를 지도하시고 교훈하소서 주는 내 구원의 하나님이시니 내가 종일 주를 바라나이다');
INSERT INTO `bible_verses_korean` VALUES ('14258', '19', '25', '6', '여호와여, 주의 긍휼하심과 인자하심이 영원부터 있었사오니 주여, 이것을 기억하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('14259', '19', '25', '7', '여호와여, 내 소시의 죄와 허물을 기억지 마시고 주의 인자하심을 따라 나를 기억하시되 주의 선하심을 인하여 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('14260', '19', '25', '8', '여호와는 선하시고 정직하시니 그러므로 그 도로 죄인을 교훈하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('14261', '19', '25', '9', '온유한 자를 공의로 지도하심이여 온유한 자에게 그 도를 가르치시리로다');
INSERT INTO `bible_verses_korean` VALUES ('14262', '19', '25', '10', '여호와의 모든 길은 그 언약과 증거를 지키는 자에게 인자와 진리로다');
INSERT INTO `bible_verses_korean` VALUES ('14263', '19', '25', '11', '여호와여, 나의 죄악이 중대하오니 주의 이름을 인하여 사하소서');
INSERT INTO `bible_verses_korean` VALUES ('14264', '19', '25', '12', '여호와를 경외하는 자 누구뇨 ? 그 택할 길을 저에게 가르치시리로다');
INSERT INTO `bible_verses_korean` VALUES ('14265', '19', '25', '13', '저의 영혼은 평안히 거하고 그 자손은 땅을 상속하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14266', '19', '25', '14', '여호와의 친밀함이 경외하는 자에게 있음이여 그 언약을 저희에게 보이시리로다');
INSERT INTO `bible_verses_korean` VALUES ('14267', '19', '25', '15', '내 눈이 항상 여호와를 앙망함은 내 발을 그물에서 벗어나게 하실 것임이로다');
INSERT INTO `bible_verses_korean` VALUES ('14268', '19', '25', '16', '주여, 나는 외롭고 괴롭사오니 내게 돌이키사 나를 긍휼히 여기소서');
INSERT INTO `bible_verses_korean` VALUES ('14269', '19', '25', '17', '내 마음의 근심이 많사오니 나를 곤난에서 끌어 내소서');
INSERT INTO `bible_verses_korean` VALUES ('14270', '19', '25', '18', '나의 곤고와 환난을 보시고 내 모든 죄를 사하소서');
INSERT INTO `bible_verses_korean` VALUES ('14271', '19', '25', '19', '내 원수를 보소서 저희가 많고 나를 심히 미워함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('14272', '19', '25', '20', '내 영혼을 지켜 나를 구원하소서 내가 주께 피하오니 수치를 당치 말게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14273', '19', '25', '21', '내가 주를 바라오니 성실과 정직으로 나를 보호하소서');
INSERT INTO `bible_verses_korean` VALUES ('14274', '19', '25', '22', '하나님이여, 이스라엘을 그 모든 환난에서 구속하소서');
INSERT INTO `bible_verses_korean` VALUES ('14275', '19', '26', '1', '(다윗의 시) 내가 나의 완전함에 행하였사오며 요동치 아니하고 여호와를 의지하였사오니 여호와여, 나를 판단하소서');
INSERT INTO `bible_verses_korean` VALUES ('14276', '19', '26', '2', '여호와여, 나를 살피시고 시험하사 내 뜻과 내 마음을 단련하소서');
INSERT INTO `bible_verses_korean` VALUES ('14277', '19', '26', '3', '주의 인자하심이 내 목전에 있나이다 내가 주의 진리 중에 행하여');
INSERT INTO `bible_verses_korean` VALUES ('14278', '19', '26', '4', '허망한 사람과 같이 앉지 아니하였사오니 간사한 자와 동행치도 아니하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14279', '19', '26', '5', '내가 행악자의 집회를 미워하오니 악한 자와 같이 앉지 아니하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14280', '19', '26', '6', '여호와여, 내가 무죄하므로 손을 씻고 주의 단에 두루 다니며');
INSERT INTO `bible_verses_korean` VALUES ('14281', '19', '26', '7', '감사의 소리를 들리고 주의 기이한 모든 일을 이르리이다');
INSERT INTO `bible_verses_korean` VALUES ('14282', '19', '26', '8', '여호와여, 내가 주의 계신 집과 주의 영광이 거하는 곳을 사랑하오니');
INSERT INTO `bible_verses_korean` VALUES ('14283', '19', '26', '9', '내 영혼을 죄인과 함께 내 생명을 살인자와 함께 거두지 마소서');
INSERT INTO `bible_verses_korean` VALUES ('14284', '19', '26', '10', '저희 손에 악특함이 있고 그 오른손에 뇌물이 가득하오나');
INSERT INTO `bible_verses_korean` VALUES ('14285', '19', '26', '11', '나는 나의 완전함에 행하오리니 나를 구속하시고 긍휼히 여기소서');
INSERT INTO `bible_verses_korean` VALUES ('14286', '19', '26', '12', '내 발이 평탄한 데 섰사오니 회중에서 여호와를 송축하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14287', '19', '27', '1', '(다윗의 시) 여호와는 나의 빛이요 나의 구원이시니 내가 누구를 두려워하리요 여호와는 내 생명의 능력이시니 내가 누구를 무서워하리요');
INSERT INTO `bible_verses_korean` VALUES ('14288', '19', '27', '2', '나의 대적, 나의 원수된 행악자가 내 살을 먹으려고 내게로 왔다가 실족하여 넘어졌도다');
INSERT INTO `bible_verses_korean` VALUES ('14289', '19', '27', '3', '군대가 나를 대적하여 진 칠지라도 내 마음이 두렵지 아니하며 전쟁이 일어나 나를 치려 할지라도 내가 오히려 안연하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14290', '19', '27', '4', '내가 여호와께 청하였던 한 가지 일 곧 그것을 구하리니 곧 나로 내 생전에 여호와의 집에 거하여 여호와의 아름다움을 앙망하며 그 전에서 사모하게 하실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('14291', '19', '27', '5', '여호와께서 환난 날에 나를 그 초막 속에 비밀히 지키시고 그 장막 은밀한 곳에 나를 숨기시며 바위 위에 높이 두시리로다');
INSERT INTO `bible_verses_korean` VALUES ('14292', '19', '27', '6', '이제 내 머리가 나를 두른 내 원수 위에 들리리니 내가 그 장막에서 즐거운 제사를 드리겠고 노래하여 여호와를 찬송하리로다 !');
INSERT INTO `bible_verses_korean` VALUES ('14293', '19', '27', '7', '여호와여, 내가 소리로 부르짖을 때에 들으시고 또한 나를 긍휼히 여기사 응답하소서');
INSERT INTO `bible_verses_korean` VALUES ('14294', '19', '27', '8', '너희는 내 얼굴을 찾으라 하실 때에 내 마음이 주께 말하되 여호와여, 내가 주의 얼굴을 찾으리이다 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('14295', '19', '27', '9', '주의 얼굴을 내게서 숨기지 마시고 주의 종을 노하여 버리지 마소서 주는 나의 도움이 되셨나이다 나의 구원의 하나님이시여, 나를 버리지 말고 떠나지 마옵소서');
INSERT INTO `bible_verses_korean` VALUES ('14296', '19', '27', '10', '내 부모는 나를 버렸으나 여호와는 나를 영접하시리이다');
INSERT INTO `bible_verses_korean` VALUES ('14297', '19', '27', '11', '여호와여, 주의 길로 나를 가르치시고 내 원수를 인하여 평탄한 길로 인도하소서');
INSERT INTO `bible_verses_korean` VALUES ('14298', '19', '27', '12', '내 생명을 내 대적의 뜻에 맡기지 마소서 위증자와 악을 토하는 자가 일어나 나를 치려 함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('14299', '19', '27', '13', '내가 산 자의 땅에 있음이여 여호와의 은혜 볼 것을 믿었도다');
INSERT INTO `bible_verses_korean` VALUES ('14300', '19', '27', '14', '너는 여호와를 바랄지어다 ! 강하고 담대하며 여호와를 바랄지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('14301', '19', '28', '1', '(다윗의 시) 여호와여, 내가 주께 부르짖으오니 나의 반석이여, 내게 귀를 막지마소서 주께서 내게 잠잠하시면 내가 무덤에 내려가는 자와 같을까 하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14302', '19', '28', '2', '내가 주의 성소를 향하여 나의 손을 들고 주께 부르짖을 때에 나의 간구하는 소리를 들으소서');
INSERT INTO `bible_verses_korean` VALUES ('14303', '19', '28', '3', '악인과 행악하는 자와 함께 나를 끌지 마옵소서 저희는 그 이웃에게 화평을 말하나 그 마음에는 악독이 있나이다');
INSERT INTO `bible_verses_korean` VALUES ('14304', '19', '28', '4', '저희의 행사와 그 행위의 악한대로 갚으시며 저희 손의 지은대로 갚아 그 마땅히 받을 것으로 보응하소서');
INSERT INTO `bible_verses_korean` VALUES ('14305', '19', '28', '5', '저희는 여호와의 행하신 일과 손으로 지으신 것을 생각지 아니하므로 여호와께서 저희를 파괴하고 건설치 아니하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('14306', '19', '28', '6', '여호와를 찬송함이여, 내 간구하는 소리를 들으심이로다');
INSERT INTO `bible_verses_korean` VALUES ('14307', '19', '28', '7', '여호와는 나의 힘과 나의 방패시니 내 마음이 저를 의지하여 도움을 얻었도다 그러므로 내 마음이 크게 기뻐하며 내 노래로 저를 찬송하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14308', '19', '28', '8', '여호와는 저희의 힘이시요 그 기름 부음 받은 자의 구원의 산성이시로다');
INSERT INTO `bible_verses_korean` VALUES ('14309', '19', '28', '9', '주의 백성을 구원하시며 주의 산업에 복을 주시고 또 저희의 목자가 되사 영원토록 드십소서');
INSERT INTO `bible_verses_korean` VALUES ('14310', '19', '29', '1', '(다윗의 시) 너희 권능 있는 자들아 ! 영광과 능력을 여호와께 돌리고 돌릴지어다');
INSERT INTO `bible_verses_korean` VALUES ('14311', '19', '29', '2', '여호와의 이름에 합당한 영광을 돌리며 거룩한 옷을 입고 여호와께 경배할지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('14312', '19', '29', '3', '여호와의 소리가 물 위에 있도다 영광의 하나님이 뇌성을 발하시니 여호와는 많은 물 위에 계시도다');
INSERT INTO `bible_verses_korean` VALUES ('14313', '19', '29', '4', '여호와의 소리가 힘 있음이여 여호와의 소리가 위엄차도다');
INSERT INTO `bible_verses_korean` VALUES ('14314', '19', '29', '5', '여호와의 소리가 백향목을 꺽으심이여 여호와께서 레바논 백향목을 꺽어 부수시도다');
INSERT INTO `bible_verses_korean` VALUES ('14315', '19', '29', '6', '그 나무를 송아지 같이 뛰게 하심이여 레바논과 시룐으로 들송아지 같이 뛰게 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('14316', '19', '29', '7', '여호와의 소리가 화염을 가르시도다');
INSERT INTO `bible_verses_korean` VALUES ('14317', '19', '29', '8', '여호와의 소리가 광야를 진동하심이여 여호와께서 가데스 광야를 진동하시도다');
INSERT INTO `bible_verses_korean` VALUES ('14318', '19', '29', '9', '여호와의 소리가 암사슴으로 낙태케 하시고 삼림을 말갛게 벗기시니 그 전에서 모든 것이 말하기를 영광이라 하도다');
INSERT INTO `bible_verses_korean` VALUES ('14319', '19', '29', '10', '여호와께서 홍수 때에 좌정하셨음이여 여호와께서 영영토록 왕으로 좌정하시도다');
INSERT INTO `bible_verses_korean` VALUES ('14320', '19', '29', '11', '여호와께서 자기 백성에게 힘을 주심이여 여호와께서 자기 백성에게 평강의 복을 주시리로다');
INSERT INTO `bible_verses_korean` VALUES ('14321', '19', '30', '1', '(다윗의 시. 곧 성전 낙성가) 여호와여, 내가 주를 높일 것은 주께서 나를 끌어 내사 내 대적으로 나를 인하여 기뻐하지 못하게 하심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('14322', '19', '30', '2', '여호와 내 하나님이여, 내가 주께 부르짖으매 나를 고치셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14323', '19', '30', '3', '여호와여, 주께서 내 영혼을 음부에서 끌어내어 나를 살리사 무덤으로 내려가지 않게 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14324', '19', '30', '4', '주의 성도들아 ! 여호와를 찬송하며 그 거룩한 이름에 감사할지어다');
INSERT INTO `bible_verses_korean` VALUES ('14325', '19', '30', '5', '그 노염은 잠간이요 그 은총은 평생이로다 저녁에는 울음이 기숙할지라도 아침에는 기쁨이 오리로다');
INSERT INTO `bible_verses_korean` VALUES ('14326', '19', '30', '6', '내가 형통할 때에 말하기를 영영히 요동치 아니하리라 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('14327', '19', '30', '7', '여호와께서 주의 은혜로 내 산을 굳게 세우셨더니 주의 얼굴을 가리우시매 내가 근심하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('14328', '19', '30', '8', '여호와여, 내가 주께 부르짖고 여호와께 간구하기를');
INSERT INTO `bible_verses_korean` VALUES ('14329', '19', '30', '9', '내가 무덤에 내려갈 때에 나의 피가 무슨 유익이 있으리요 어찌 진토가 주를 찬송하며 주의 진리를 선포하리이까');
INSERT INTO `bible_verses_korean` VALUES ('14330', '19', '30', '10', '여호와여, 들으시고 나를 긍휼히 여기소서 여호와여, 나의 돕는 자가 되소서 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('14331', '19', '30', '11', '주께서 나의 슬픔을 변하여 춤이 되게 하시며 나의 베옷을 벗기고 기쁨으로 띠 띠우셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14332', '19', '30', '12', '이는 잠잠치 아니하고 내 영광으로 주를 찬송케 하심이니 여호와 나의 하나님이여, 내가 주께 영영히 감사하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14333', '19', '31', '1', '(다윗의 시. 영장으로 한 노래) 여호와여, 내가 주께 피하오니 나로 영원히 부끄럽게 마시고 주의 의로 나를 건지소서');
INSERT INTO `bible_verses_korean` VALUES ('14334', '19', '31', '2', '내게 귀를 기울여 속히 건지시고 내게 견고한 바위와 구원하는 보장이 되소서');
INSERT INTO `bible_verses_korean` VALUES ('14335', '19', '31', '3', '주는 나의 반석과 산성이시니 그러므로 주의 이름을 인하여 나를 인도하시고 지도하소서');
INSERT INTO `bible_verses_korean` VALUES ('14336', '19', '31', '4', '저희가 나를 위하여 비밀히 친 그물에서 빼어내소서 주는 나의 산성이시니이다');
INSERT INTO `bible_verses_korean` VALUES ('14337', '19', '31', '5', '내가 나의 영을 주의 손에 부탁하나이다 진리의 하나님 여호와여, 나를 구속하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14338', '19', '31', '6', '내가 허탄한 거짓을 숭상하는 자를 미워하고 여호와를 의지하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14339', '19', '31', '7', '내가 주의 인자하심을 기뻐하며 즐거워할 것은 주께서 나의 곤란을 감찰하사 환난 중에 있는 내 영혼을 아셨고');
INSERT INTO `bible_verses_korean` VALUES ('14340', '19', '31', '8', '나를 대적의 수중에 금고치 아니하셨고 내 발을 넓은 곳에 세우셨음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('14341', '19', '31', '9', '여호와여 내 고통을 인하여 나를 긍휼히 여기소서 내가 근심으로 눈과 혼과 몸이 쇠하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('14342', '19', '31', '10', '내 생명은 슬픔으로 보내며 나의 해는 탄식으로 보냄이여 내 기력이 나의 죄악으로 약하며 나의 뼈가 쇠하도소이다');
INSERT INTO `bible_verses_korean` VALUES ('14343', '19', '31', '11', '내가 모든 대적으로 말미암아 욕을 당하고 내 이웃에게서는 심히 당하니 내 친구가 놀라고 길에서 보는 자가 나를 피하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('14344', '19', '31', '12', '내가 잊어버린바 됨이 사망한 자를 마음에 두지 아니함 같고 파기와 같으니이다');
INSERT INTO `bible_verses_korean` VALUES ('14345', '19', '31', '13', '내가 무리의 비방을 들으오며 사방에 두려움이 있나이다 저희가 나를 치려 의논할 때에 내 생명을 빼앗기로 꾀하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('14346', '19', '31', '14', '여호와여 그러하여도 나는 주께 의지하고 말하기를 주는 내 하나님이시라 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('14347', '19', '31', '15', '내 시대가 주의 손에 있사오니 내 원수와 핍박하는 자의 손에서 나를 건지소서');
INSERT INTO `bible_verses_korean` VALUES ('14348', '19', '31', '16', '주의 얼굴을 주의 종에게 비취시고 주의 인자하심으로 나를 구원하소서');
INSERT INTO `bible_verses_korean` VALUES ('14349', '19', '31', '17', '여호와여, 내가 주를 불렀사오니 나로 부끄럽게 마시고 악인을 부끄럽게 하사 음부에서 잠잠케 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14350', '19', '31', '18', '교만하고 완악한 말로 무례히 의인을 치는 거짓 입술로 벙어리 되게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14351', '19', '31', '19', '주를 두려워하는 자를 위하여 쌓아 두신 은혜 곧 인생 앞에서 주께 피하는 자를 위하여 베푸신 은혜가 어찌 그리 큰지요');
INSERT INTO `bible_verses_korean` VALUES ('14352', '19', '31', '20', '주께서 저희를 주의 은밀한 곳에 숨기사 사람의 꾀에서 벗어나게 하시고 비밀히 장막에 감추사 구설의 다툼에서 면하게 하시리이다');
INSERT INTO `bible_verses_korean` VALUES ('14353', '19', '31', '21', '여호와를 찬송할지어다 ! 견고한 성에서 그 기이한 인자를 내게 보이셨음이로다');
INSERT INTO `bible_verses_korean` VALUES ('14354', '19', '31', '22', '내가 경겁한 중에 말하기를 주의 목전에서 끊어졌다 하였사오나 내가 주께 부르짖을 때에 주께서 나의 간구하는 소리를 들으셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14355', '19', '31', '23', '너희 모든 성도들아 여호와를 사랑하라 ! 여호와께서 성실한 자를 보호하시고 교만히 행하는 자에게 엄중히 갚으시느니라');
INSERT INTO `bible_verses_korean` VALUES ('14356', '19', '31', '24', '강하고 담대하라 여호와를 바라는 너희들아 !');
INSERT INTO `bible_verses_korean` VALUES ('14357', '19', '32', '1', '(다윗의 마스길) 허물의 사함을 얻고 그 죄의 가리움을 받은 자는 복이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('14358', '19', '32', '2', '마음에 간사가 없고 여호와께 정죄를 당치 않은 자는 복이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('14359', '19', '32', '3', '내가 토설치 아니할 때에 종일 신음하므로 내 뼈가 쇠하였도다');
INSERT INTO `bible_verses_korean` VALUES ('14360', '19', '32', '4', '주의 손이 주야로 나를 누르시오니 내 진액이 화하여 여름 가물에 마름 같이 되었나이다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14361', '19', '32', '5', '내가 이르기를 내 허물을 여호와께 자복하리라 하고 주께 내 죄를 아뢰고 내 죄악을 숨기지 아니하였더니 곧 주께서 내 죄의 악을 사하셨나이다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14362', '19', '32', '6', '이로 인하여 무릇 경건한 자는 주를 만날 기회를 타서 주께 기도할지라 진실로 홍수가 범람할지라도 저에게 미치지 못하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14363', '19', '32', '7', '주는 나의 은신처이오니 환난에서 나를 보호하시고 구원의 노래로 나를 에우시리이다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14364', '19', '32', '8', '내가 너의 갈 길을 가르쳐 보이고 너를 주목하여 훈계하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14365', '19', '32', '9', '너희는 무지한 말이나 노새 같이 되지 말지어다 그것들은 자갈과 굴레로 단속하지 아니하면 너희에게 가까이 오지 아니하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14366', '19', '32', '10', '악인에게는 많은 슬픔이 있으나 여호와를 신뢰하는 자에게는 인자하심이 두르리로다');
INSERT INTO `bible_verses_korean` VALUES ('14367', '19', '32', '11', '너희 의인들아 여호와를 기뻐하며 즐거워 할지어다 ! 마음이 정직한 너희들아 다 즐거이 외칠지어다');
INSERT INTO `bible_verses_korean` VALUES ('14368', '19', '33', '1', '너희 의인들아 여호와를 즐거워하라 ! 찬송은 정직한 자의 마땅히 할 바로다');
INSERT INTO `bible_verses_korean` VALUES ('14369', '19', '33', '2', '수금으로 여호와께 감사하고 열 줄 비파로 찬송할지어다');
INSERT INTO `bible_verses_korean` VALUES ('14370', '19', '33', '3', '새 노래로 그를 노래하며 즐거운 소리로 공교히 연주할찌어다');
INSERT INTO `bible_verses_korean` VALUES ('14371', '19', '33', '4', '여호와의 말씀은 정직하며 그 행사는 다 진실하시도다');
INSERT INTO `bible_verses_korean` VALUES ('14372', '19', '33', '5', '저는 정의와 공의를 사랑하심이여, 세상에 여호와의 인자하심이 충만하도다');
INSERT INTO `bible_verses_korean` VALUES ('14373', '19', '33', '6', '여호와의 말씀으로 하늘이 지음이 되었으며 그 만상이 그 입기운으로 이루었도다');
INSERT INTO `bible_verses_korean` VALUES ('14374', '19', '33', '7', '저가 바닷물을 모아 무더기 같이 쌓으시며 깊은 물을 곳간에 두시도다');
INSERT INTO `bible_verses_korean` VALUES ('14375', '19', '33', '8', '온 땅은 여호와를 두려워 하며 세계의 모든 거민은 그를 경외할지어다');
INSERT INTO `bible_verses_korean` VALUES ('14376', '19', '33', '9', '저가 말씀하시매 이루었으며 명하시매 견고히 섰도다');
INSERT INTO `bible_verses_korean` VALUES ('14377', '19', '33', '10', '여호와께서 열방의 도모를 폐하시며 민족들의 사상을 무효케 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('14378', '19', '33', '11', '여호와의 도모는 영영히 서고 그 심사는 대대에 이르리로다');
INSERT INTO `bible_verses_korean` VALUES ('14379', '19', '33', '12', '여호와로 자기 하나님을 삼은 나라 곧 하나님의 기업으로 빼신 바 된 백성은 복이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('14380', '19', '33', '13', '여호와께서 하늘에서 감찰하사 모든 인생을 보심이여');
INSERT INTO `bible_verses_korean` VALUES ('14381', '19', '33', '14', '곧 그 거하신 곳에서 세상의 모든 거민을 하감하시도다');
INSERT INTO `bible_verses_korean` VALUES ('14382', '19', '33', '15', '저는 일반의 마음을 지으시며 저희 모든 행사를 감찰하시는 자로다');
INSERT INTO `bible_verses_korean` VALUES ('14383', '19', '33', '16', '많은 군대로 구원 얻은 왕이 없으며 용사가 힘이 커도 스스로 구하지 못하는도다');
INSERT INTO `bible_verses_korean` VALUES ('14384', '19', '33', '17', '구원함에 말은 헛것임이여 그 큰 힘으로 구하지 못하는도다');
INSERT INTO `bible_verses_korean` VALUES ('14385', '19', '33', '18', '여호와는 그 경외하는 자 곧 그 인자하심을 바라는 자를 살피사');
INSERT INTO `bible_verses_korean` VALUES ('14386', '19', '33', '19', '저희 영혼을 사망에서 건지시며 저희를 기근시에 살게 하시는도다');
INSERT INTO `bible_verses_korean` VALUES ('14387', '19', '33', '20', '우리 영혼이 여호와를 바람이여, 저는 우리의 도움과 방패시로다');
INSERT INTO `bible_verses_korean` VALUES ('14388', '19', '33', '21', '우리 마음이 저를 즐거워함이여 우리가 그 성호를 의지한 연고로다');
INSERT INTO `bible_verses_korean` VALUES ('14389', '19', '33', '22', '여호와여, 우리가 주께 바라는 대로 주의 인자하심을 우리에게 베푸소서');
INSERT INTO `bible_verses_korean` VALUES ('14390', '19', '34', '1', '(다윗이 아비멜렉 앞에서 미친체하다가 쫓겨나서 지은 시) 내가 여호와를 항상 송축함이여, 그를 송축함이 내 입에 계속하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14391', '19', '34', '2', '내 영혼이 여호와로 자랑하리니 곤고한 자가 이를 듣고 기뻐하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14392', '19', '34', '3', '나와 함께 여호와를 광대하시다 하며 함께 그 이름을 높이세');
INSERT INTO `bible_verses_korean` VALUES ('14393', '19', '34', '4', '내가 여호와께 구하매 내게 응답하시고 내 모든 두려움에서 나를 건지셨도다');
INSERT INTO `bible_verses_korean` VALUES ('14394', '19', '34', '5', '저희가 주를 앙망하고 광채를 입었으니 그 얼굴이 영영히 부끄럽지 아니하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14395', '19', '34', '6', '이 곤고한 자가 부르짖으매 여호와께서 들으시고 그 모든 환난에서 구원하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('14396', '19', '34', '7', '여호와의 사자가 주를 경외하는 자를 둘러 진치고 저희를 건지시는도다');
INSERT INTO `bible_verses_korean` VALUES ('14397', '19', '34', '8', '너희는 여호와의 선하심을 맛보아 알지어다 ! 그에게 피하는 자는 복이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('14398', '19', '34', '9', '너희 성도들아 여호와를 경외하라 ! 저를 경외하는 자에게는 부족함이 없도다');
INSERT INTO `bible_verses_korean` VALUES ('14399', '19', '34', '10', '젊은 사자는 궁핍하여 주릴지라도 여호와를 찾는 자는 모든 좋은 것에 부족함이 없으리로다');
INSERT INTO `bible_verses_korean` VALUES ('14400', '19', '34', '11', '너희 소자들아 와서 내게 들으라 내가 여호와를 경외함을 너희에게 가르치리로다');
INSERT INTO `bible_verses_korean` VALUES ('14401', '19', '34', '12', '생명을 사모하고 장수하여 복 받기를 원하는 사람이 누구뇨');
INSERT INTO `bible_verses_korean` VALUES ('14402', '19', '34', '13', '네 혀를 악에서 금하며 네 입술을 궤사한 말에서 금할지어다');
INSERT INTO `bible_verses_korean` VALUES ('14403', '19', '34', '14', '악을 버리고 선을 행하며 화평을 찾아 따를지어다');
INSERT INTO `bible_verses_korean` VALUES ('14404', '19', '34', '15', '여호와의 눈은 의인을 향하시고 그 귀는 저희 부르짖음에 기울이시는도다');
INSERT INTO `bible_verses_korean` VALUES ('14405', '19', '34', '16', '여호와의 얼굴은 행악하는 자를 대하사 저희의 자취를 땅에서 끊으려 하시는도다');
INSERT INTO `bible_verses_korean` VALUES ('14406', '19', '34', '17', '의인이 외치매 여호와께서 들으시고 저희의 모든 환난에서 건지셨도다');
INSERT INTO `bible_verses_korean` VALUES ('14407', '19', '34', '18', '여호와는 마음이 상한 자에게 가까이 하시고 중심에 통회하는 자를 구원하시는도다');
INSERT INTO `bible_verses_korean` VALUES ('14408', '19', '34', '19', '의인은 고난이 많으나 여호와께서 그 모든 고난에서 건지시는도다');
INSERT INTO `bible_verses_korean` VALUES ('14409', '19', '34', '20', '그 모든 뼈를 보호하심이여 그 중에 하나도 꺽이지 아니하도다');
INSERT INTO `bible_verses_korean` VALUES ('14410', '19', '34', '21', '악이 악인을 죽일 것이라 의인을 미워하는 자는 죄를 받으리로다');
INSERT INTO `bible_verses_korean` VALUES ('14411', '19', '34', '22', '여호와께서 그 종들의 영혼을 구속하시나니 저에게 피하는 자는 다 죄를 받지 아니하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14412', '19', '35', '1', '(다윗의 시) 여호와여, 나와 다투는 자와 다투시고 나와 싸우는 자와 싸우소서');
INSERT INTO `bible_verses_korean` VALUES ('14413', '19', '35', '2', '방패와 손 방패를 잡으시고 일어나 나를 도우소서');
INSERT INTO `bible_verses_korean` VALUES ('14414', '19', '35', '3', '창을 빼사 나를 쫓는 자의 길을 막으시고 또 내 영혼에게 나는 네 구원이라 이르소서');
INSERT INTO `bible_verses_korean` VALUES ('14415', '19', '35', '4', '내 생명을 찾는 자로 부끄러워 수치를 당케 하시며 나를 상해하려 하는 자로 물러가 낭패케 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14416', '19', '35', '5', '저희로 바람 앞에 겨와 같게 하시고 여호와의 사자로 몰아내소서');
INSERT INTO `bible_verses_korean` VALUES ('14417', '19', '35', '6', '저희 길을 어둡고 미끄럽게 하시고 여호와의 사자로 저희를 따르게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14418', '19', '35', '7', '저희가 무고히 나를 잡으려고 그 그물을 웅덩이에 숨기며 무고히 내 생명을 해하려고 함정을 팠사오니');
INSERT INTO `bible_verses_korean` VALUES ('14419', '19', '35', '8', '멸망으로 졸지에 저에게 임하게 하시며 그 숨긴 그물에 스스로 잡히게 하시며 멸망 중에 떨어지게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14420', '19', '35', '9', '내 영혼이 여호와를 즐거워함이여 그 구원을 기뻐하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14421', '19', '35', '10', '내 모든 뼈가 이르기를 여호와와 같은 자 누구리요 그는 가난한 자를 그보다 강한 자에게서 건지시고 가난하고 궁핍한 자를 노략하는 자에게서 건지시는 이라 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14422', '19', '35', '11', '불의한 증인이 일어나서 내가 알지 못하는 일로 내게 힐문하며');
INSERT INTO `bible_verses_korean` VALUES ('14423', '19', '35', '12', '내게 선을 악으로 갚아 나의 영혼을 외롭게 하나');
INSERT INTO `bible_verses_korean` VALUES ('14424', '19', '35', '13', '나는 저희가 병 들었을 떼에 굵은 베옷을 입으며 금식하여 내 영혼을 괴롭게 하였더니 내 기도가 내 품으로 돌아왔도다');
INSERT INTO `bible_verses_korean` VALUES ('14425', '19', '35', '14', '내가 나의 친구와 형제에게 행함 같이 저희에게 행하였으며 내가 굽히고 슬퍼하기를 모친을 곡함 같이 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('14426', '19', '35', '15', '오직 내가 환난을 당하매 저희가 기뻐하여 서로 모임이여 비류가 나의 알지 못하는 중에 모여 나를 치며 찢기를 마지 아니하도다');
INSERT INTO `bible_verses_korean` VALUES ('14427', '19', '35', '16', '저희는 연회에서 망령되이 조롱하는 자 같이 나를 향하여 그 이를 갈도다');
INSERT INTO `bible_verses_korean` VALUES ('14428', '19', '35', '17', '주여 어느 때까지 관망하시리이까 ? 내 영혼을 저 멸망자에게서 구원하시며 내 유일한 것을 사자들에게서 건지소서');
INSERT INTO `bible_verses_korean` VALUES ('14429', '19', '35', '18', '내가 대회 중에서 주께 감사하며 많은 백성 중에서 주를 찬송하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14430', '19', '35', '19', '무리하게 나의 원수된 자로 나를 인하여 기뻐하지 못하게 하시며 무고히 나를 미워하는 자로 눈짓하지 못하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14431', '19', '35', '20', '대저 저희는 화평을 말하지 아니하고 평안히 땅에 거하는 자를 거짓말로 모해하며');
INSERT INTO `bible_verses_korean` VALUES ('14432', '19', '35', '21', '또 저희가 나를 향하여 입을 크게 벌리고 하하, 우리가 목도하였다 하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14433', '19', '35', '22', '여호와여, 주께서 이를 보셨사오니 잠잠하지 마옵소서 주여, 나를 멀리하지 마옵소서');
INSERT INTO `bible_verses_korean` VALUES ('14434', '19', '35', '23', '나의 하나님 나의 주여, 떨치고 깨셔서 나를 공판하시며 나의 송사를 다스리소서');
INSERT INTO `bible_verses_korean` VALUES ('14435', '19', '35', '24', '여호와 나의 하나님이여, 주의 공의대로 나를 판단하사 저희로 나를 인하여 기뻐하지 못하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14436', '19', '35', '25', '저희로 그 마음에 이르기를 아하, 소원 성취하였다 하지 못하게 하시며 우리가 저를 삼켰다 하지 못하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14437', '19', '35', '26', '나의 해를 기뻐하는 자들로 부끄러워 낭패하게 하시며 나를 향하여 자긍하는 자로 수치와 욕을 당케 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14438', '19', '35', '27', '나의 의를 즐거워하는 자로 기꺼이 부르고 즐겁게 하시며 그 종의 형통을 기뻐하시는 여호와는 광대하시다 하는 말을 저희로 항상 하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14439', '19', '35', '28', '나의 혀가 주의 의를 말하며 종일토록 주를 찬송하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14440', '19', '36', '1', '(여호와의 종 다윗의 시. 영장으로 한 노래) 악인의 죄얼이 내 마음에 이르기를 그 목전에는 하나님을 두려워함이 없다 하니');
INSERT INTO `bible_verses_korean` VALUES ('14441', '19', '36', '2', '저가 스스로 자긍하기를 자기 죄악이 드러나지 아니하고 미워함을 받지도 아니하리라 함이로다');
INSERT INTO `bible_verses_korean` VALUES ('14442', '19', '36', '3', '그 입의 말은 죄악과 궤휼이라 지혜와 선행을 그쳤도다');
INSERT INTO `bible_verses_korean` VALUES ('14443', '19', '36', '4', '저는 그 침상에서 죄악을 꾀하며 스스로 불선한 길에 서고 악을 싫어하지 아니하는도다');
INSERT INTO `bible_verses_korean` VALUES ('14444', '19', '36', '5', '주의 의는 하나님의 산들과 같고 주의 판단은 큰 바다와 일반이라 여호와여, 주는 사람과 짐승을 보호하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('14445', '19', '36', '6', '하나님이여, 주의 인자 하심이 어찌 그리 보배로우신지요 인생이 주의 날개 그늘 아래 피하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14446', '19', '36', '7', '저희가 주의 집의 살찐 것으로 풍족할 것이라 주께서 주의 복락의 강수로 마시우시리이다');
INSERT INTO `bible_verses_korean` VALUES ('14447', '19', '36', '8', '대저 생명의 원천이 주께 있사오니 주의 광명 중에 우리가 광명을 보리이다');
INSERT INTO `bible_verses_korean` VALUES ('14448', '19', '36', '9', '주를 아는 자에게 주의 인자하심을 계속하시며 마음이 정직한 자에게 주의 의를 베푸소서');
INSERT INTO `bible_verses_korean` VALUES ('14449', '19', '36', '10', '교만한 자의 발이 내게 미치지 못하게 하시며 악인의 손이 나를 쫓아내지 못하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14450', '19', '36', '11', '죄악을 행하는 자가 거기 넘어졌으니 엎드러지고 다시 일어날 수 없으리이다');
INSERT INTO `bible_verses_korean` VALUES ('14451', '19', '36', '12', '');
INSERT INTO `bible_verses_korean` VALUES ('14452', '19', '37', '1', '(다윗의 시) 행악자를 인하여 불평하여 하지 말며 불의를 행하는 자를 투기하지 말지어다');
INSERT INTO `bible_verses_korean` VALUES ('14453', '19', '37', '2', '저희는 풀과 같이 속히 베임을 볼 것이며 푸른 채소 같이 쇠잔할 것임이로다');
INSERT INTO `bible_verses_korean` VALUES ('14454', '19', '37', '3', '여호와를 의뢰하여 선을 행하라 ! 땅에 거하여 그의 성실로 식물을 삼을지어다');
INSERT INTO `bible_verses_korean` VALUES ('14455', '19', '37', '4', '또 여호와를 기뻐하라 ! 저가 네 마음의 소원을 이루어 주시리로다');
INSERT INTO `bible_verses_korean` VALUES ('14456', '19', '37', '5', '너의 길을 여호와께 맡기라 ! 저를 의지하면 저가 이루시고');
INSERT INTO `bible_verses_korean` VALUES ('14457', '19', '37', '6', '네 의를 빛같이 나타내시며 네 공의를 정오의 빛같이 하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('14458', '19', '37', '7', '여호와 앞에 잠잠하고 참아 기다리라 ! 자기 길이 형통하며 악한 꾀를 이루는 자를 인하여 불평하여 말지어다');
INSERT INTO `bible_verses_korean` VALUES ('14459', '19', '37', '8', '분을 그치고 노를 버리라 불평하여 말라 행악에 치우칠 뿐이라');
INSERT INTO `bible_verses_korean` VALUES ('14460', '19', '37', '9', '대저 행악하는 자는 끊어질 것이나 여호와를 기대하는 자는 땅을 차지하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14461', '19', '37', '10', '잠시 후에 악인이 없어지리니 네가 그곳을 자세히 살필지라도 없으리로다');
INSERT INTO `bible_verses_korean` VALUES ('14462', '19', '37', '11', '오직 온유한 자는 땅을 차지하며 풍부한 화평으로 즐기리로다');
INSERT INTO `bible_verses_korean` VALUES ('14463', '19', '37', '12', '악인이 의인 치기를 꾀하고 향하여 그 이를 가는도다');
INSERT INTO `bible_verses_korean` VALUES ('14464', '19', '37', '13', '주께서 저를 웃으시리니 그 날의 이름을 보심이로다');
INSERT INTO `bible_verses_korean` VALUES ('14465', '19', '37', '14', '악인이 칼을 빼고 활을 당기어 가난하고 궁핍한 자를 엎드러뜨리며 행위가 정직한 자를 죽이고자 하나');
INSERT INTO `bible_verses_korean` VALUES ('14466', '19', '37', '15', '그 칼은 자기의 마음을 찌르고 그 활은 부러지리로다');
INSERT INTO `bible_verses_korean` VALUES ('14467', '19', '37', '16', '의인의 적은 소유가 많은 악인의 풍부함보다 승하도다');
INSERT INTO `bible_verses_korean` VALUES ('14468', '19', '37', '17', '악인의 팔은 부러지나 의인은 여호와께서 붙드시는도다');
INSERT INTO `bible_verses_korean` VALUES ('14469', '19', '37', '18', '여호와께서 완전한 자의 날을 아시니 저희 기업은 영원하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14470', '19', '37', '19', '저희는 환난 때에 부끄럽지 아니하며 기근의 날에도 풍족하려니와');
INSERT INTO `bible_verses_korean` VALUES ('14471', '19', '37', '20', '악인은 멸망하고 여호와의 원수는 어린 양의 기름 같이 타서 연기되어 없어지리로다');
INSERT INTO `bible_verses_korean` VALUES ('14472', '19', '37', '21', '악인은 꾸고 갚지 아니하나 의인은 은혜를 베풀고 주는도다');
INSERT INTO `bible_verses_korean` VALUES ('14473', '19', '37', '22', '주의 복을 받은 자는 땅을 차지하고 주의 저주를 받은 자는 끊어지리로다');
INSERT INTO `bible_verses_korean` VALUES ('14474', '19', '37', '23', '여호와께서 사람의 걸음을 정하시고 그 길을 기뻐하시나니');
INSERT INTO `bible_verses_korean` VALUES ('14475', '19', '37', '24', '저는 넘어지나 아주 엎드러지지 아니함은 여호와께서 손으로 붙드심이로다');
INSERT INTO `bible_verses_korean` VALUES ('14476', '19', '37', '25', '내가 어려서부터 늙기까지 의인이 버림을 당하거나 그 자손이 걸식함을 보지 못하였도다');
INSERT INTO `bible_verses_korean` VALUES ('14477', '19', '37', '26', '저는 종일토록 은혜를 베풀고 꾸어 주니 그 자손이 복을 받는도다');
INSERT INTO `bible_verses_korean` VALUES ('14478', '19', '37', '27', '악에서 떠나 선을 행하라 ! 그리하면 영영히 거하리니');
INSERT INTO `bible_verses_korean` VALUES ('14479', '19', '37', '28', '여호와께서 공의를 사랑하시고 그 성도를 버리지 아니하심이로다 저희는 영영히 보호를 받으나 악인의 자손은 끊어지리로다');
INSERT INTO `bible_verses_korean` VALUES ('14480', '19', '37', '29', '의인이 땅을 차지함이여 거기 영영히 거하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14481', '19', '37', '30', '의인의 입은 지혜를 말하고 그 혀는 공의를 이르며');
INSERT INTO `bible_verses_korean` VALUES ('14482', '19', '37', '31', '그 마음에는 하나님의 법이 있으니 그 걸음에 실족함이 없으리로다');
INSERT INTO `bible_verses_korean` VALUES ('14483', '19', '37', '32', '악인이 의인을 엿보아 살해할 기회를 찾으나');
INSERT INTO `bible_verses_korean` VALUES ('14484', '19', '37', '33', '여호와는 저를 그 손에 버려두지 아니하시고 재판 때에도 정죄치 아니하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('14485', '19', '37', '34', '여호와를 바라고 그 도를 지키라 ! 그리하면 너를 들어 땅을 차지하게 하실 것이라 악인이 끊어질 때에 네가 목도하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14486', '19', '37', '35', '내가 악인의 큰 세력을 본즉 그 본토에 선 푸른 나무의 무성함 같으나');
INSERT INTO `bible_verses_korean` VALUES ('14487', '19', '37', '36', '사람이 지날 때에 저가 없어졌으니 내가 찾아도 발견치 못하였도다');
INSERT INTO `bible_verses_korean` VALUES ('14488', '19', '37', '37', '완전한 사람을 살피고 정직한 자를 볼지어다 화평한 자의 결국은 평안이로다');
INSERT INTO `bible_verses_korean` VALUES ('14489', '19', '37', '38', '범죄자들은 함께 멸망하리니 악인의 결국은 끊어질 것이나');
INSERT INTO `bible_verses_korean` VALUES ('14490', '19', '37', '39', '의인의 구원은 여호와께 있으니 그는 환난 때에 저희 산성이시로다');
INSERT INTO `bible_verses_korean` VALUES ('14491', '19', '37', '40', '여호와께서 저희를 도와 건지시되 악인에게서 건져 구원하심은 그를 의지한 연고로다');
INSERT INTO `bible_verses_korean` VALUES ('14492', '19', '38', '1', '(다윗의 기념케 하는 시) 여호와여, 주의 노로 나를 책하지 마시고 분노로 나를 징계치 마소서');
INSERT INTO `bible_verses_korean` VALUES ('14493', '19', '38', '2', '주의 살이 나를 찌르고 주의 손이 나를 심히 누르시나이다');
INSERT INTO `bible_verses_korean` VALUES ('14494', '19', '38', '3', '주의 진노로 인하여 내 살에 성한 곳이 없사오며 나의 죄로 인하여 내 뼈에 평안함이 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('14495', '19', '38', '4', '내 죄악이 내 머리에 넘쳐서 무거운 짐 같으니 감당할 수 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('14496', '19', '38', '5', '내 상처가 썩어 악취가 나오니 나의 우매한 연고로소이다');
INSERT INTO `bible_verses_korean` VALUES ('14497', '19', '38', '6', '내가 아프고 심히 구부러졌으며 종일토록 슬픈 중에 다니나이다');
INSERT INTO `bible_verses_korean` VALUES ('14498', '19', '38', '7', '내 허리에 열기가 가득하고 내 살에 성한 곳이 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('14499', '19', '38', '8', '내가 피곤하고 심히 상하였으매 마음이 불안하여 신음하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14500', '19', '38', '9', '주여 나의 모든 소원이 주의 앞에 있사오며 나의 탄식이 주의 앞에 감추이지 아니하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14501', '19', '38', '10', '내 심장이 뛰고 내 기력이 쇠하여 내 눈의 빛도 나를 떠났나이다');
INSERT INTO `bible_verses_korean` VALUES ('14502', '19', '38', '11', '나의 사랑하는 자와 나의 친구들이 나의 상처를 멀리하고 나의 친척들도 멀리 섰나이다');
INSERT INTO `bible_verses_korean` VALUES ('14503', '19', '38', '12', '내 생명을 찾는 자가 올무를 놓고 나를 해하려는 자가 괴악한 일을 말하여 종일토록 궤계를 도모하오나');
INSERT INTO `bible_verses_korean` VALUES ('14504', '19', '38', '13', '나는 귀먹은 자 같이 듣지 아니하고 벙어리 같이 입을 열지 아니하오니');
INSERT INTO `bible_verses_korean` VALUES ('14505', '19', '38', '14', '나는 듣지 못하는 자 같아서 입에는 변박함이 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('14506', '19', '38', '15', '여호와여, 내가 주를 바랐사오니 내 주 하나님이 내게 응락하시리이다');
INSERT INTO `bible_verses_korean` VALUES ('14507', '19', '38', '16', '내가 말하기를 두렵건대 저희가 내게 대하여 기뻐하며 내가 실족할 때에 나를 향하여 망자존대할까 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('14508', '19', '38', '17', '내가 넘어지게 되었고 나의 근심이 항상 내 앞에 있사오니 내 죄악을 고하고 내 죄를 슬퍼함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('14509', '19', '38', '18', '내 원수가 활발하며 강하고 무리하게 나를 미워하는 자가 무수하오며');
INSERT INTO `bible_verses_korean` VALUES ('14510', '19', '38', '19', '또 악으로 선을 갚는 자들이 내가 선을 좇는 연고로 나를 대적하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14511', '19', '38', '20', '여호와여, 나를 버리지 마소서 나의 하나님이여, 나를 멀리하지 마소서');
INSERT INTO `bible_verses_korean` VALUES ('14512', '19', '38', '21', '');
INSERT INTO `bible_verses_korean` VALUES ('14513', '19', '38', '22', '');
INSERT INTO `bible_verses_korean` VALUES ('14514', '19', '39', '1', '(다윗의 시. 영장 여두둔으로 한 노래) 내가 말하기를 나의 행위를 조심하여 내 혀로 범죄치 아니하리니 악인이 내 앞에 있을 때에 내가 내 입에 자갈을 먹이리라 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('14515', '19', '39', '2', '내가 잠잠하여 선한 말도 발하지 아니하니 나의 근심이 더 심하도다');
INSERT INTO `bible_verses_korean` VALUES ('14516', '19', '39', '3', '내 마음이 내 속에서 뜨거워서 묵상할 때에 화가 발하니 나의 혀로 말하기를');
INSERT INTO `bible_verses_korean` VALUES ('14517', '19', '39', '4', '여호와여, 나의 종말과 연한의 어떠함을 알게 하사 나로 나의 연약함을 알게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14518', '19', '39', '5', '주께서 나의 날을 손 넓이만큼 되게 하시매 나의 일생이 주의 앞에는 없는 것 같사오니 사람마다 그 든든히 선 때도 진실로 허사뿐이니이다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14519', '19', '39', '6', '진실로 각 사람은 그림자 같이 다니고 헛된 일에 분요하며 재물을 쌓으나 누가 취할는지 알지 못하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14520', '19', '39', '7', '주여, 내가 무엇을 바라리요 나의 소망은 주께 있나이다');
INSERT INTO `bible_verses_korean` VALUES ('14521', '19', '39', '8', '나를 모든 죄과에서 건지시며 우매한 자에게 욕을 보지 않게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14522', '19', '39', '9', '내가 잠잠하고 입을 열지 아니하옴은 주께서 이를 행하신 연고니이다');
INSERT INTO `bible_verses_korean` VALUES ('14523', '19', '39', '10', '주의 징책을 나에게서 옮기소서 주의 손이 치심으로 내가 쇠망하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('14524', '19', '39', '11', '주께서 죄악을 견책하사 사람을 징계하실 때에 그 영화를 좀 먹음같이 소멸하게 하시니 참으로 각 사람은 허사 뿐이니이다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14525', '19', '39', '12', '여호와여, 나의 기도를 들으시며 나의 부르짖음에 귀를 기울이소서 내가 눈물 흘릴 때에 잠잠하지 마옵소서 대저 나는 주께 객이 되고 거류자가 됨이 나의 모든 열조 같으니이다');
INSERT INTO `bible_verses_korean` VALUES ('14526', '19', '39', '13', '주는 나를 용서하사 내가 떠나 없어지기 전에 나의 건강을 회복시키소서');
INSERT INTO `bible_verses_korean` VALUES ('14527', '19', '40', '1', '(다윗의 시. 영장으로 한 노래) 내가 여호와를 기다리고 기다렸더니 귀를 기울이사 나의 부르짖음을 들으셨도다');
INSERT INTO `bible_verses_korean` VALUES ('14528', '19', '40', '2', '나를 기가 막힐 웅덩이와 수렁에서 끌어 올리시고 내 발을 반석위에 두사 내 걸음을 견고케 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('14529', '19', '40', '3', '새 노래 곧 우리 하나님께 올릴 찬송을 내 입에 두셨으니 많은 사람이 보고 두려워하여 여호와를 의지하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14530', '19', '40', '4', '여호와를 의지하고 교만한 자와 거짓에 치우치는 자를 돌아보지 아니하는 자는 복이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('14531', '19', '40', '5', '여호와 나의 하나님이여, 주의 행하신 기적이 많고 우리를 향하신 주의 생각도 많도소이다 내가 들어 말하고자 하나 주의 앞에 베 풀 수도 없고 그 수를 셀 수도 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('14532', '19', '40', '6', '주께서 나의 귀를 통하여 들리시기를 제사와 예물을 기뻐 아니하시며 번제와 속죄제를 요구치 아니하신다 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('14533', '19', '40', '7', '그 때에 내가 말하기를 내가 왔나이다 나를 가리켜 기록한 것이 두루마리 책에 있나이다');
INSERT INTO `bible_verses_korean` VALUES ('14534', '19', '40', '8', '나의 하나님이여, 내가 주의 뜻 행하기를 즐기오니 주의 법이 나의 심중에 있나이다 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('14535', '19', '40', '9', '내가 대회 중에서 의의 기쁜 소식을 전하였나이다 여호와여, 내가 내 입술을 닫지 아니할 줄을 주께서 아시나이다');
INSERT INTO `bible_verses_korean` VALUES ('14536', '19', '40', '10', '내가 주의 의를 내 심중에 숨기지 아니하고 주의 성실과 구원을 선포하였으며 내가 주의 인자와 진리를 대회 중에서 은휘치 아니하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('14537', '19', '40', '11', '여호와여, 주의 긍휼을 내게 그치지 마시고 주의 인자와 진리로 나를 항상 보호하소서');
INSERT INTO `bible_verses_korean` VALUES ('14538', '19', '40', '12', '무수한 재앙이 나를 둘러 싸고 나의 죄악이 내게 미치므로 우러러 볼 수도 없으며 죄가 나의 머리털보다 많으므로 내 마음이 사라졌음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('14539', '19', '40', '13', '여호와여, 은총을 베푸사 나를 구원하소서 여호와여, 속히 나를 도우소서');
INSERT INTO `bible_verses_korean` VALUES ('14540', '19', '40', '14', '나의 영혼을 찾아 멸하려 하는 자로 다 수치와 낭패를 당케 하시며 나의 해를 기뻐하는 자로 다 물러가 욕을 당케 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14541', '19', '40', '15', '나를 향하여 하하, 하는 자로 자기 수치를 인하여 놀라게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14542', '19', '40', '16', '무릇 주를 찾는 자는 다 주로 즐거워하고 기뻐하게 하시며 주의 구원을 사랑하는 자는 항상 말하기를 여호와는 광대하시다 하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14543', '19', '40', '17', '나는 가난하고 궁핍하오나 주께서는 나를 생각하시오니 주는 나의 도움이시요 건지시는 자시라 나의 하나님이여, 지체하지 마소서');
INSERT INTO `bible_verses_korean` VALUES ('14544', '19', '41', '1', '(다윗의 시. 영장으로 한 노래) 빈약한 자를 권고하는 자가 복이 있음이여 재앙의 날에 여호와께서 저를 건지시리로다');
INSERT INTO `bible_verses_korean` VALUES ('14545', '19', '41', '2', '여호와께서 저를 보호하사 살게 하시리니 저가 세상에서 복을 받을 것이라 주여, 저를 그 원수의 뜻에 맡기지 마소서');
INSERT INTO `bible_verses_korean` VALUES ('14546', '19', '41', '3', '여호와께서 쇠약한 병상에서 저를 붙드시고 저의 병중 그 자리를 다 고쳐 펴시나이다');
INSERT INTO `bible_verses_korean` VALUES ('14547', '19', '41', '4', '내가 말하기를 여호와여, 나를 긍휼히 여기소서 내가 주께 범죄하였사오니 내 영혼을 고치소서 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('14548', '19', '41', '5', '나의 원수가 내게 대하여 악담하기를 저가 어느 때에나 죽고 그 이름이 언제나 멸망할꼬 하며');
INSERT INTO `bible_verses_korean` VALUES ('14549', '19', '41', '6', '나를 보러 와서는 거짓을 말하고 그 중심에 간악을 쌓았다가 나가서는 이를 광포하오며');
INSERT INTO `bible_verses_korean` VALUES ('14550', '19', '41', '7', '나를 미워하는 자가 다 내게 대하여 수군거리고 나를 해하려고 꾀하며');
INSERT INTO `bible_verses_korean` VALUES ('14551', '19', '41', '8', '이르기를 악한 병이 저에게 들었으니 이제 저가 눕고 다시 일지 못하리라 하오며');
INSERT INTO `bible_verses_korean` VALUES ('14552', '19', '41', '9', '나의 신뢰하는바 내 떡을 먹던 나의 가까운 친구도 나를 대적하여 그 발꿈치를 들었나이다');
INSERT INTO `bible_verses_korean` VALUES ('14553', '19', '41', '10', '그러하오나 주 여호와여, 나를 긍휼히 여기시고 일으키사 나로 저희에게 보복하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14554', '19', '41', '11', '나의 원수가 승리치 못하므로 주께서 나를 기뻐하시는 줄을 내가 아나이다');
INSERT INTO `bible_verses_korean` VALUES ('14555', '19', '41', '12', '주께서 나를 나의 완전한 중에 붙드시고 영영히 주의 앞에 세우시나이다');
INSERT INTO `bible_verses_korean` VALUES ('14556', '19', '41', '13', '여호와 이스라엘의 하나님을 영원부터 영원까지 찬송할지로다 ! 아멘, 아멘');
INSERT INTO `bible_verses_korean` VALUES ('14557', '19', '42', '1', '(고라 자손의 마스길. 영장으로 한 노래) 하나님이여, 사슴이 시냇물을 찾기에 갈급함 같이 내 영혼이 주를 찾기에 갈급하니이다');
INSERT INTO `bible_verses_korean` VALUES ('14558', '19', '42', '2', '내 영혼이 하나님 곧 생존하시는 하나님을 갈망하나니 내가 어느때에 나아가서 하나님 앞에 뵈올꼬');
INSERT INTO `bible_verses_korean` VALUES ('14559', '19', '42', '3', '사람들이 종일 나더러 하는 말이 네 하나님이 어디 있느뇨 ? 하니 내 눈물이 주야로 내 음식이 되었도다');
INSERT INTO `bible_verses_korean` VALUES ('14560', '19', '42', '4', '내가 전에 성일을 지키는 무리와 동행하여 기쁨과 찬송의 소리를 발하며 저희를 하나님의 집으로 인도하였더니 이제 이 일을 기억하고 내 마음이 상하는도다');
INSERT INTO `bible_verses_korean` VALUES ('14561', '19', '42', '5', '내 영혼아 ! 네가 어찌하여 낙망하며 어찌하여 내 속에서 불안하여 하는고 너는 하나님을 바라라 ! 그 얼굴의 도우심을 인하여 내가 오히려 찬송하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14562', '19', '42', '6', '내 하나님이여, 내 영혼이 내 속에서 낙망이 되므로 내가 요단땅과 헤르몬과 미살산에서 주를 기억하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14563', '19', '42', '7', '주의 폭포 소리에 깊은 바다가 서로 부르며 주의 파도와 물결이 나를 엄몰하도소이다');
INSERT INTO `bible_verses_korean` VALUES ('14564', '19', '42', '8', '낮에는 여호와께서 그 인자함을 베푸시고 밤에는 그 찬송이 내게 있어 생명의 하나님께 기도하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14565', '19', '42', '9', '내 반석이신 하나님께 말하기를 어찌하여 나를 잊으셨나이까 ? 내가 어찌하여 원수의 압제로 인하여 슬프게 다니나이까 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14566', '19', '42', '10', '내 뼈를 찌르는 칼 같이 내 대적이 나를 비방하여 늘 말하기를 네 하나님이 어디 있느냐 ? 하도다');
INSERT INTO `bible_verses_korean` VALUES ('14567', '19', '42', '11', '내 영혼아 ! 네가 어찌하여 낙망하며 어찌하여 내 속에서 불안하여 하는고 너는 하나님을 바라라 ! 나는 내 얼굴을 도우시는 내 하나님을 오히려 찬송하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14568', '19', '43', '1', '하나님이여, 나를 판단하시되 경건치 아니한 나라에 향하여 내 송사를 변호하시며 간사하고 불의한 자에게서 나를 건지소서');
INSERT INTO `bible_verses_korean` VALUES ('14569', '19', '43', '2', '주는 나의 힘이 되신 하나님이시어늘 어찌하여 나를 버리셨나이까 ? 내가 어찌하여 원수의 압제로 인하여 슬프게 다니나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('14570', '19', '43', '3', '주의 빛과 주의 진리를 보내어 나를 인도하사 주의 성산과 장막에 이르게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14571', '19', '43', '4', '그런즉 내가 하나님의 단에 나아가 나의 극락의 하나님께 이르리이다 하나님이여, 나의 하나님이여, 내가 수금으로 주를 찬양하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14572', '19', '43', '5', '내 영혼아 ! 네가 어찌하여 낙망하며 어찌하여 내 속에서 불안하여 하는고 너는 하나님을 바라라 ! 나는 내 얼굴을 도우시는 내 하나님을 오히려 찬송하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14573', '19', '44', '1', '(고라 자손의 마스길. 영장으로 한 노래) 하나님이여, 주께서 우리 열조의 날 곧 옛날에 행하신 일을 저희가 우리에게 이르매 우리 귀로 들었나이다');
INSERT INTO `bible_verses_korean` VALUES ('14574', '19', '44', '2', '주께서 주의 손으로 열방을 쫓으시고 열조를 심으시며 주께서 민족들은 괴롭게 하시고 열조는 번성케 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14575', '19', '44', '3', '저희가 자기 칼로 땅을 얻어 차지함이 아니요 저희 팔이 저희를 구원함도 아니라 오직 주의 오른손과 팔과 얼굴의 빛으로 하셨으니 주께서 저희를 기뻐하신 연고니이다');
INSERT INTO `bible_verses_korean` VALUES ('14576', '19', '44', '4', '하나님이여, 주는 나의 왕이시니 야곱에게 구원을 베푸소서');
INSERT INTO `bible_verses_korean` VALUES ('14577', '19', '44', '5', '우리가 주를 의지하여 우리 대적을 누르고 우리를 치려 일어나는 자를 주의 이름으로 밟으리이다');
INSERT INTO `bible_verses_korean` VALUES ('14578', '19', '44', '6', '나는 내 활을 의지하지 아니할 것이라 내 칼도 나를 구원치 못하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14579', '19', '44', '7', '오직 주께서 우리를 우리 대적에게서 구원하시고 우리를 미워하는 자로 수치를 당케 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14580', '19', '44', '8', '우리가 종일 하나님으로 자랑하였나이다 우리가 하나님의 이름을 영영히 감사하리이다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14581', '19', '44', '9', '그러나 이제는 주께서 우리를 버려 욕을 당케 하시고 우리 군대와 함께 나아가지 아니하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('14582', '19', '44', '10', '주께서 우리를 대적에게서 돌아서게 하시니 우리를 미워하는 자가 자기를 위하여 탈취하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('14583', '19', '44', '11', '주께서 우리로 먹힐 양 같게 하시고 열방 중에 흩으셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14584', '19', '44', '12', '주께서 주의 백성을 무료로 파심이여 저희 값으로 이익을 얻지 못하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14585', '19', '44', '13', '주께서 우리로 이웃에게 욕을 당케 하시니 둘러 있는 자가 조소하고 조롱하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14586', '19', '44', '14', '주께서 우리로 열방 중에 말거리가 되게 하시며 민족 중에서 머리 흔듦을 당케 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14587', '19', '44', '15', '나의 능욕이 종일 내 앞에 있으며 수치가 내 얼굴을 덮었으니');
INSERT INTO `bible_verses_korean` VALUES ('14588', '19', '44', '16', '나를 비방하고 후욕하는 소리를 인함이요 나의 원수와 보수자의 연고니이다');
INSERT INTO `bible_verses_korean` VALUES ('14589', '19', '44', '17', '이 모든 일이 우리에게 임하였으나 우리가 주를 잊지 아니하며 주의 언약을 어기지 아니하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('14590', '19', '44', '18', '우리 마음이 퇴축지 아니하고 우리 걸음도 주의 길을 떠나지 아니하였으나');
INSERT INTO `bible_verses_korean` VALUES ('14591', '19', '44', '19', '주께서 우리를 시랑의 처소에서 심히 상해하시고 우리를 사망의 그늘로 덮으셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14592', '19', '44', '20', '우리가 우리 하나님의 이름을 잊어버렸거나 우리 손을 이방 신에게 향하여 폈더면');
INSERT INTO `bible_verses_korean` VALUES ('14593', '19', '44', '21', '하나님이 이를 더듬어 내지 아니하셨으리이까 ? 대저 주는 마음의 비밀을 아시나이다');
INSERT INTO `bible_verses_korean` VALUES ('14594', '19', '44', '22', '우리가 종일 주를 위하여 죽임을 당케 되며 도살할 양같이 여김을 받았나이다');
INSERT INTO `bible_verses_korean` VALUES ('14595', '19', '44', '23', '주여, 깨소서 어찌하여 주무시나이까 ? 일어나시고 우리를 영영히 버리지 마소서');
INSERT INTO `bible_verses_korean` VALUES ('14596', '19', '44', '24', '어찌하여 주의 얼굴을 가리우시고 우리 고난과 압제를 잊으시나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('14597', '19', '44', '25', '우리 영혼은 진토에 구푸리고 우리 몸은 땅에 붙었나이다');
INSERT INTO `bible_verses_korean` VALUES ('14598', '19', '44', '26', '일어나 우리를 도우소서 주의 인자하심을 인하여 우리를 구속하소서');
INSERT INTO `bible_verses_korean` VALUES ('14599', '19', '45', '1', '(고라 자손의 마스길. 사랑의 노래 영장으로 소산님에 맞춘 것) 내 마음에서 좋은 말이 넘쳐 왕에 대하여 지은 것을 말하리니 내 혀는 필객의 붓과 같도다');
INSERT INTO `bible_verses_korean` VALUES ('14600', '19', '45', '2', '왕은 인생보다 아름다와 은혜를 입술에 머금으니 그러므로 하나님이 왕에게 영영히 복을 주시도다');
INSERT INTO `bible_verses_korean` VALUES ('14601', '19', '45', '3', '능한 자여, 칼을 허리에 차고 왕의 영화와 위엄을 입으소서');
INSERT INTO `bible_verses_korean` VALUES ('14602', '19', '45', '4', '왕은 진리와 온유와 공의를 위하여 위엄있게 타고 승전하소서 왕의 오른손이 왕에게 두려운 일을 가르치리이다');
INSERT INTO `bible_verses_korean` VALUES ('14603', '19', '45', '5', '왕의 살이 날카로와 왕의 원수의 염통을 뚫으니 만민이 왕의 앞에 엎드러지는도다');
INSERT INTO `bible_verses_korean` VALUES ('14604', '19', '45', '6', '하나님이여, 주의 보좌가 영영하며 주의 나라의 홀은 공평한 홀이니이다');
INSERT INTO `bible_verses_korean` VALUES ('14605', '19', '45', '7', '왕이 정의를 사랑하고 악을 미워하시니 그러므로 하나님 곧 왕의 하나님이 즐거움의 기름으로 왕에게 부어 왕의 동류보다 승하게 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14606', '19', '45', '8', '왕의 모든 옷은 몰약과 침향과 육계의 향기가 있으며 상아궁에서 나오는 현악은 왕을 즐겁게 하도다');
INSERT INTO `bible_verses_korean` VALUES ('14607', '19', '45', '9', '왕의 귀비 중에는 열왕의 딸이 있으며 왕후는 오빌의 금으로 꾸미고 왕의 우편에 서도다');
INSERT INTO `bible_verses_korean` VALUES ('14608', '19', '45', '10', '딸이여, 듣고 생각하고 귀를 기울일지어다 네 백성과 아비 집을 잊어버릴지어다');
INSERT INTO `bible_verses_korean` VALUES ('14609', '19', '45', '11', '그러하면 왕이 너의 아름다움을 사모하실지라 저는 너의 주시니 너는 저를 경배할지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('14610', '19', '45', '12', '두로의 딸이 예물을 드리고 백성 중 부한 자도 네 은혜를 구하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14611', '19', '45', '13', '왕의 딸이 궁중에서 모든 영화를 누리니 그 옷은 금으로 수 놓았도다');
INSERT INTO `bible_verses_korean` VALUES ('14612', '19', '45', '14', '수 놓은 옷을 입은 저가 왕께로 인도함을 받으며 시종하는 동무 처녀들도 왕께로 이끌려 갈 것이라');
INSERT INTO `bible_verses_korean` VALUES ('14613', '19', '45', '15', '저희가 기쁨과 즐거움으로 인도함을 받고 왕궁에 들어가리로다');
INSERT INTO `bible_verses_korean` VALUES ('14614', '19', '45', '16', '왕의 아들들이 왕의 열조를 계승할 것이라 왕이 저희로 온 세계의 군왕을 삼으리로다');
INSERT INTO `bible_verses_korean` VALUES ('14615', '19', '45', '17', '내가 왕의 이름을 만세에 기억케 하리니 그러므로 만민이 왕을 영영히 찬송하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14616', '19', '46', '1', '(고라 자손의 시. 영장으로 알라못에 맞춘 노래) 하나님은 우리의 피난처시요 힘이시니 환난 중에 만날 큰 도움이시라');
INSERT INTO `bible_verses_korean` VALUES ('14617', '19', '46', '2', '그러므로 땅이 변하든지 산이 흔들려 바다 가운데 빠지든지');
INSERT INTO `bible_verses_korean` VALUES ('14618', '19', '46', '3', '바닷물이 흉용하고 뛰놀든지 그것이 넘침으로 산이 요동할지라도 우리는 두려워 아니하리로다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14619', '19', '46', '4', '한 시내가 있어 나뉘어 흘러 하나님의 성 곧 지극히 높으신 자의 장막의 성소를 기쁘게 하도다');
INSERT INTO `bible_verses_korean` VALUES ('14620', '19', '46', '5', '하나님이 그 성중에 거하시매 그 성이 요동치 아니할 것이라 새벽에 하나님이 도우시리로다 !');
INSERT INTO `bible_verses_korean` VALUES ('14621', '19', '46', '6', '이방이 훤화하며 왕국이 동하였더니 저가 소리를 발하시매 땅이 녹았도다');
INSERT INTO `bible_verses_korean` VALUES ('14622', '19', '46', '7', '만군의 여호와께서 우리와 함께 하시니 야곱의 하나님은 우리의 피난처시로다');
INSERT INTO `bible_verses_korean` VALUES ('14623', '19', '46', '8', '와서 여호와의 행적을 볼찌어다 땅을 황무케 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('14624', '19', '46', '9', '저가 땅끝까지 전쟁을 쉬게 하심이여 활을 꺾고 창을 끊으며 수레를 불 사르시는도다');
INSERT INTO `bible_verses_korean` VALUES ('14625', '19', '46', '10', '이르시기를 너희는 가만히 있어 내가 하나님 됨을 알찌어다 ! 내가 열방과 세계중에서 높임을 받으리라 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('14626', '19', '46', '11', '만군의 여호와께서 우리와 함께 하시리니 야곱의 하나님은 우리의 피난처시로다');
INSERT INTO `bible_verses_korean` VALUES ('14627', '19', '47', '1', '(고라 자손의 시. 영장으로 한 노래) 너희 만민들아 손바닥을 치고 즐거운 소리로 하나님께 외칠지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('14628', '19', '47', '2', '지존하신 여호와는 엄위하시고 온땅에 큰 임군이 되심이로다');
INSERT INTO `bible_verses_korean` VALUES ('14629', '19', '47', '3', '여호와께서 만민을 우리에게 열방을 우리 발아래 복종케하시며');
INSERT INTO `bible_verses_korean` VALUES ('14630', '19', '47', '4', '우리를 위하여 기업을 택하시나니 곧 사랑하신 야곱의 영화로다');
INSERT INTO `bible_verses_korean` VALUES ('14631', '19', '47', '5', '하나님이 즐거이 부르는 중에 올라가심이여, 여호와께서 나팔소리 중에 올라가시도다');
INSERT INTO `bible_verses_korean` VALUES ('14632', '19', '47', '6', '찬양하라 ! 하나님을 찬양하라 ! 찬양하라 ! 우리 왕을 찬양하라 !');
INSERT INTO `bible_verses_korean` VALUES ('14633', '19', '47', '7', '하나님은 온 땅의 왕이심이라 지혜의 시로 찬양할지어다');
INSERT INTO `bible_verses_korean` VALUES ('14634', '19', '47', '8', '하나님이 열방을 치리하시며 하나님이 그 거룩한 보좌에 앉으셨도다');
INSERT INTO `bible_verses_korean` VALUES ('14635', '19', '47', '9', '열방의 방백들이 모임이여 아브라함의 하나님의 백성이 되도다 세상의 모든 방패는 여호와의 것임이여 저는 지존하시도다');
INSERT INTO `bible_verses_korean` VALUES ('14636', '19', '48', '1', '(고라 자손의 시. 곧 노래) 여호와는 광대하시니 우리 하나님의 성, 거룩한 산에서 극진히 찬송하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14637', '19', '48', '2', '터가 높고 아름다워 온 세계가 즐거워함이여 큰 왕의 성 곧 북방에 있는 시온산이 그러하도다');
INSERT INTO `bible_verses_korean` VALUES ('14638', '19', '48', '3', '하나님이 그 여러 궁중에서 자기를 피난처로 알리셨도다');
INSERT INTO `bible_verses_korean` VALUES ('14639', '19', '48', '4', '열왕이 모여 함께 지났음이여');
INSERT INTO `bible_verses_korean` VALUES ('14640', '19', '48', '5', '저희가 보고 놀라고 두려워 빨리 갔도다');
INSERT INTO `bible_verses_korean` VALUES ('14641', '19', '48', '6', '거기서 떨림이 저희를 잡으니 고통이 해산하는 여인 같도다');
INSERT INTO `bible_verses_korean` VALUES ('14642', '19', '48', '7', '주께서 동풍으로 다시스의 배를 깨뜨리시도다');
INSERT INTO `bible_verses_korean` VALUES ('14643', '19', '48', '8', '우리가 들은 대로 만군의 여호와의 성, 우리 하나님의 성에서 보았나니 하나님이 이를 영영히 견고케 하시리로다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14644', '19', '48', '9', '하나님이여, 우리가 주의 전가운데서 주의 인자하심을 생각하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('14645', '19', '48', '10', '하나님이여, 주의 이름과 같이 찬송도 땅끝까지 미쳤으며 주의 오른손에는 정의가 충만하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14646', '19', '48', '11', '주의 판단을 인하여 시온산은 기뻐하고 유다의 딸들은 즐거워 할지어다');
INSERT INTO `bible_verses_korean` VALUES ('14647', '19', '48', '12', '너희는 시온을 편답하고 그것을 순행하며 그 망대들을 계수하라');
INSERT INTO `bible_verses_korean` VALUES ('14648', '19', '48', '13', '그 성벽을 자세히 보고 그 궁전을 살펴서 후대에 전하라');
INSERT INTO `bible_verses_korean` VALUES ('14649', '19', '48', '14', '이 하나님은 영영히 우리 하나님이시니 우리를 죽을 때까지 인도하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('14650', '19', '49', '1', '(고라 자손의 시. 영장으로 한 노래) 만민들아 이를 들어라 세상의 거민들아 귀를 기울이라');
INSERT INTO `bible_verses_korean` VALUES ('14651', '19', '49', '2', '귀천 빈부를 물론하고 다 들을지어다');
INSERT INTO `bible_verses_korean` VALUES ('14652', '19', '49', '3', '내 입은 지혜를 말하겠고 내 마음은 명철을 묵상하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14653', '19', '49', '4', '내가 비유에 내 귀를 기울이고 수금으로 나의 오묘한 말을 풀리로다');
INSERT INTO `bible_verses_korean` VALUES ('14654', '19', '49', '5', '죄악이 나를 따라 에우는 환난의 날에 내가 어찌 두려워하랴');
INSERT INTO `bible_verses_korean` VALUES ('14655', '19', '49', '6', '자기의 재물을 의지하고 풍부함으로 자긍하는 자는');
INSERT INTO `bible_verses_korean` VALUES ('14656', '19', '49', '7', '아무도 결코 그 형제를 구속하지 못하며 저를 위하여 하나님께 속전을 바치지도 못할 것은');
INSERT INTO `bible_verses_korean` VALUES ('14657', '19', '49', '8', '저희 생명의 구속이 너무 귀하며 영영히 못할 것임이라');
INSERT INTO `bible_verses_korean` VALUES ('14658', '19', '49', '9', '저로 영존하여 썩음을 보지 않게 못하리니');
INSERT INTO `bible_verses_korean` VALUES ('14659', '19', '49', '10', '저가 보리로다 지혜있는 자도 죽고 우준하고 무지한 자도 같이 망하고 저희 재물을 타인에게 끼치는도다');
INSERT INTO `bible_verses_korean` VALUES ('14660', '19', '49', '11', '저희의 속 생각에 그 집이 영영히 있고 그 거처가 대대에 미치리라 하여 그 전지를 자기 이름으로 칭하도다');
INSERT INTO `bible_verses_korean` VALUES ('14661', '19', '49', '12', '사람은 존귀하나 장구치 못함이여 멸망하는 짐승같도다');
INSERT INTO `bible_verses_korean` VALUES ('14662', '19', '49', '13', '저희의 이 행위는 저희의 우매함이나 후세 사람은 오히려 저희 말을 칭찬하리로다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14663', '19', '49', '14', '양 같이 저희를 음부에 두기로 작정되었으니 사망이 저희 목자일 것이라 정직한 자가 아침에 저희를 다스리리니 저희 아름다움이 음부에서 소멸하여 그 거처조차 없어지려니와');
INSERT INTO `bible_verses_korean` VALUES ('14664', '19', '49', '15', '하나님은 나를 영접하시리니 이러므로 내 영혼을 음부의 권세에서 구속하시리로다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14665', '19', '49', '16', '사람이 치부하여 그 집 영광이 더할 때에 너는 두려워 말지어다');
INSERT INTO `bible_verses_korean` VALUES ('14666', '19', '49', '17', '저가 죽으매 가져가는 것이 없고 그 영광이 저를 따라 내려가지 못함이로다');
INSERT INTO `bible_verses_korean` VALUES ('14667', '19', '49', '18', '저가 비록 생시에 자기를 축하하며 스스로 좋게 함으로 사람들에게 칭찬을 받을지라도');
INSERT INTO `bible_verses_korean` VALUES ('14668', '19', '49', '19', '그 역대의 열조에게로 돌아가리니 영영히 빛을 보지 못하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14669', '19', '49', '20', '존귀에 처하나 깨닫지 못하는 사람은 멸망하는 짐승같도다');
INSERT INTO `bible_verses_korean` VALUES ('14670', '19', '50', '1', '(아삽의 시) 전능하신 자 하나님 여호와께서 말씀하사 해 돋는데서부터 지는 데까지 세상을 부르셨도다');
INSERT INTO `bible_verses_korean` VALUES ('14671', '19', '50', '2', '온전히 아름다운 시온에서 하나님이 빛을 발하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('14672', '19', '50', '3', '우리 하나님이 임하사 잠잠치 아니하시니 그앞에는 불이 삼키고 그 사방에는 광풍이 불리로다');
INSERT INTO `bible_verses_korean` VALUES ('14673', '19', '50', '4', '하나님이 그 백성을 판단하시려고 윗 하늘과 아래 땅에 반포하여');
INSERT INTO `bible_verses_korean` VALUES ('14674', '19', '50', '5', '이르시되 나의 성도를 너의 앞에 모으라 곧 제사로 나와 언약한 자니라 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('14675', '19', '50', '6', '하늘이 그 공의를 선포하리니 하나님 그는 심판장이심이로다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14676', '19', '50', '7', '내 백성아, 들을지어다 ! 내가 말하리라 이스라엘아, 내가 네게 증거하리라 나는 하나님 곧 네 하나님이로다');
INSERT INTO `bible_verses_korean` VALUES ('14677', '19', '50', '8', '내가 너의 제물을 인하여는 너를 책망치 아니하리니 네 번제가 항상 내 앞에 있음이로다');
INSERT INTO `bible_verses_korean` VALUES ('14678', '19', '50', '9', '내가 네 집에서 수소나 네 우리에서 수염소를 취치 아니하리니');
INSERT INTO `bible_verses_korean` VALUES ('14679', '19', '50', '10', '이는 삼림의 짐승들과 천산의 생축이 다 내 것이며');
INSERT INTO `bible_verses_korean` VALUES ('14680', '19', '50', '11', '산의 새들도 나의 아는 것이며 들의 짐승도 내 것임이로다');
INSERT INTO `bible_verses_korean` VALUES ('14681', '19', '50', '12', '내가 가령 주려도 네게 이르지 않을 것은 세계와 거기 충만한 것이 내 것임이로다');
INSERT INTO `bible_verses_korean` VALUES ('14682', '19', '50', '13', '내가 수소의 고기를 먹으며 염소의 피를 마시겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('14683', '19', '50', '14', '감사로 하나님께 제사를 드리며 지극히 높으신 자에게 네 서원을 갚으며');
INSERT INTO `bible_verses_korean` VALUES ('14684', '19', '50', '15', '환난 날에 나를 부르라 ! 내가 너를 건지리니 네가 나를 영화롭게 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14685', '19', '50', '16', '악인에게는 하나님이 이르시되 네가 어찌 내 율례를 전하며 내 언약을 네 입에 두느냐');
INSERT INTO `bible_verses_korean` VALUES ('14686', '19', '50', '17', '네가 교훈을 미워하고 내 말을 네 뒤로 던지며');
INSERT INTO `bible_verses_korean` VALUES ('14687', '19', '50', '18', '도적을 본즉 연합하고 간음하는 자와 동류가 되며');
INSERT INTO `bible_verses_korean` VALUES ('14688', '19', '50', '19', '네 입을 악에게 주고 네 혀로 궤사를 지으며');
INSERT INTO `bible_verses_korean` VALUES ('14689', '19', '50', '20', '앉아서 네 형제를 공박하며 네 어미의 아들을 비방하는도다');
INSERT INTO `bible_verses_korean` VALUES ('14690', '19', '50', '21', '네가 이 일을 행하여도 내가 잠잠하였더니 네가 나를 너와 같은 줄로 생각하였도다 그러나 내가 너를 책망하여 네 죄를 네 목전에 차례로 베풀리라 하시는도다');
INSERT INTO `bible_verses_korean` VALUES ('14691', '19', '50', '22', '하나님을 잊어버린 너희여 이제 이를 생각하라 그렇지 않으면 내가 너희를 찢으리니 건질 자 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('14692', '19', '50', '23', '감사로 제사를 드리는 자가 나를 영화롭게 하나니 그 행위를 옳게 하는 자에게 내가 하나님의 구원을 보이리라');
INSERT INTO `bible_verses_korean` VALUES ('14693', '19', '51', '1', '(다윗의 시. 영장으로 한 노래, 다윗이 밧세바와 동침한 후 선지자 나단이 저에게 온 때에) 하나님이여, 주의 인자를 좇아 나를 긍휼히 여기시며 주의 많은 자비를 좇아 내 죄과를 도말하소서');
INSERT INTO `bible_verses_korean` VALUES ('14694', '19', '51', '2', '나의 죄악을 말갛게 씻기시며 나의 죄를 깨끗이 제하소서');
INSERT INTO `bible_verses_korean` VALUES ('14695', '19', '51', '3', '대저 나는 내 죄과를 아오니 내 죄가 항상 내 앞에 있나이다');
INSERT INTO `bible_verses_korean` VALUES ('14696', '19', '51', '4', '내가 주께만 범죄하여 주의 목전에 악을 행하였사오니 주께서 말씀하실 때에 의로우시다 하고 판단하실 때에 순전하시다 하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14697', '19', '51', '5', '내가 죄악 중에 출생하였음이여 모친이 죄중에 나를 잉태하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('14698', '19', '51', '6', '중심에 진실함을 주께서 원하시오니 내 속에 지혜를 알게 하시리이다');
INSERT INTO `bible_verses_korean` VALUES ('14699', '19', '51', '7', '우슬초로 나를 정결케 하소서 내가 정하리이다 나를 씻기소서 내가 눈보다 희리이다');
INSERT INTO `bible_verses_korean` VALUES ('14700', '19', '51', '8', '나로 즐겁고 기쁜 소리를 듣게 하사 주께서 꺾으신 뼈로 즐거워하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14701', '19', '51', '9', '주의 얼굴을 내 죄에서 돌이키시고 내 모든 죄악을 도말하소서');
INSERT INTO `bible_verses_korean` VALUES ('14702', '19', '51', '10', '하나님이여, 내 속에 정한 마음을 창조하시고 내 안에 정직한 영을 새롭게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14703', '19', '51', '11', '나를 주 앞에서 쫓아내지 마시며 주의 성신을 내게서 거두지 마소서');
INSERT INTO `bible_verses_korean` VALUES ('14704', '19', '51', '12', '주의 구원의 즐거움을 내게 회복시키시고 자원하는 심령을 주사 나를 붙드소서');
INSERT INTO `bible_verses_korean` VALUES ('14705', '19', '51', '13', '그러하면 내가 범죄자에게 주의 도를 가르치리니 죄인들이 주께 돌아오리이다');
INSERT INTO `bible_verses_korean` VALUES ('14706', '19', '51', '14', '하나님이여, 나의 구원의 하나님이여, 피흘린 죄에서 나를 건지소서 내 혀가 주의 의를 높이 노래하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14707', '19', '51', '15', '주여 내 입술을 열어 주소서 내 입이 주를 찬송하여 전파하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14708', '19', '51', '16', '주는 제사를 즐겨 아니하시나니 그렇지 않으면 내가 드렸을 것이라 주는 번제를 기뻐 아니하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('14709', '19', '51', '17', '하나님의 구하시는 제사는 상한 심령이라 하나님이여, 상하고 통회하는 마음을 주께서 멸시치 아니하시리이다');
INSERT INTO `bible_verses_korean` VALUES ('14710', '19', '51', '18', '주의 은택으로 시온에 선을 행하시고 예루살렘 성을 쌓으소서');
INSERT INTO `bible_verses_korean` VALUES ('14711', '19', '51', '19', '그 때에 주께서 의로운 제사와 번제와 온전한 번제를 기뻐하시리니 저희가 수소로 주의 단에 드리리이다');
INSERT INTO `bible_verses_korean` VALUES ('14712', '19', '52', '1', '(다윗의 마스길. 영장으로 한 노래. 에돔인 도엑이 사울에게 이르러 다윗이 아히멜렉의 집에 왔더라 말하던 때에) 강포한 자여, 네가 어찌하여 악한 계획을 스스로 자랑하는고 하나님의 인자하심은 항상 있도다');
INSERT INTO `bible_verses_korean` VALUES ('14713', '19', '52', '2', '네 혀가 심한 악을 꾀하여 날카로운 삭도같이 간사를 행하는도다');
INSERT INTO `bible_verses_korean` VALUES ('14714', '19', '52', '3', '네가 선보다 악을 사랑하며 의를 말함보다 거짓을 사랑하는도다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14715', '19', '52', '4', '간사한 혀여, 네가 잡아 먹는 모든 말을 좋아하는도다');
INSERT INTO `bible_verses_korean` VALUES ('14716', '19', '52', '5', '그런즉 하나님이 영영히 너를 멸하심이여, 너를 취하여 네 장막에서 뽑아내며 생존하는 땅에서 네 뿌리를 빼시리로다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14717', '19', '52', '6', '의인이 보고 두려워하며 또 저를 비웃어 말하기를');
INSERT INTO `bible_verses_korean` VALUES ('14718', '19', '52', '7', '이 사람은 하나님으로 자기 힘을 삼지 아니하고 오직 그 재물의 풍부함을 의지하며 제 악으로 스스로 든든케 하던 자라 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14719', '19', '52', '8', '오직 나는 하나님의 집에 있는 푸른 감람나무 같음이여 하나님의 인자하심을 영영히 의지하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14720', '19', '52', '9', '주께서 이를 행하셨으므로 내가 영영히 주께 감사하고 주의 이름이 선함으로 주의 성도 앞에서 내가 주의 이름을 의지하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14721', '19', '53', '1', '(다윗의 마스길. 영장으로 마할랏에 맞춘 노래) 어리석은 자는 그 마음에 이르기를 하나님이 없다 하도다 저희는 부패하며 가증한 악을 행함이여 선을 행하는 자가 없도다');
INSERT INTO `bible_verses_korean` VALUES ('14722', '19', '53', '2', '하나님이 하늘에서 인생을 굽어 살피사 지각이 있는 자와 하나님을 찾는 자가 있는가 보려 하신즉');
INSERT INTO `bible_verses_korean` VALUES ('14723', '19', '53', '3', '각기 물러나 함께 더러운 자가 되고 선을 행하는 자 없으니 하나도 없도다');
INSERT INTO `bible_verses_korean` VALUES ('14724', '19', '53', '4', '죄악을 행하는 자는 무지하뇨 저희가 떡 먹듯이 내 백성을 먹으면서 하나님을 부르지 아니하는도다');
INSERT INTO `bible_verses_korean` VALUES ('14725', '19', '53', '5', '저희가 두려움이 없는 곳에서 크게 두려워하였으니 너를 대하여 진 친 저희의 뼈를 하나님이 흩으심이라 하나님이 저희를 버리신고로 네가 저희로 수치를 당케 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('14726', '19', '53', '6', '시온에서 이스라엘을 구원하여 줄 자 누구인고 하나님이 그 백성의 포로된 것을 돌이키실 때에 야곱이 즐거워하며 이스라엘이 기뻐하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14727', '19', '54', '1', '(다윗의 마스길. 영장으로 현악에 맞춘 노래. 십인이 사울에게 이르러 말하기를 다윗이 우리 곳에 숨지 아니하였나이까 하던 때에) 하나님이여, 주의 이름으로 나를 구원하시고 주의 힘으로 나를 판단하소서');
INSERT INTO `bible_verses_korean` VALUES ('14728', '19', '54', '2', '하나님이여, 내 기도를 들으시며 내 입의 말에 귀를 기울이소서');
INSERT INTO `bible_verses_korean` VALUES ('14729', '19', '54', '3', '외인이 일어나 나를 치며 강포한 자가 내 생명을 수색하며 하나님이 자기 앞에 두지 아니하였음이니이다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14730', '19', '54', '4', '하나님은 나의 돕는 자시라 주께서 내 생명을 붙드는 자와 함께 하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('14731', '19', '54', '5', '주께서 내 원수에게 악으로 갚으시리니 주의 성실하심으로 저희를 멸하소서');
INSERT INTO `bible_verses_korean` VALUES ('14732', '19', '54', '6', '내가 낙헌제로 주께 제사하리이다 여호와여, 주의 이름에 감사하오리니 주의 이름이 선하심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('14733', '19', '54', '7', '대저 주께서 모든 환난에서 나를 건지시고 내 원수가 보응 받는 것을 나로 목도케 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14734', '19', '55', '1', '(다윗의 마스길. 영장으로 현악에 맞춘 노래) 하나님이여, 내 기도에 귀를 기울이시고 내가 간구할 때에 숨지 마소서');
INSERT INTO `bible_verses_korean` VALUES ('14735', '19', '55', '2', '내게 굽히사 응답하소서 ! 내가 근심으로 편치 못하여 탄식하오니');
INSERT INTO `bible_verses_korean` VALUES ('14736', '19', '55', '3', '이는 원수의 소리와 악인의 압제의 연고라 저희가 죄악으로 내게 더하며 노하여 나를 핍박하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14737', '19', '55', '4', '내 마음이 내 속에서 심히 아파하며 사망의 위험이 내게 미쳤도다');
INSERT INTO `bible_verses_korean` VALUES ('14738', '19', '55', '5', '두려움과 떨림이 내게 이르고 황공함이 나를 덮었도다');
INSERT INTO `bible_verses_korean` VALUES ('14739', '19', '55', '6', '나의 말이 내가 비둘기 같이 날개가 있으면 날아가서 편히 쉬리로다');
INSERT INTO `bible_verses_korean` VALUES ('14740', '19', '55', '7', '내가 멀리 날아가서 광야에 거하리로다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14741', '19', '55', '8', '내가 피난처에 속히 가서 폭풍과 광풍을 피하리라 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('14742', '19', '55', '9', '내가 성내에서 강포와 분쟁을 보았사오니 주여, 저희를 멸하소서 저희 혀를 나누소서');
INSERT INTO `bible_verses_korean` VALUES ('14743', '19', '55', '10', '저희가 주야로 성벽 위에 두루 다니니 성중에는 죄악과 잔해함이 있으며');
INSERT INTO `bible_verses_korean` VALUES ('14744', '19', '55', '11', '악독이 그 중에 있고 압박과 궤사가 그 거리를 떠나지 않도다');
INSERT INTO `bible_verses_korean` VALUES ('14745', '19', '55', '12', '나를 책망한 자가 원수가 아니라 원수일진대 내가 참았으리라 나를 대하여 자기를 높이는 자가 나를 미워하는 자가 아니라 미워하는 자일진대 내가 그를 피하여 숨었으리라');
INSERT INTO `bible_verses_korean` VALUES ('14746', '19', '55', '13', '그가 곧 너로다 나의 동류,나의 동무요 나의 가까운 친우로다');
INSERT INTO `bible_verses_korean` VALUES ('14747', '19', '55', '14', '우리가 같이 재미롭게 의논하며 무리와 함께 하여 하나님의 집안에서 다녔도다');
INSERT INTO `bible_verses_korean` VALUES ('14748', '19', '55', '15', '사망이 홀연히 저희에게 임하며 산 채로 음부에 내려갈지어다 이는 악독이 저희 거처에 있고 저희 가운데 있음이로다');
INSERT INTO `bible_verses_korean` VALUES ('14749', '19', '55', '16', '나는 하나님께 부르짖으리니 여호와께서 나를 구원하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('14750', '19', '55', '17', '저녁과 아침과 정오에 내가 근심하여 탄식하리니 여호와께서 내 소리를 들으시리로다');
INSERT INTO `bible_verses_korean` VALUES ('14751', '19', '55', '18', '나를 대적하는 자 많더니 나를 치는 전쟁에서 저가 내 생명을 구속하사 평안하게 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('14752', '19', '55', '19', '태고부터 계신 하나님이 들으시고 (셀라) 변치 아니하며 하나님을 경외치 아니하는 자에게 보응하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('14753', '19', '55', '20', '저는 손을 들어 자기와 화목한 자를 치고 그 언약을 배반하였도다');
INSERT INTO `bible_verses_korean` VALUES ('14754', '19', '55', '21', '그 입은 우유기름보다 미끄러워도 그 마음은 전쟁이요 그 말은 기름보다 유하여도 실상은 뽑힌 칼이로다');
INSERT INTO `bible_verses_korean` VALUES ('14755', '19', '55', '22', '네 짐을 여호와께 맡겨 버리라 너를 붙드시고 의인의 요동함을 영영히 허락지 아니하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('14756', '19', '55', '23', '하나님이여, 주께서 저희로 파멸의 웅덩이에 빠지게 하시리이다 피를 흘리게 하며 속이는 자들은 저희 날의 반도 살지 못할 것이나 나는 주를 의지하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14757', '19', '56', '1', '(다윗의 믹담 시. 영장으로 요낫엘렘 르호김에 맞춘 노래. 다윗이 가드에서 블레셋인에게 잡힌 때에) 하나님이여, 나를 긍휼히 여기소서 사람이 나를 삼키려고 종일 치며 압제하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14758', '19', '56', '2', '나의 원수가 종일 나를 삼키려 하며 나를 교만히 치는 자 많사오니');
INSERT INTO `bible_verses_korean` VALUES ('14759', '19', '56', '3', '내가 두려워하는 날에는 주를 의지하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14760', '19', '56', '4', '내가 하나님을 의지하고 그 말씀을 찬송하올지라 내가 하나님을 의지하였은즉 두려워 아니하리니 혈육있는 사람이 내게 어찌하리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('14761', '19', '56', '5', '저희가 종일 내 말을 곡해하며 내게 대한 저희 모든 사상은 사악이라');
INSERT INTO `bible_verses_korean` VALUES ('14762', '19', '56', '6', '저희가 내 생명을 엿보던 것과 같이 또 모여 숨어 내 종적을 살피나이다');
INSERT INTO `bible_verses_korean` VALUES ('14763', '19', '56', '7', '저희가 죄악을 짓고야 피하오리이까 ? 하나님이여 분노하사 뭇 백성을 낮추소서');
INSERT INTO `bible_verses_korean` VALUES ('14764', '19', '56', '8', '나의 유리함을 주께서 계수하셨으니 나의 눈물을 주의 병에 담으소서 ! 이것이 주의 책에 기록되지 아니하였나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('14765', '19', '56', '9', '내가 아뢰는 날에 내 원수가 물러가리니 하나님이 나를 도우심인 줄 아나이다');
INSERT INTO `bible_verses_korean` VALUES ('14766', '19', '56', '10', '내가 하나님을 의지하여 그 말씀을 찬송하며 여호와를 의지하여 그 말씀을 찬송하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14767', '19', '56', '11', '내가 하나님을 의지하였은즉 두려워 아니하리니 사람이 내게 어찌 하리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('14768', '19', '56', '12', '하나님이여, 내가 주께 서원함이 있사온즉 내가 감사제를 주께 드리리니');
INSERT INTO `bible_verses_korean` VALUES ('14769', '19', '56', '13', '주께서 내 생명을 사망에서 건지셨음이라 주께서 나로 하나님앞 생명의 빛에 다니게 하시려고 실족지 않게 하지 아니하셨나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('14770', '19', '57', '1', '(다윗의 믹담 시. 영장으로 알다스헷에 맞춘 노래. 다윗이 사울을 피하여 굴에 있던 때에) 하나님이여, 나를 긍휼히 여기시고 나를 긍휼히 여기소서 내 영혼이 주께로 피하되 주의 날개 그늘 아래서 이 재앙이 지나기까지 피하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14771', '19', '57', '2', '내가 지극히 높으신 하나님께 부르짖음이여, 곧 나를 위하여 모든 것을 이루시는 하나님께로다');
INSERT INTO `bible_verses_korean` VALUES ('14772', '19', '57', '3', '저가 하늘에서 보내사 나를 삼키려는 자의 비방에서 나를 구원하실지라 (셀라) 하나님이 그 인자와 진리를 보내시리로다');
INSERT INTO `bible_verses_korean` VALUES ('14773', '19', '57', '4', '내 혼이 사자 중에 처하며 내가 불사르는 자 중에 누웠으니 곧 인생 중에라 저희 이는 창과 살이요 저희 혀는 날카로운 칼 같도다');
INSERT INTO `bible_verses_korean` VALUES ('14774', '19', '57', '5', '하나님이여, 주는 하늘 위에 높이 들리시며 주의 영광은 온 세계 위에 높아지기를 원하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14775', '19', '57', '6', '저희가 내 걸음을 장애하려고 그물을 예비하였으니 내 영혼이 억울하도다 저희가 내 앞에 웅덩이를 팠으나 스스로 그 중에 빠졌도다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14776', '19', '57', '7', '하나님이여, 내 마음이 확정되었고 내 마음이 확정되었사오니 내가 노래하고 내가 찬송하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14777', '19', '57', '8', '내 영광아 깰지어다 ! 비파야 수금아 깰지어다 ! 내가 새벽을 깨우리로다 !');
INSERT INTO `bible_verses_korean` VALUES ('14778', '19', '57', '9', '주여, 내가 만민 중에서 주께 감사하오며 열방 중에서 주를 찬송하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14779', '19', '57', '10', '대저 주의 인자는 커서 하늘에 미치고 주의 진리는 궁창에 이르나이다');
INSERT INTO `bible_verses_korean` VALUES ('14780', '19', '57', '11', '하나님이여, 주는 하늘 위에 높이 들리시며 주의 영광은 온 세계위에 높아지기를 원하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14781', '19', '58', '1', '(다윗의 믹담 시. 영장으로 알다스헷에 맞춘 노래) 인자들아 ! 너희가 당연히 공의를 말하겠거늘 어찌 잠잠하느뇨 너희가 정직히 판단하느뇨');
INSERT INTO `bible_verses_korean` VALUES ('14782', '19', '58', '2', '오히려 너희가 중심에 악을 행하며 땅에서 너희 손의 강포를 달아주는도다');
INSERT INTO `bible_verses_korean` VALUES ('14783', '19', '58', '3', '악인은 모태에서부터 멀어졌음이여 나면서부터 곁길로 나아가 거짓을 말하는도다');
INSERT INTO `bible_verses_korean` VALUES ('14784', '19', '58', '4', '저희의 독은 뱀의 독같으며 저희는 귀를 막은 귀머거리 독사같으니');
INSERT INTO `bible_verses_korean` VALUES ('14785', '19', '58', '5', '곧 술사가 아무리 공교한 방술을 행할지라도 그 소리를 듣지 아니하는 독사로다');
INSERT INTO `bible_verses_korean` VALUES ('14786', '19', '58', '6', '하나님이여, 저희 입에서 이를 꺾으소서 여호와여, 젊은 사자의 어금니를 꺾어내시며');
INSERT INTO `bible_verses_korean` VALUES ('14787', '19', '58', '7', '저희로 급히 흐르는 물같이 사라지게 하시며 겨누는 살이 꺽임 같게 하시며');
INSERT INTO `bible_verses_korean` VALUES ('14788', '19', '58', '8', '소멸하여 가는 달팽이 같게 하시며 만기되지 못하여 출생한 자가 일광을 보지 못함 같게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14789', '19', '58', '9', '가시나무 불이 가마를 더웁게 하기 전에 저가 생 것과 불붙는 것을 회리바람으로 제하여 버리시리로다');
INSERT INTO `bible_verses_korean` VALUES ('14790', '19', '58', '10', '의인은 악인의 보복 당함을 보고 기뻐함이여 그 발을 악인의 피에 씻으리로다');
INSERT INTO `bible_verses_korean` VALUES ('14791', '19', '58', '11', '때에 사람의 말이 진실로 의인에게 갚음이 있고 진실로 땅에서 판단하시는 하나님이 계시다 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14792', '19', '59', '1', '(다윗의 믹담 시. 영장으로 알다스헷에 맞춘 노래. 사울이 사람을 보내어 다윗을 죽이려고 그 집을 지킨 때에) 나의 하나님이여, 내 원수에게서 나를 건지시고 일어나 치려는 자에게서 나를 높이 드소서');
INSERT INTO `bible_verses_korean` VALUES ('14793', '19', '59', '2', '사악을 행하는 자에게서 나를 건지시고 피흘리기를 즐기는 자에게서 나를 구원하소서');
INSERT INTO `bible_verses_korean` VALUES ('14794', '19', '59', '3', '저희가 나의 생명을 해하려고 엎드려 기다리고 강한 자가 모여 나를 치려 하오니 여호와여 이는 나의 범과를 인함이 아니요 나의 죄를 인함도 아니로소이다');
INSERT INTO `bible_verses_korean` VALUES ('14795', '19', '59', '4', '내가 허물이 없으나 저희가 달려와서 스스로 준비하오니 주여, 나를 도우시기 위하여 깨사 감찰하소서');
INSERT INTO `bible_verses_korean` VALUES ('14796', '19', '59', '5', '만군의 하나님 여호와 이스라엘의 하나님이여, 일어나 열방을 벌하소서 무릇 간사한 악인을 긍휼히 여기지 마소서 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14797', '19', '59', '6', '저희가 저물게 돌아와서 개처럼 울며 성으로 두루 다니고');
INSERT INTO `bible_verses_korean` VALUES ('14798', '19', '59', '7', '그 입으로 악을 토하며 그 입술에는 칼이 있어 이르기를 누가 들으리요 하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14799', '19', '59', '8', '여호와여, 주께서 저희를 웃으시리니 모든 열방을 비웃으시리이다');
INSERT INTO `bible_verses_korean` VALUES ('14800', '19', '59', '9', '하나님은 나의 산성이시니 저의 힘을 인하여 내가 주를 바라리이다');
INSERT INTO `bible_verses_korean` VALUES ('14801', '19', '59', '10', '나의 하나님이 그 인자하심으로 나를 영접하시며 내 원수의 보응받는 것을 나로 목도케 하시리이다');
INSERT INTO `bible_verses_korean` VALUES ('14802', '19', '59', '11', '저희를 죽이지 마옵소서 나의 백성이 잊을까 하나이다 우리 방패되신 주여, 주의 능력으로 저희를 흩으시고 낮추소서');
INSERT INTO `bible_verses_korean` VALUES ('14803', '19', '59', '12', '저희 입술의 말은 곧 그 입의 죄라 저희의 저주와 거짓말을 인하여 저희로 그 교만한 중에서 사로잡히게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14804', '19', '59', '13', '진노하심으로 소멸하시되 없기까지 소멸하사 하나님이 야곱 중에 다스리심을 땅 끝까지 알게 하소서 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14805', '19', '59', '14', '저희로 저물게 돌아와서 개처럼 울며 성으로 두루 다니게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14806', '19', '59', '15', '저희는 식물을 위하여 유리하다가 배부름을 얻지 못하면 밤을 새우려니와');
INSERT INTO `bible_verses_korean` VALUES ('14807', '19', '59', '16', '나는 주의 힘을 노래하며 아침에 주의 인자하심을 높이 부르오리니 주는 나의 산성이시며 나의 환난 날에 피난처심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('14808', '19', '59', '17', '나의 힘이시여, 내가 주께 찬송하오리니 하나님은 나의 산성이시며 나를 긍휼히 여기시는 하나님이심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('14809', '19', '60', '1', '(다윗이 교훈하기 위하여 지은 믹담. 영장으로 수산에둣에 맞춘 노래. 다윗이 아람 나하라임과 아람소바와 싸우는 중에 요압이 돌아와 에돔을 염곡에서 쳐서 일만 이천인을 죽인 때에) 하나님이여, 주께서 우리를 버려 흩으셨고 분노하셨사오나 지금은 우리를 회복시키소서');
INSERT INTO `bible_verses_korean` VALUES ('14810', '19', '60', '2', '주께서 땅을 진동시키사 갈라지게 하셨사오니 그 틈을 기우소서 땅이 요동함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('14811', '19', '60', '3', '주께서 주의 백성에게 어려움을 보이시고 비척거리게 하는 포도주로 우리에게 마시우셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14812', '19', '60', '4', '주를 경외하는 자에게 기를 주시고 진리를 위하여 달게 하셨나이다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14813', '19', '60', '5', '주의 사랑하시는 자를 건지시기 위하여 우리에게 응답하사 오른손으로 구원하소서');
INSERT INTO `bible_verses_korean` VALUES ('14814', '19', '60', '6', '하나님이 그 거룩하심으로 말씀하시되 내가 뛰놀리라 내가 세겜을 나누며 숙곳 골짜기를 척량하리라');
INSERT INTO `bible_verses_korean` VALUES ('14815', '19', '60', '7', '길르앗이 내 것이요 므낫세도 내 것이며 에브라임은 내 머리의 보호자요 유다는 나의 홀이며');
INSERT INTO `bible_verses_korean` VALUES ('14816', '19', '60', '8', '모압은 내 목욕통이라 에돔에는 내 신을 던지리라 블레셋아 나를 인하여 외치라 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('14817', '19', '60', '9', '누가 나를 이끌어 견고한 성에 들이며 누가 나를 에돔에 인도할꼬');
INSERT INTO `bible_verses_korean` VALUES ('14818', '19', '60', '10', '하나님이여, 주께서 우리를 버리지 아니하셨나이까 하나님이여, 주께서 우리 군대와 함께 나아가지 아니하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('14819', '19', '60', '11', '우리를 도와 대적을 치게 하소서 사람의 구원은 헛됨이니이다');
INSERT INTO `bible_verses_korean` VALUES ('14820', '19', '60', '12', '우리가 하나님을 의지하고 용감히 행하리니 저는 우리의 대적을 밟으실 자심이로다');
INSERT INTO `bible_verses_korean` VALUES ('14821', '19', '61', '1', '(다윗의 시. 영장으로 현악에 맞춘 노래) 하나님이여, 나의 부르짖음을 들으시며 내 기도에 유의하소서');
INSERT INTO `bible_verses_korean` VALUES ('14822', '19', '61', '2', '내 마음이 눌릴 때에 땅 끝에서부터 주께 부르짖으오리니 나보다 높은 바위에 나를 인도하소서');
INSERT INTO `bible_verses_korean` VALUES ('14823', '19', '61', '3', '주는 나의 피난처시요 원수를 피하는 견고한 망대심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('14824', '19', '61', '4', '내가 영원히 주의 장막에 거하며 내가 주의 날개 밑에 피하리이다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14825', '19', '61', '5', '하나님이여, 내 서원을 들으시고 주의 이름을 경외하는 자의 얻을 기업을 내게 주셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14826', '19', '61', '6', '주께서 왕으로 장수케 하사 그 나이 여러 대에 미치게 하시리이다');
INSERT INTO `bible_verses_korean` VALUES ('14827', '19', '61', '7', '저가 영원히 하나님 앞에 거하리니 인자와 진리를 예비하사 저를 보호하소서');
INSERT INTO `bible_verses_korean` VALUES ('14828', '19', '61', '8', '그리하시면 내가 주의 이름을 영원히 찬양하며 매일 나의 서원을 이행하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14829', '19', '62', '1', '(다윗의 시. 영장으로 여두둔의 법칙을 의지 하여 한 노래) 나의 영혼이 잠잠히 하나님만 바람이여, 나의 구원이 그에게서 나는도다');
INSERT INTO `bible_verses_korean` VALUES ('14830', '19', '62', '2', '오직 저만 나의 반석이시요, 나의 구원이시요, 나의 산성이시니 내가 크게 요동치 아니하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14831', '19', '62', '3', '넘어지는 담과 흔들리는 울타리 같은 사람을 죽이려고 너희가 일제히 박격하기를 언제까지 하려느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('14832', '19', '62', '4', '저희가 그를 그 높은 위에서 떨어뜨리기만 꾀하고 거짓을 즐겨하니 입으로는 축복이요 속으로는 저주로다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14833', '19', '62', '5', '나의 영혼아, 잠잠히 하나님만 바라라 ! 대저 나의 소망이 저로 좇아 나는도다');
INSERT INTO `bible_verses_korean` VALUES ('14834', '19', '62', '6', '오직 저만 나의 반석이시요 나의 구원이시요 나의 산성이시니 내가 요동치 아니하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14835', '19', '62', '7', '나의 구원과 영광이 하나님께 있음이여 내 힘의 반석과 피난처도 하나님께 있도다');
INSERT INTO `bible_verses_korean` VALUES ('14836', '19', '62', '8', '백성들아 시시로 저를 의지하고 그 앞에 마음을 토하라 하나님은 우리의 피난처시로다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14837', '19', '62', '9', '진실로 천한 자도 헛되고 높은 자도 거짓되니 저울에 달면 들려 입김보다 경하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14838', '19', '62', '10', '포학을 의지하지 말며 탈취한 것으로 허망하여지지 말며 재물이 늘어도 거기 치심치 말지어다');
INSERT INTO `bible_verses_korean` VALUES ('14839', '19', '62', '11', '하나님이 한 두번 하신 말씀을 내가 들었나니 권능은 하나님께 속하였다 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('14840', '19', '62', '12', '주여, 인자함도 주께 속하였사오니 주께서 각 사람이 행한 대로 갚으심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('14841', '19', '63', '1', '(다윗의 시. 유다 광야에 있을 때에) 하나님이여, 주는 나의 하나님이시라 내가 간절히 주를 찾되 물이 없어 마르고 곤핍한 땅에서 내 영혼이 주를 갈망하며 내 육체가 주를 앙모하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14842', '19', '63', '2', '내가 주의 권능과 영광을 보려 하여 이와 같이 성소에서 주를 바라보았나이다');
INSERT INTO `bible_verses_korean` VALUES ('14843', '19', '63', '3', '주의 인자가 생명보다 나으므로 내 입술이 주를 찬양할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('14844', '19', '63', '4', '이러므로 내 평생에 주를 송축하며 주의 이름으로 인하여 내 손을 들리이다');
INSERT INTO `bible_verses_korean` VALUES ('14845', '19', '63', '5', '골수와 기름진 것을 먹음과 같이 내 영혼이 만족할 것이라 내 입이 기쁜 입술로 주를 찬송하되');
INSERT INTO `bible_verses_korean` VALUES ('14846', '19', '63', '6', '내가 나의 침상에서 주를 기억하며 밤중에 주를 묵상할 때에 하오리니');
INSERT INTO `bible_verses_korean` VALUES ('14847', '19', '63', '7', '주는 나의 도움이 되셨음이라 내가 주의 날개 그늘에서 즐거이 부르리이다');
INSERT INTO `bible_verses_korean` VALUES ('14848', '19', '63', '8', '나의 영혼이 주를 가까이 따르니 주의 오른손이 나를 붙드시거니와');
INSERT INTO `bible_verses_korean` VALUES ('14849', '19', '63', '9', '나의 영혼을 찾아 멸하려 하는 저희는 땅 깊은 곳에 들어가며');
INSERT INTO `bible_verses_korean` VALUES ('14850', '19', '63', '10', '칼의 세력에 붙인바 되어 시랑의 밥이 되리이다');
INSERT INTO `bible_verses_korean` VALUES ('14851', '19', '63', '11', '왕은 하나님을 즐거워하리니 주로 맹세한 자마다 자랑할 것이나 거짓말 하는 자의 입은 막히리로다');
INSERT INTO `bible_verses_korean` VALUES ('14852', '19', '64', '1', '(다윗의 시. 영장으로 한 노래) 하나님이여, 나의 근심하는 소리를 들으시고 원수의 두려움에서 나의 생명을 보존하소서');
INSERT INTO `bible_verses_korean` VALUES ('14853', '19', '64', '2', '주는 나를 숨기사 행악자의 비밀한 꾀에서와 죄악을 짓는 자의 요란에서 벗어나게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14854', '19', '64', '3', '저희가 칼 같이 자기 혀를 연마하며 화살같이 독한 말로 겨누고');
INSERT INTO `bible_verses_korean` VALUES ('14855', '19', '64', '4', '숨은 곳에서 완전한 자를 쏘려 하다가 갑자기 쏘고 두려워하지 않도다');
INSERT INTO `bible_verses_korean` VALUES ('14856', '19', '64', '5', '저희는 악한 목적으로 서로 장려하며 비밀히 올무 놓기를 함께 의논하고 하는 말이 누가 보리요 하며');
INSERT INTO `bible_verses_korean` VALUES ('14857', '19', '64', '6', '저희는 죄악을 도모하며 이르기를 우리가 묘책을 찾았다 하나니 각 사람의 속 뜻과 마음이 깊도다');
INSERT INTO `bible_verses_korean` VALUES ('14858', '19', '64', '7', '그러나 하나님이 저희를 쏘시리니 저희가 홀연히 살에 상하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14859', '19', '64', '8', '이러므로 저희가 엎드러지리니 저희의 혀가 저희를 해함이라 저희를 보는 자가 다 머리를 흔들리로다');
INSERT INTO `bible_verses_korean` VALUES ('14860', '19', '64', '9', '모든 사람이 두려워하여 하나님의 일을 선포하며 그 행하심을 깊이 생각하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14861', '19', '64', '10', '의인은 여호와를 인하여 즐거워하며 그에게 피하리니 마음이 정직한 자는 다 자랑하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14862', '19', '65', '1', '(다윗의 시. 영장으로 한 노래) 하나님이여, 찬송이 시온에서 주를 기다리오며 사람이 서원을 주께 이행하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14863', '19', '65', '2', '기도를 들으시는 주여, 모든 육체가 주께 나아오리이다');
INSERT INTO `bible_verses_korean` VALUES ('14864', '19', '65', '3', '죄악이 나를 이기었사오니 우리의 죄과를 주께서 사하시리이다');
INSERT INTO `bible_verses_korean` VALUES ('14865', '19', '65', '4', '주께서 택하시고 가까이 오게 하사 주의 뜰에 거하게 하신 사람은 복이 있나이다 우리가 주의 집 곧 주의 성전의 아름다움으로 만족하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14866', '19', '65', '5', '우리 구원의 하나님이시여, 땅의 모든 끝과 먼 바다에 있는 자의 의지할 주께서 의를 좇아 엄위하신 일로 우리에게 응답하시리이 다');
INSERT INTO `bible_verses_korean` VALUES ('14867', '19', '65', '6', '주는 주의 힘으로 산을 세우시며 권능으로 띠를 띠시며');
INSERT INTO `bible_verses_korean` VALUES ('14868', '19', '65', '7', '바다의 흉용과 물결의 요동과 만민의 훤화까지 진정하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('14869', '19', '65', '8', '땅 끝에 거하는 자가 주의 징조를 두려워하나이다 주께서 아침 되는 것과 저녁되는 것을 즐거워하게 하시며');
INSERT INTO `bible_verses_korean` VALUES ('14870', '19', '65', '9', '땅을 권고하사 물을 대어 심히 윤택케 하시며 하나님의 강에 물이 가득하게 하시고 이 같이 땅을 예비하신 후에 저희에게 곡식 을 주시나이다');
INSERT INTO `bible_verses_korean` VALUES ('14871', '19', '65', '10', '주께서 밭고랑에 물을 넉넉히 대사 그 이랑을 평평하게 하시며 또 단비로 부드럽게 하시고 그 싹에 복주시나이다');
INSERT INTO `bible_verses_korean` VALUES ('14872', '19', '65', '11', '주의 은택으로 년사에 관 씌우시니 주의 길에는 기름이 떨어지며');
INSERT INTO `bible_verses_korean` VALUES ('14873', '19', '65', '12', '들의 초장에도 떨어지니 작은 산들이 기쁨으로 띠를 띠었나이다');
INSERT INTO `bible_verses_korean` VALUES ('14874', '19', '65', '13', '초장에는 양떼가 입혔고 골짜기에는 곡식이 덮였으매 저희가 다 즐거이 외치고 또 노래하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14875', '19', '66', '1', '(시. 영장으로 한 노래) 온 땅이여, 하나님께 즐거운 소리를 발할지어다');
INSERT INTO `bible_verses_korean` VALUES ('14876', '19', '66', '2', '그 이름의 영광을 찬양하고 영화롭게 찬송할지어다');
INSERT INTO `bible_verses_korean` VALUES ('14877', '19', '66', '3', '하나님께 고하기를 주의 일이 어찌 그리 엄위하신지요 주의 큰 권능으로 인하여 주의 원수가 주께 복종할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('14878', '19', '66', '4', '온 땅이 주께 경배하고 주를 찬양하며 주의 이름을 찬양하리이다 할지어다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14879', '19', '66', '5', '와서 하나님의 행하신 것을 보라 인생에게 행하심이 엄위하시도다');
INSERT INTO `bible_verses_korean` VALUES ('14880', '19', '66', '6', '하나님이 바다를 변하여 육지되게 하셨으므로 무리가 도보로 강을 통과하고 우리가 거기서 주로 인하여 기뻐하였도다');
INSERT INTO `bible_verses_korean` VALUES ('14881', '19', '66', '7', '저가 그 능으로 영원히 치리하시며 눈으로 열방을 감찰하시나니 거역하는 자는 자고하지 말지어다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14882', '19', '66', '8', '만민들아 ! 우리 하나님을 송축하며 그 송축소리로 들리게 할찌어다');
INSERT INTO `bible_verses_korean` VALUES ('14883', '19', '66', '9', '그는 우리 영혼을 살려 두시고 우리의 실족함을 허락지 아니하시는 주시로다');
INSERT INTO `bible_verses_korean` VALUES ('14884', '19', '66', '10', '하나님이여, 주께서 우리를 시험하시되 우리를 단련하시기를 은을 단련함 같이 하셨으며');
INSERT INTO `bible_verses_korean` VALUES ('14885', '19', '66', '11', '우리를 끌어 그물에 들게 하시며 어려운 짐을 우리 허리에 두셨으며');
INSERT INTO `bible_verses_korean` VALUES ('14886', '19', '66', '12', '사람들로 우리 머리 위로 타고 가게 하셨나이다 우리가 불과 물을 통행하더니 주께서 우리를 끌어내사 풍부한 곳에 들이셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14887', '19', '66', '13', '내가 번제를 가지고 주의 집에 들어가서 나의 서원을 갚으리니');
INSERT INTO `bible_verses_korean` VALUES ('14888', '19', '66', '14', '이는 내 입술이 발한 것이요 내 환난 때에 내 입이 말한 것이니이다');
INSERT INTO `bible_verses_korean` VALUES ('14889', '19', '66', '15', '내가 수양의 향기와 함께 살진 것으로 주께 번제를 드리며 수소와 염소를 드리리이다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14890', '19', '66', '16', '하나님을 두려워하는 너희들아 다 와서 들으라 하나님이 내 영혼을 위하여 행하신 일을 내가 선포하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14891', '19', '66', '17', '내가 내 입으로 그에게 부르짖으며 내 혀로 높이 찬송하였도다');
INSERT INTO `bible_verses_korean` VALUES ('14892', '19', '66', '18', '내가 내 마음에 죄악을 품으면 주께서 듣지 아니하시리라');
INSERT INTO `bible_verses_korean` VALUES ('14893', '19', '66', '19', '그러나 하나님이 실로 들으셨으며 내 기도 소리에 주의하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('14894', '19', '66', '20', '하나님을 찬송하리로다 ! 저가 내 기도를 물리치지 아니하시고 그 인자하심을 내게서 거두지도 아니하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('14895', '19', '67', '1', '(시 곧 노래. 영장으로 현악에 맞춘 것) 하나님은 우리를 긍휼히 여기사 복을 주시고 그 얼굴 빛으로 우리에게 비취사 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14896', '19', '67', '2', '주의 도를 땅 위에, 주의 구원을 만방 중에 알리소서');
INSERT INTO `bible_verses_korean` VALUES ('14897', '19', '67', '3', '하나님이여, 민족들로 주를 찬송케 하시며 모든 민족으로 주를 찬송케 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14898', '19', '67', '4', '열방은 기쁘고 즐겁게 노래할지니 주는 민족들을 공평히 판단하시며 땅 위에 열방을 치리하실 것임이니이다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14899', '19', '67', '5', '하나님이여, 민족들로 주를 찬송케 하시며 모든 민족으로 주를 찬송케 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14900', '19', '67', '6', '땅이 그 소산을 내었도다 하나님 곧 우리 하나님이 우리에게 복을 주시리로다');
INSERT INTO `bible_verses_korean` VALUES ('14901', '19', '67', '7', '하나님이 우리에게 복을 주시리니 땅의 모든 끝이 하나님을 경외하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14902', '19', '68', '1', '(다윗의 시. 영장으로 한 노래) 하나님은 일어나사 원수를 흩으시며 주를 미워하는 자로 주의 앞에서 도망하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14903', '19', '68', '2', '연기가 몰려감 같이 저희를 몰아내소서 불 앞에서 밀이 녹음같이 악인이 하나님 앞에서 망하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14904', '19', '68', '3', '의인은 기뻐하여 하나님 앞에서 뛰놀며 기뻐하고 즐거워할지어다');
INSERT INTO `bible_verses_korean` VALUES ('14905', '19', '68', '4', '하나님께 노래하며 그 이름을 찬양하라 타고 광야에 행하시던 자를 위하여 대로를 수축하라 그 이름은 여호와시니 그 앞에서 뛰놀지어다');
INSERT INTO `bible_verses_korean` VALUES ('14906', '19', '68', '5', '그 거룩한 처소에 계신 하나님은 고아의 아버지시며 과부의 재판장이시라');
INSERT INTO `bible_verses_korean` VALUES ('14907', '19', '68', '6', '하나님은 고독한 자로 가속 중에 처하게 하시며 수금된 자를 이끌어 내사 형통케 하시느니라 오직 거역하는 자의 거처는 메마른 땅이로다');
INSERT INTO `bible_verses_korean` VALUES ('14908', '19', '68', '7', '하나님이여, 주의 백성 앞에서 앞서 나가사 광야에 행진 하셨을 때에 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14909', '19', '68', '8', '땅이 진동하며 하늘이 하나님 앞에서 떨어지며 저 시내산도 하나님 곧 이스라엘의 하나님 앞에서 진동하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('14910', '19', '68', '9', '하나님이여, 흡족한 비를 보내사 주의 산업이 곤핍할 때에 견고케 하셨고');
INSERT INTO `bible_verses_korean` VALUES ('14911', '19', '68', '10', '주의 회중으로 그 가운데 거하게 하셨나이다 하나님이여, 가난한 자를 위하여 주의 은택을 준비하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('14912', '19', '68', '11', '주께서 말씀을 주시니 소식을 공포하는 여자가 큰 무리라');
INSERT INTO `bible_verses_korean` VALUES ('14913', '19', '68', '12', '여러 군대의 왕들이 도망하고 도망하니 집에 거한 여자도 탈취물을 나누도다');
INSERT INTO `bible_verses_korean` VALUES ('14914', '19', '68', '13', '너희가 양우리에 누울 때에는 그 날개를 은으로 입히고 그 깃을 황금으로 입힌 비둘기 같도다');
INSERT INTO `bible_verses_korean` VALUES ('14915', '19', '68', '14', '전능하신 자가 열왕을 그 중에서 흩으실 때에는 살몬에 눈이 날림 같도다');
INSERT INTO `bible_verses_korean` VALUES ('14916', '19', '68', '15', '바산의 산은 하나님의 산임이여 바산의 산은 높은 산이로다');
INSERT INTO `bible_verses_korean` VALUES ('14917', '19', '68', '16', '너희 높은 산들아, 어찌하여 하나님이 거하시려 하는 산을 시기하여 보느뇨 진실로 여호와께서 이 산에 영영히 거하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('14918', '19', '68', '17', '하나님의 병거가 천천이요 만만이라 주께서 그 중에 계심이 시내산 성소에 계심 같도다');
INSERT INTO `bible_verses_korean` VALUES ('14919', '19', '68', '18', '주께서 높은 곳으로 오르시며 사로잡은 자를 끌고 선물을 인간에게서 또는 패역자 중에서 받으시니 여호와 하나님이 저희와 함께 거하려 하심이로다');
INSERT INTO `bible_verses_korean` VALUES ('14920', '19', '68', '19', '날마다 우리 짐을 지시는 주 곧 우리의 구원이신 하나님을 찬송할지로다 !');
INSERT INTO `bible_verses_korean` VALUES ('14921', '19', '68', '20', '하나님은 우리에게 구원의 하나님이시라 사망에서 피함이 주 여호와께로 말미암거니와');
INSERT INTO `bible_verses_korean` VALUES ('14922', '19', '68', '21', '그 원수의 머리 곧 그 죄과에 항상 행하는 자의 정수리는 하나님이 쳐서 깨치시리로다');
INSERT INTO `bible_verses_korean` VALUES ('14923', '19', '68', '22', '주께서 말씀하시기를 내가 저희를 바산에서 돌아오게 하며 바다 깊은 데서 도로 나오게 하고');
INSERT INTO `bible_verses_korean` VALUES ('14924', '19', '68', '23', '너로 저희를 심히 치고 그 피에 네 발을 잠그게 하며 네 개의 혀로 네 원수에게서 제 분깃을 얻게 하리라 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('14925', '19', '68', '24', '하나님이여, 저희가 주의 행차하심을 보았으니 곧 나의 하나님 나의 왕이 성소에 행차하시는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('14926', '19', '68', '25', '소고 치는 동녀 중에 가객은 앞서고 악사는 뒤따르나이다');
INSERT INTO `bible_verses_korean` VALUES ('14927', '19', '68', '26', '이스라엘의 근원에서 나온 너희여 대회 중에서 하나님 곧 주를 송축할지어다');
INSERT INTO `bible_verses_korean` VALUES ('14928', '19', '68', '27', '거기는 저희 주관자 작은 베냐민과 유다의 방백과 그 무리와 스불론의 방백과 납달리의 방백이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('14929', '19', '68', '28', '네 하나님이 네 힘을 명하셨도다 하나님이여, 우리를 위하여 행하신 것을 견고히 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14930', '19', '68', '29', '예루살렘에 있는 주의 전을 위하여 왕들이 주께 예물을 드리리이다');
INSERT INTO `bible_verses_korean` VALUES ('14931', '19', '68', '30', '갈밭의 들짐승과 수소의 무리와 만민의 송아지를 꾸짖으시고 은 조각을 발 아래 밟으소서 저가 전쟁을 즐기는 백성을 흩으셨도다');
INSERT INTO `bible_verses_korean` VALUES ('14932', '19', '68', '31', '방백들은 애굽에서 나오고 구스인은 하나님을 향하여 그 손을 신속히 들리로다');
INSERT INTO `bible_verses_korean` VALUES ('14933', '19', '68', '32', '땅의 열방들아 하나님께 노래하고 주께 찬송할지어다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('14934', '19', '68', '33', '옛적 하늘들의 하늘을 타신 자에게 찬송하라 ! 주께서 그 소리를 발하시니 웅장한 소리로다');
INSERT INTO `bible_verses_korean` VALUES ('14935', '19', '68', '34', '너희는 하나님께 능력을 돌릴지어다 ! 그 위엄이 이스라엘 위에 있고 그 능력이 하늘에 있도다');
INSERT INTO `bible_verses_korean` VALUES ('14936', '19', '68', '35', '하나님이여, 위엄을 성소에서 나타내시나이다 이스라엘의 하나님은 그 백성에게 힘과 능을 주시나니 하나님을 찬송할지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('14937', '19', '69', '1', '(다윗의 시. 영장으로 소산님에 맞춘 노래) 하나님이여, 나를 구원하소서 물들이 내 영혼까지 흘러들어 왔나이다');
INSERT INTO `bible_verses_korean` VALUES ('14938', '19', '69', '2', '내가 설 곳이 없는 깊은 수렁에 빠지며 깊은 물에 들어가니 큰 물이 내게 넘치나이다');
INSERT INTO `bible_verses_korean` VALUES ('14939', '19', '69', '3', '내가 부르짖음으로 피곤하여 내 목이 마르며 내 하나님을 바람으로 내 눈이 쇠하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('14940', '19', '69', '4', '무고히 나를 미워하는 자가 내 머리털보다 많고 무리히 내 원수가 되어 나를 끊으려 하는 자가 강하였으니 내가 취치 아니한 것도 물어 주게 되었나이다');
INSERT INTO `bible_verses_korean` VALUES ('14941', '19', '69', '5', '하나님이여, 나의 우매함을 아시오니 내 죄가 주의 앞에서 숨김이 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('14942', '19', '69', '6', '만군의 주 여호와여, 주를 바라는 자로 나를 인하여 수치를 당케 마옵소서 이스라엘의 하나님이여 주를 찾는 자로 나를 인하여 욕을 당케 마옵소서');
INSERT INTO `bible_verses_korean` VALUES ('14943', '19', '69', '7', '내가 주를 위하여 훼방을 받았사오니 수치가 내 얼굴에 덮였나이다');
INSERT INTO `bible_verses_korean` VALUES ('14944', '19', '69', '8', '내가 내 형제에게는 객이 되고 내 모친의 자녀에게는 외인이 되었나이다');
INSERT INTO `bible_verses_korean` VALUES ('14945', '19', '69', '9', '주의 집을 위하는 열성이 나를 삼키고 주를 훼방하는 훼방이 내게 미쳤나이다');
INSERT INTO `bible_verses_korean` VALUES ('14946', '19', '69', '10', '내가 곡하고 금식함으로 내 영혼을 경계하였더니 그것이 도리어 나의 욕이 되었으며');
INSERT INTO `bible_verses_korean` VALUES ('14947', '19', '69', '11', '내가 굵은 베로 내 옷을 삼았더니 내가 저희의 말거리가 되었나이다');
INSERT INTO `bible_verses_korean` VALUES ('14948', '19', '69', '12', '성문에 앉은 자가 나를 말하며 취한 무리가 나를 가져 노래 하나이다');
INSERT INTO `bible_verses_korean` VALUES ('14949', '19', '69', '13', '여호와여, 열납하시는 때에 나는 주께 기도하오니 하나님이여, 많은 인자와 구원의 진리로 내게 응답하소서');
INSERT INTO `bible_verses_korean` VALUES ('14950', '19', '69', '14', '나를 수렁에서 건지사 빠지지 말게 하시고 나를 미워하는 자에게서와 깊은 물에서 건지소서');
INSERT INTO `bible_verses_korean` VALUES ('14951', '19', '69', '15', '큰 물이 나를 엄몰하거나 깊음이 나를 삼키지 못하게 하시며 웅덩이로 내 위에 그 입을 닫지 못하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14952', '19', '69', '16', '여호와여, 주의 인자하심이 선하시오니 내게 응답하시며 주의 많은 긍휼을 따라 내게로 돌이키소서');
INSERT INTO `bible_verses_korean` VALUES ('14953', '19', '69', '17', '주의 얼굴을 주의 종에게서 숨기지 마소서 내가 환난 중에 있사오니 속히 내게 응답하소서');
INSERT INTO `bible_verses_korean` VALUES ('14954', '19', '69', '18', '내 영혼에게 가까이 하사 구속하시며 내 원수를 인하여 나를 속량 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14955', '19', '69', '19', '주께서 나의 훼방과 수치와 능욕을 아시나이다 내 대적이 다 주의 앞에 있나이다');
INSERT INTO `bible_verses_korean` VALUES ('14956', '19', '69', '20', '훼방이 내 마음을 상하여 근심이 충만하니 긍휼히 여길 자를 바라나 없고 안위할 자를 바라나 찾지 못하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('14957', '19', '69', '21', '저희가 쓸개를 나의 식물로 주며 갈할 때에 초로 마시웠사오니');
INSERT INTO `bible_verses_korean` VALUES ('14958', '19', '69', '22', '저희 앞에 밥상이 올무가 되게 하시며 저희 평안이 덫이 되게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14959', '19', '69', '23', '저희 눈이 어두워 보지 못하게 하시며 그 허리가 항상 떨리게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14960', '19', '69', '24', '주의 분노를 저희 위에 부으시며 주의 맹렬하신 노로 저희에게 미치게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14961', '19', '69', '25', '저희 거처로 황폐하게 하시며 그 장막에 거하는 자가 없게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14962', '19', '69', '26', '대저 저희가 주의 치신 자를 핍박하며 주께서 상케 하신 자의 슬픔을 말하였사오니');
INSERT INTO `bible_verses_korean` VALUES ('14963', '19', '69', '27', '저희 죄악에 죄악을 더 정하사 주의 의에 들어오지 못하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14964', '19', '69', '28', '저희를 생명책에서 도말하사 의인과 함께 기록되게 마소서');
INSERT INTO `bible_verses_korean` VALUES ('14965', '19', '69', '29', '오직 나는 가난하고 슬프오니 하나님이여, 주의 구원으로 나를 높이소서');
INSERT INTO `bible_verses_korean` VALUES ('14966', '19', '69', '30', '내가 노래로 하나님의 이름을 찬송하며 감사함으로 하나님을 광대하시다 하리니');
INSERT INTO `bible_verses_korean` VALUES ('14967', '19', '69', '31', '이것이 소 곧 뿔과 굽이 있는 황소를 드림보다 여호와를 더욱 기쁘시게 함이 될 것이라');
INSERT INTO `bible_verses_korean` VALUES ('14968', '19', '69', '32', '온유한 자가 이를 보고 기뻐하나니 하나님을 찾는 너희들아 ! 너희 마음을 소생케 할지어다');
INSERT INTO `bible_verses_korean` VALUES ('14969', '19', '69', '33', '여호와는 궁핍한 자를 들으시며 자기를 인하여 수금된 자를 멸시치 아니하시나니');
INSERT INTO `bible_verses_korean` VALUES ('14970', '19', '69', '34', '천지가 그를 찬송할 것이요 바다와 그 중의 모든 동물도 그리할지로다');
INSERT INTO `bible_verses_korean` VALUES ('14971', '19', '69', '35', '하나님이 시온을 구원하시고 유다 성읍들을 건설하시리니 무리가 거기 거하여 소유를 삼으리로다');
INSERT INTO `bible_verses_korean` VALUES ('14972', '19', '69', '36', '그 종들의 후손이 또한 이를 상속하고 그 이름을 사랑하는 자가 그 중에 거하리로다');
INSERT INTO `bible_verses_korean` VALUES ('14973', '19', '70', '1', '(다윗의 기념케 하는 시. 영장으로 한 노래) 하나님이여, 속히 나를 건지소서 여호와여, 속히 나를 도우소서');
INSERT INTO `bible_verses_korean` VALUES ('14974', '19', '70', '2', '내 영혼을 찾는 자로 수치와 무안을 당케 하시며 나의 상함을 기뻐하는 자로 물러가 욕을 받게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14975', '19', '70', '3', '아하, 아하, 하는 자로 자기 수치를 인하여 물러가게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14976', '19', '70', '4', '주를 찾는 모든 자로 주를 인하여 기뻐하고 즐거워하게 하시며 주의 구원을 사모하는 자로 항상 말하기를 하나님은 광대하시다 하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14977', '19', '70', '5', '나는 가난하고 궁핍하오니 하나님이여, 속히 내게 임하소서 주는 나의 도움이시요 나를 건지시는 자시오니 여호와여, 지체치 마소서');
INSERT INTO `bible_verses_korean` VALUES ('14978', '19', '71', '1', '여호와여, 내가 주께 피하오니 나로 영영히 수치를 당케 마소서');
INSERT INTO `bible_verses_korean` VALUES ('14979', '19', '71', '2', '주의 의로 나를 건지시며 나를 풀어주시며 주의 귀를 내게 기울이사 나를 구원하소서');
INSERT INTO `bible_verses_korean` VALUES ('14980', '19', '71', '3', '주는 나의 무시로 피하여 거할 바위가 되소서 주께서 나를 구원하라 명하셨으니 이는 주께서 나의 반석이시요 나의 산성이심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('14981', '19', '71', '4', '나의 하나님이여, 나를 악인의 손 곧 불의한 자와 흉악한 자의 장중에서 피하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14982', '19', '71', '5', '주 여호와여, 주는 나의 소망이시요 나의 어릴 때부터 의지시라');
INSERT INTO `bible_verses_korean` VALUES ('14983', '19', '71', '6', '내가 모태에서부터 주의 붙드신 바 되었으며 내 어미 배에서 주의 취하여 내신 바 되었사오니 나는 항상 주를 찬송하리이다 !');
INSERT INTO `bible_verses_korean` VALUES ('14984', '19', '71', '7', '나는 무리에게 이상함이 되었사오나 주는 나의 견고한 피난처시오니');
INSERT INTO `bible_verses_korean` VALUES ('14985', '19', '71', '8', '주를 찬송함과 주를 존숭함이 종일토록 내 입에 가득하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14986', '19', '71', '9', '나를 늙은 때에 버리지 마시며 내 힘이 쇠약한 때에 떠나지 마소서');
INSERT INTO `bible_verses_korean` VALUES ('14987', '19', '71', '10', '나의 원수들이 내게 대하여 말하며 나의 영혼을 엿보는 자가 서로 꾀하여');
INSERT INTO `bible_verses_korean` VALUES ('14988', '19', '71', '11', '이르기를 하나님이 저를 버리셨은즉 따라 잡으라 건질 자가 없다 하오니');
INSERT INTO `bible_verses_korean` VALUES ('14989', '19', '71', '12', '하나님이여, 나를 멀리 마소서 나의 하나님이여, 속히 나를 도우소서');
INSERT INTO `bible_verses_korean` VALUES ('14990', '19', '71', '13', '내 영혼을 대적하는 자로 수치와 멸망을 당케 하시며 나를 모해하려 하는 자에게는 욕과 수욕이 덮이게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('14991', '19', '71', '14', '나는 항상 소망을 품고 주를 더욱 찬송하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14992', '19', '71', '15', '내가 측량할 수 없는 주의 의와 구원을 내 입으로 종일 전하리이다');
INSERT INTO `bible_verses_korean` VALUES ('14993', '19', '71', '16', '내가 주 여호와의 능하신 행적을 가지고 오겠사오며 주의 의 곧 주의 의만 진술하겠나이다');
INSERT INTO `bible_verses_korean` VALUES ('14994', '19', '71', '17', '하나님이여, 나를 어려서부터 교훈하셨으므로 내가 지금까지 주의 기사를 전하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('14995', '19', '71', '18', '하나님이여, 내가 늙어 백수가 될 때에도 나를 버리지 마시며 내가 주의 힘을 후대에 전하고 주의 능을 장래 모든 사람에게 전하기까지 나를 버리지 마소서');
INSERT INTO `bible_verses_korean` VALUES ('14996', '19', '71', '19', '하나님이여, 주의 의가 또한 지극히 높으시니이다 하나님이여, 주께서 대사를 행하셨사오니 누가 주와 같으리이까');
INSERT INTO `bible_verses_korean` VALUES ('14997', '19', '71', '20', '우리에게 많고 심한 고난을 보이신 주께서 우리를 다시 살리시며 땅 깊은 곳에서 다시 이끌어 올리시리이다');
INSERT INTO `bible_verses_korean` VALUES ('14998', '19', '71', '21', '나를 더욱 창대하게 하시고 돌이키사 나를 위로하소서');
INSERT INTO `bible_verses_korean` VALUES ('14999', '19', '71', '22', '나의 하나님이여, 내가 또 비파를 주를 찬양하며 주의 성실을 찬양하리이다 이스라엘의 거룩하신 주여, 내가 수금으로 주를 찬양 하리이다');
INSERT INTO `bible_verses_korean` VALUES ('15000', '19', '71', '23', '내가 주를 찬양할 때에 내 입술이 기뻐 외치며 주께서 구속하신 내 영혼이 즐거워하리이다');
INSERT INTO `bible_verses_korean` VALUES ('15001', '19', '71', '24', '내 혀도 종일토록 주의 의를 말씀하오리니 나를 모해하려 하던 자가 수치와 무안을 당함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('15002', '19', '72', '1', '(솔로몬의 시) 하나님이여, 주의 판단력을 왕에게 주시고 주의 의를 왕의 아들에게 주소서');
INSERT INTO `bible_verses_korean` VALUES ('15003', '19', '72', '2', '저가 주의 백성을 의로 판단하며 주의 가난한 자를 공의로 판단하리니');
INSERT INTO `bible_verses_korean` VALUES ('15004', '19', '72', '3', '의로 인하여 산들이 백성에게 평강을 주며 작은 산들도 그리하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15005', '19', '72', '4', '저가 백성의 가난한 자를 신원하며 궁핍한 자의 자손을 구원하며 압박하는 자를 꺾으리로다');
INSERT INTO `bible_verses_korean` VALUES ('15006', '19', '72', '5', '저희가 해가 있을 동안에 주를 두려워하며 달이 있을 동안에 대대로 그리하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15007', '19', '72', '6', '저는 벤 풀에 내리는 비같이 땅을 적시는 소낙비 같이 임하리니');
INSERT INTO `bible_verses_korean` VALUES ('15008', '19', '72', '7', '저의 날에 의인이 흥왕하여 평강의 풍성함이 달이 다할 때까지 이르리로다');
INSERT INTO `bible_verses_korean` VALUES ('15009', '19', '72', '8', '저가 바다에서부터 바다까지와 강에서부터 땅 끝까지 다스리리니');
INSERT INTO `bible_verses_korean` VALUES ('15010', '19', '72', '9', '광야에 거하는 자는 저의 앞에 굽히며 그 원수들은 티끌을 핥을것이며');
INSERT INTO `bible_verses_korean` VALUES ('15011', '19', '72', '10', '다시스와 섬의 왕들이 공세를 바치며 스바와 시바 왕들이 예물을 드리리로다');
INSERT INTO `bible_verses_korean` VALUES ('15012', '19', '72', '11', '만왕이 그 앞에 부복하며 열방이 다 그를 섬기리로다');
INSERT INTO `bible_verses_korean` VALUES ('15013', '19', '72', '12', '저는 궁핍한 자의 부르짖을 때에 건지며 도움이 없는 가난한 자도 건지며');
INSERT INTO `bible_verses_korean` VALUES ('15014', '19', '72', '13', '저는 가난한 자와 궁핍한 자를 긍휼히 여기며 궁핍한 자의 생명을 구원하며');
INSERT INTO `bible_verses_korean` VALUES ('15015', '19', '72', '14', '저희 생명을 압박과 강포에서 구속하리니 저희 피가 그 목전에 귀하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15016', '19', '72', '15', '저희가 생존하여 스바의 금을 저에게 드리며 사람들이 저를 위하여 항상 기도하고 종일 찬송하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15017', '19', '72', '16', '산꼭대기의 땅에도 화곡이 풍성하고 그 열매가 레바논 같이 흔들리며 성에 있는 자가 땅의 풀같이 왕성하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15018', '19', '72', '17', '그 이름이 영구함이여, 그 이름이 해와 같이 장구하리로다 사람들이 그로 인하여 복을 받으리니 열방이 다 그를 복되다 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15019', '19', '72', '18', '홀로 기사를 행하시는 여호와 하나님 곧 이스라엘의 하나님을 찬송하며');
INSERT INTO `bible_verses_korean` VALUES ('15020', '19', '72', '19', '그 영화로운 이름을 영원히 찬송할지어다 ! 온 땅에 그 영광이 충만할지어다 ! 아멘, 아멘 이새의 아들 다윗의 기도가 필하다');
INSERT INTO `bible_verses_korean` VALUES ('15021', '19', '72', '20', '');
INSERT INTO `bible_verses_korean` VALUES ('15022', '19', '73', '1', '(아삽의 시) 하나님이 참으로 이스라엘 중 마음이 정결한 자에게 선을 행하시나');
INSERT INTO `bible_verses_korean` VALUES ('15023', '19', '73', '2', '나는 거의 실족할 뻔 하였고 내 걸음이 미끄러질 뻔 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('15024', '19', '73', '3', '이는 내가 악인의 형통함을 보고 오만한 자를 질시하였음이로다');
INSERT INTO `bible_verses_korean` VALUES ('15025', '19', '73', '4', '저희는 죽는 때에도 고통이 없고 그 힘이 건강하며');
INSERT INTO `bible_verses_korean` VALUES ('15026', '19', '73', '5', '타인과 같은 고난이 없고 타인과 같은 재앙도 없나니');
INSERT INTO `bible_verses_korean` VALUES ('15027', '19', '73', '6', '그러므로 교만이 저희 목걸이요 강포가 저희의 입는 옷이며');
INSERT INTO `bible_verses_korean` VALUES ('15028', '19', '73', '7', '살찜으로 저희 눈이 솟아나며 저희 소득은 마음의 소원보다 지나며');
INSERT INTO `bible_verses_korean` VALUES ('15029', '19', '73', '8', '저희는 능욕하며 악하게 압제하여 말하며 거만히 말하며');
INSERT INTO `bible_verses_korean` VALUES ('15030', '19', '73', '9', '저희 입은 하늘에 두고 저희 혀는 땅에 두루 다니도다');
INSERT INTO `bible_verses_korean` VALUES ('15031', '19', '73', '10', '그러므로 그 백성이 이리로 돌아와서 잔에 가득한 물을 다 마시며');
INSERT INTO `bible_verses_korean` VALUES ('15032', '19', '73', '11', '말하기를 하나님이 어찌 알랴 지극히 높은 자에게 지식이 있으랴 하도다');
INSERT INTO `bible_verses_korean` VALUES ('15033', '19', '73', '12', '볼지어다 ! 이들은 악인이라 항상 평안하고 재물은 더 하도다');
INSERT INTO `bible_verses_korean` VALUES ('15034', '19', '73', '13', '내가 내 마음을 정히 하며 내 손을 씻어 무죄하다 한 것이 실로 헛되도다');
INSERT INTO `bible_verses_korean` VALUES ('15035', '19', '73', '14', '나는 종일 재앙을 당하며 아침마다 징책을 보았도다');
INSERT INTO `bible_verses_korean` VALUES ('15036', '19', '73', '15', '내가 만일 스스로 이르기를 내가 이렇게 말하리라 하였더면 주의 아들들의 시대를 대하여 궤휼을 행하였으리이다');
INSERT INTO `bible_verses_korean` VALUES ('15037', '19', '73', '16', '내가 어찌면 이를 알까 하여 생각한즉 내게 심히 곤란하더니');
INSERT INTO `bible_verses_korean` VALUES ('15038', '19', '73', '17', '하나님의 성소에 들어갈 때에야 저희 결국을 내가 깨달았나이다');
INSERT INTO `bible_verses_korean` VALUES ('15039', '19', '73', '18', '주께서 참으로 저희를 미끄러운 곳에 두시며 파멸에 던지시니');
INSERT INTO `bible_verses_korean` VALUES ('15040', '19', '73', '19', '저희가 어찌 그리 졸지에 황폐되었는가 놀람으로 전멸하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('15041', '19', '73', '20', '주여, 사람이 깬 후에는 꿈을 무시함같이 주께서 깨신 후에 저희 형상을 멸시하시리이다');
INSERT INTO `bible_verses_korean` VALUES ('15042', '19', '73', '21', '내 마음이 산란하며 내 심장이 찔렸나이다');
INSERT INTO `bible_verses_korean` VALUES ('15043', '19', '73', '22', '내가 이같이 우매 무지하니 주의 앞에 짐승이오나');
INSERT INTO `bible_verses_korean` VALUES ('15044', '19', '73', '23', '내가 항상 주와 함께하니 주께서 내 오른손을 붙드셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('15045', '19', '73', '24', '주의 교훈으로 나를 인도하시고 후에는 영광으로 나를 영접하시리니');
INSERT INTO `bible_verses_korean` VALUES ('15046', '19', '73', '25', '하늘에서는 주 외에 누가 내게 있리요 땅에서는 주 밖에 나의 사모할 자 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('15047', '19', '73', '26', '내 육체와 마음은 쇠잔하나 하나님은 내 마음의 반석이시요 영원한 분깃이시라');
INSERT INTO `bible_verses_korean` VALUES ('15048', '19', '73', '27', '대저 주를 멀리하는 자는 망하리니 음녀 같이 주를 떠난 자를 주께서 다 멸하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('15049', '19', '73', '28', '하나님께 가까이 함이 내게 복이라 내가 주 여호와를 나의 피난처로 삼아 주의 모든 행사를 전파하리이다');
INSERT INTO `bible_verses_korean` VALUES ('15050', '19', '74', '1', '(아삽의 마스길) 하나님이여, 주께서 어찌하여 우리를 영원히 버리시나이까 ? 어찌하여 주의 치시는 양을 향하여 진노의 연기를 발하시나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('15051', '19', '74', '2', '옛적부터 얻으시고 구속하사 주의 기업의 지파로 삼으신 주의 회중을 기억하시며 주의 거하신 시온 산도 생각하소서');
INSERT INTO `bible_verses_korean` VALUES ('15052', '19', '74', '3', '영구히 파멸된 곳으로 주의 발을 드십소서 원수가 성소에서 모든 악을 행하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('15053', '19', '74', '4', '주의 대적이 주의 회중에서 훤화하며 자기 기를 세워 표적을 삼았으니');
INSERT INTO `bible_verses_korean` VALUES ('15054', '19', '74', '5', '저희는 마치 도끼를 들어 삼림을 베는 사람 같으니이다');
INSERT INTO `bible_verses_korean` VALUES ('15055', '19', '74', '6', '이제 저희가 도끼와 철퇴로 성소의 모든 조각품을 쳐서 부수고');
INSERT INTO `bible_verses_korean` VALUES ('15056', '19', '74', '7', '주의 성소를 불사르며 주의 이름이 계신 곳을 더럽혀 땅에 엎었나이다');
INSERT INTO `bible_verses_korean` VALUES ('15057', '19', '74', '8', '저희의 마음에 이르기를 우리가 그것을 진멸하자하고 이 땅에 있는 하나님의 모든 회당을 불살랐나이다');
INSERT INTO `bible_verses_korean` VALUES ('15058', '19', '74', '9', '우리의 표적이 보이지 아니하며 선지자도 다시 없으며 이런 일이 얼마나 오랠는지 우리 중에 아는 자도 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('15059', '19', '74', '10', '하나님이여, 대적이 언제까지 훼방하겠으며 원수가 주의 이름을 영원히 능욕하리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('15060', '19', '74', '11', '주께서 어찌하여 주의 손 곧 오른손을 거두시나이까 ? 주의 품에서 빼사 저희를 멸하소서');
INSERT INTO `bible_verses_korean` VALUES ('15061', '19', '74', '12', '하나님은 예로부터 나의 왕이시라 인간에 구원을 베푸셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('15062', '19', '74', '13', '주께서 주의 능력으로 바다를 나누시고 물 가운데 용들의 머리를 깨뜨리셨으며');
INSERT INTO `bible_verses_korean` VALUES ('15063', '19', '74', '14', '악어의 머리를 파쇄하시고 그것을 사막에 거하는 자에게 식물로 주셨으며');
INSERT INTO `bible_verses_korean` VALUES ('15064', '19', '74', '15', '바위를 쪼개사 큰 물을 내시며 길이 흐르는 강들을 말리우셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('15065', '19', '74', '16', '낮도 주의 것이요 밤도 주의 것이라 주께서 빛과 해를 예비하셨으며');
INSERT INTO `bible_verses_korean` VALUES ('15066', '19', '74', '17', '땅의 경계를 정하시며 여름과 겨울을 이루셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('15067', '19', '74', '18', '여호와여, 이것을 기억하소서 원수가 주를 비방하며 우매한 백성이 주의 이름을 능욕하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('15068', '19', '74', '19', '주의 멧비둘기의 생명을 들짐승에게 주지 마시며 주의 가난한 자의 목숨을 영영히 잊지 마소서');
INSERT INTO `bible_verses_korean` VALUES ('15069', '19', '74', '20', '언약을 돌아보소서 대저 땅 흑암한 곳에 강포한 자의 처소가 가득하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('15070', '19', '74', '21', '학대 받은 자로 부끄러이 돌아가게 마시고 가난한 자와 궁핍한 자로 주의 이름을 찬송케 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15071', '19', '74', '22', '하나님이여, 일어나사 주의 원통을 푸시고 우매한 자가 종일 주를 비방하는 것을 기억하소서');
INSERT INTO `bible_verses_korean` VALUES ('15072', '19', '74', '23', '주의 대적의 소리를 잊지 마소서 일어나 주를 항거하는 자의 훤화가 항상 상달하나이다');
INSERT INTO `bible_verses_korean` VALUES ('15073', '19', '75', '1', '(아삽의 시. 영장으로 알다스헷에에 맞춘 노래) 하나님이여, 우리가 주께 감사하고 감사함은 주의 이름이 가까움이라 사람들이 주의 기사를 전파하나이다');
INSERT INTO `bible_verses_korean` VALUES ('15074', '19', '75', '2', '주의 말씀이 내가 정한 기약을 당하면 정의로 판단하리니 땅의 기둥은 내가 세웠거니와 땅과 그 모든 거민이 소멸되리라 하시도다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('15075', '19', '75', '3', '내가 오만한 자더러 오만히 행치말라 하며 행악자더러 뿔을 들지말라 하였노니');
INSERT INTO `bible_verses_korean` VALUES ('15076', '19', '75', '4', '너희 뿔을 높이 들지 말며 교만한 목으로 말하지 말지어다');
INSERT INTO `bible_verses_korean` VALUES ('15077', '19', '75', '5', '대저 높이는 일이 동에서나 서에서 말미암지 아니하며 남에서도 말미암지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('15078', '19', '75', '6', '오직 재판장이신 하나님이 이를 낮추시고 저를 높이시느니라');
INSERT INTO `bible_verses_korean` VALUES ('15079', '19', '75', '7', '여호와의 손에 잔이 있어 술 거품이 일어나는도다 속에 섞은 것이 가득한 그 잔을 하나님이 쏟아 내시나니 실로 그 찌끼까지도 땅의 모든 악인이 기울여 마시리로다');
INSERT INTO `bible_verses_korean` VALUES ('15080', '19', '75', '8', '나는 야곱의 하나님을 영원히 선포하며 찬양하며');
INSERT INTO `bible_verses_korean` VALUES ('15081', '19', '75', '9', '또 악인의 뿔을 다 베고 의인의 뿔은 높이 들리로다');
INSERT INTO `bible_verses_korean` VALUES ('15082', '19', '75', '10', '');
INSERT INTO `bible_verses_korean` VALUES ('15083', '19', '76', '1', '(아삽의 시. 영장으로 현악에 맞춘 노래) 하나님이 유다에 알린 바 되셨으며 그 이름은 이스라엘에 크시도다');
INSERT INTO `bible_verses_korean` VALUES ('15084', '19', '76', '2', '그 장막이 또한 살렘에 있음이여, 그 처소는 시온에 있도다');
INSERT INTO `bible_verses_korean` VALUES ('15085', '19', '76', '3', '거기서 저가 화살과 방패와 칼과 전쟁을 깨치시도다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('15086', '19', '76', '4', '주는 영화로우시며 약탈한 산에서 존귀하시도다');
INSERT INTO `bible_verses_korean` VALUES ('15087', '19', '76', '5', '마음이 강한 자는 탈취를 당하여 자기 잠을 자고 장사는 자기 손을 놀리지 못하도다');
INSERT INTO `bible_verses_korean` VALUES ('15088', '19', '76', '6', '야곱의 하나님이여, 주께서 꾸짖으시매 병거와 말이 다 깊은 잠이 들었나이다');
INSERT INTO `bible_verses_korean` VALUES ('15089', '19', '76', '7', '주 곧 주는 경외할 자시니 주께서 한번 노하실 때에 누가 주의 목전에 서리이까');
INSERT INTO `bible_verses_korean` VALUES ('15090', '19', '76', '8', '주께서 하늘에서 판결을 선포하시매 땅이 두려워 잠잠하였나니');
INSERT INTO `bible_verses_korean` VALUES ('15091', '19', '76', '9', '곧 하나님이 땅의 모든 온유한 자를 구원하시려고 판단하러 일어나신 때에로다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('15092', '19', '76', '10', '진실로 사람의 노는 장차 주를 찬송하게 될 것이요 그 남은 노는 주께서 금하시리이다');
INSERT INTO `bible_verses_korean` VALUES ('15093', '19', '76', '11', '너희는 여호와 너희 하나님께 서원하고 갚으라 사방에 있는 모든 자도 마땅히 경외할 이에게 예물을 드릴지로다');
INSERT INTO `bible_verses_korean` VALUES ('15094', '19', '76', '12', '저가 방백들의 심령을 꺾으시리니 저는 세상의 왕들에게 두려움이시로다');
INSERT INTO `bible_verses_korean` VALUES ('15095', '19', '77', '1', '(아삽의 시. 영장으로 여두둔의 법칙에 의지하여 한 노래) 내가 내 음성으로 하나님께 부르짖으리니 하나님께 내 음성으로 부르짖으면 내게 귀를 기울이시리로다');
INSERT INTO `bible_verses_korean` VALUES ('15096', '19', '77', '2', '나의 환난날에 내가 주를 찾았으며 밤에는 내 손을 들고 거두지 아니하였으며 내 영혼이 위로 받기를 거절하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15097', '19', '77', '3', '내가 하나님을 생각하고 불안하여 근심하니 내 심령이 상하도다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('15098', '19', '77', '4', '주께서 나로 눈을 붙이지 못하게 하시니 내가 괴로워 말할 수 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('15099', '19', '77', '5', '내가 옛날 곧 이전 해를 생각하였사오며');
INSERT INTO `bible_verses_korean` VALUES ('15100', '19', '77', '6', '밤에 한 나의 노래를 기억하여 마음에 묵상하며 심령이 궁구하기를');
INSERT INTO `bible_verses_korean` VALUES ('15101', '19', '77', '7', '주께서 영원히 버리실까, 다시는 은혜를 베풀지 아니하실까');
INSERT INTO `bible_verses_korean` VALUES ('15102', '19', '77', '8', '그 인자하심이 길이 다하였는가, 그 허락을 영구히 폐하셨는가');
INSERT INTO `bible_verses_korean` VALUES ('15103', '19', '77', '9', '하나님이 은혜 베푸심을 잊으셨는가, 노하심으로 그 긍휼을 막으셨는가 하였나이다(셀라)');
INSERT INTO `bible_verses_korean` VALUES ('15104', '19', '77', '10', '또 내가 말하기를 이는 나의 연약함이라 지존자의 오른손의 해');
INSERT INTO `bible_verses_korean` VALUES ('15105', '19', '77', '11', '곧 여호와의 옛적 기사를 기억하여 그 행하신 일을 진술하리이다');
INSERT INTO `bible_verses_korean` VALUES ('15106', '19', '77', '12', '또 주의 모든 일을 묵상하며 주의 행사를 깊이 생각하리이다');
INSERT INTO `bible_verses_korean` VALUES ('15107', '19', '77', '13', '하나님이여, 주의 도는 극히 거룩하시오니 하나님과 같이 큰 신이 누구오니이까');
INSERT INTO `bible_verses_korean` VALUES ('15108', '19', '77', '14', '주는 기사를 행하신 하나님이시라 민족들 중에 주의 능력을 알으시고');
INSERT INTO `bible_verses_korean` VALUES ('15109', '19', '77', '15', '주의 팔로 주의 백성 곧 야곱과 요셉의 자손을 구속하셨나이다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('15110', '19', '77', '16', '하나님이여, 물들이 주를 보았나이다 물들이 주를 보고 두려워하며 깊음도 진동하였고');
INSERT INTO `bible_verses_korean` VALUES ('15111', '19', '77', '17', '구름이 물을 쏟고 궁창이 소리를 발하며 주의 살도 날아 나갔나이다');
INSERT INTO `bible_verses_korean` VALUES ('15112', '19', '77', '18', '회리바람 중에 주의 우뢰의 소리가 있으며 번개가 세계를 비취며 땅이 흔들리고 움직였나이다');
INSERT INTO `bible_verses_korean` VALUES ('15113', '19', '77', '19', '주의 길이 바다에 있었고 주의 첩경이 큰 물에 있었으나 주의 종적을 알 수 없었나이다');
INSERT INTO `bible_verses_korean` VALUES ('15114', '19', '77', '20', '주의 백성을 무리양 같이 모세와 아론의 손으로 인도하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('15115', '19', '78', '1', '(아삽의 마스길) 내 백성이여, 내 교훈을 들으며 내 입의 말에 귀를 기울일지어다');
INSERT INTO `bible_verses_korean` VALUES ('15116', '19', '78', '2', '내가 입을 열고 비유를 베풀어서 옛 비밀한 말을 발표하리니');
INSERT INTO `bible_verses_korean` VALUES ('15117', '19', '78', '3', '이는 우리가 들은 바요 아는 바요 우리 열조가 우리에게 전한 바라');
INSERT INTO `bible_verses_korean` VALUES ('15118', '19', '78', '4', '우리가 이를 그 자손에게 숨기지 아니하고 여호와의 영예와 그 능력과 기이한 사적을 후대에 전하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15119', '19', '78', '5', '여호와께서 증거를 야곱에게 세우시며 법도를 이스라엘에게 정하시고 우리 열조에게 명하사 저희 자손에게 알게 하라 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('15120', '19', '78', '6', '이는 저희로 후대 곧 후생 자손에게 이를 알게 하고 그들은 일어나 그 자손에게 일러서');
INSERT INTO `bible_verses_korean` VALUES ('15121', '19', '78', '7', '저희로 그 소망을 하나님께 두며 하나님의 행사를 잊지 아니하고 오직 그 계명을 지켜서');
INSERT INTO `bible_verses_korean` VALUES ('15122', '19', '78', '8', '그 열조 곧 완고하고 패역하여 그 마음이 정직하지 못하며 그 심령은 하나님께 충성치 아니한 세대와 같지 않게 하려 하심이로다');
INSERT INTO `bible_verses_korean` VALUES ('15123', '19', '78', '9', '에브라임 자손은 병기를 갖추며 활을 가졌으나 전쟁의 날에 물러갔도다');
INSERT INTO `bible_verses_korean` VALUES ('15124', '19', '78', '10', '저희가 하나님의 언약을 지키지 아니하고 그 율법 준행하기를 거절하며');
INSERT INTO `bible_verses_korean` VALUES ('15125', '19', '78', '11', '여호와의 행하신 것과 저희에게 보이신 기사를 잊었도다');
INSERT INTO `bible_verses_korean` VALUES ('15126', '19', '78', '12', '옛적에 하나님이 애굽 땅 소안 들에서 기이한 일을 저희 열조의 목전에서 행하셨으되');
INSERT INTO `bible_verses_korean` VALUES ('15127', '19', '78', '13', '저가 바다를 갈라 물을 무더기 같이 서게 하시고 저희로 지나게 하셨으며');
INSERT INTO `bible_verses_korean` VALUES ('15128', '19', '78', '14', '낮에는 구름으로 온 밤에는 화광으로 인도하셨으며');
INSERT INTO `bible_verses_korean` VALUES ('15129', '19', '78', '15', '광야에서 반석을 쪼개시고 깊은 수원에서 나는 것 같이 저희에게 물을 흡족히 마시우셨으며');
INSERT INTO `bible_verses_korean` VALUES ('15130', '19', '78', '16', '또 반석에서 시내를 내사 물이 강 같이 흐르게 하셨으나');
INSERT INTO `bible_verses_korean` VALUES ('15131', '19', '78', '17', '저희는 계속하여 하나님께 범죄하여 황야에서 지존자를 배반하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15132', '19', '78', '18', '저희가 저희 탐욕대로 식물을 구하여 그 심중에 하나님을 시험하였으며');
INSERT INTO `bible_verses_korean` VALUES ('15133', '19', '78', '19', '그 뿐 아니라 하나님을 대적하여 말하기를 하나님이 광야에서 능히 식탁을 준비하시랴');
INSERT INTO `bible_verses_korean` VALUES ('15134', '19', '78', '20', '저가 반석을 쳐서 물을 내시매 시내가 넘쳤거니와 또 능히 떡을 주시며 그 백성을 위하여 고기를 예비하시랴 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15135', '19', '78', '21', '그러므로 여호와께서 듣고 노하심이여 야곱을 향하여 노가 맹렬하며 이스라엘을 향하여 노가 올랐으니');
INSERT INTO `bible_verses_korean` VALUES ('15136', '19', '78', '22', '이는 하나님을 믿지 아니하며 그 구원을 의지하지 아니한 연고로다');
INSERT INTO `bible_verses_korean` VALUES ('15137', '19', '78', '23', '그러나 저가 오히려 위의 궁창을 명하시며 하늘 문을 여시고');
INSERT INTO `bible_verses_korean` VALUES ('15138', '19', '78', '24', '저희에게 만나를 비같이 내려 먹이시며 하늘 양식으로 주셨나니');
INSERT INTO `bible_verses_korean` VALUES ('15139', '19', '78', '25', '사람이 권세 있는 자의 떡을 먹음이여 하나님이 식물을 충족히 주셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15140', '19', '78', '26', '저가 동풍으로 하늘에서 일게 하시며 그 권능으로 남풍을 인도하시고');
INSERT INTO `bible_verses_korean` VALUES ('15141', '19', '78', '27', '저희에게 고기를 티끌같이 내리시니 곧 바다 모래 같은 나는 새라');
INSERT INTO `bible_verses_korean` VALUES ('15142', '19', '78', '28', '그 진중에 떨어지게 하사 그 거처에 둘리셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15143', '19', '78', '29', '저희가 먹고 배불렀나니 하나님이 저희 소욕대로 주셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15144', '19', '78', '30', '저희가 그 욕심에서 떠나지 아니하고 저희 식물이 아직 그 입에 있을 때에');
INSERT INTO `bible_verses_korean` VALUES ('15145', '19', '78', '31', '하나님이 저희를 대하여 노를 발하사 저희 중 살진 자를 죽이시며 이스라엘의 청년을 쳐 엎드러뜨리셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15146', '19', '78', '32', '그럴지라도 저희가 오히려 범죄하여 그의 기사를 믿지 아니하였으므로');
INSERT INTO `bible_verses_korean` VALUES ('15147', '19', '78', '33', '하나님이 저희 날을 헛되이 보내게 하시며 저희 해를 두렵게 지내게 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15148', '19', '78', '34', '하나님이 저희를 죽이실 때에 저희가 그에게 구하며 돌이켜 하나님을 간절히 찾았고');
INSERT INTO `bible_verses_korean` VALUES ('15149', '19', '78', '35', '하나님이 저희의 반석이시요 지존하신 하나님이 저희 구속자이심을 기억하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15150', '19', '78', '36', '그러나 저희가 입으로 그에게 아첨하며 자기 혀로 그에게 거짓을 말하였으니');
INSERT INTO `bible_verses_korean` VALUES ('15151', '19', '78', '37', '이는 하나님께 향하는 저희 마음이 정함이 없으며 그의 언약에 성실치 아니하였음이로다');
INSERT INTO `bible_verses_korean` VALUES ('15152', '19', '78', '38', '오직 하나님은 자비하심으로 죄악을 사하사 멸하지 아니하시고 그 진노를 여러번 돌이키시며 그 분을 다 발하지 아니하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('15153', '19', '78', '39', '저희는 육체 뿐이라 가고 다시 오지 못하는 바람임을 기억하셨음이로다');
INSERT INTO `bible_verses_korean` VALUES ('15154', '19', '78', '40', '저희가 광야에서 그를 반항하며 사막에서 그를 슬프시게 함이 몇번인고');
INSERT INTO `bible_verses_korean` VALUES ('15155', '19', '78', '41', '저희가 돌이켜 하나님을 재삼 시험하며 이스라엘의 거룩한 자를 격동하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15156', '19', '78', '42', '저희가 그의 권능을 기억지 아니하며 대적에게서 구속하신 날도 생각지 아니하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15157', '19', '78', '43', '그 때에 하나님이 애굽에서 그 징조를, 소안 들에서 그 기사를 나타내사');
INSERT INTO `bible_verses_korean` VALUES ('15158', '19', '78', '44', '저희의 강과 시내를 피로 변하여 저희로 마실수 없게 하시며');
INSERT INTO `bible_verses_korean` VALUES ('15159', '19', '78', '45', '파리 떼를 저희 중에 보내어 물게 하시고 개구리를 보내어 해하게 하셨으며');
INSERT INTO `bible_verses_korean` VALUES ('15160', '19', '78', '46', '저희의 토산물을 황충에게 주시며 저희의 수고한 것을 메뚜기에게 주셨으며');
INSERT INTO `bible_verses_korean` VALUES ('15161', '19', '78', '47', '저희 포도나무를 우박으로, 저희 뽕나무를 서리로 죽이셨으며');
INSERT INTO `bible_verses_korean` VALUES ('15162', '19', '78', '48', '저희 가축을 우박에, 저희 양떼를 번갯불에 붙이셨으며');
INSERT INTO `bible_verses_korean` VALUES ('15163', '19', '78', '49', '그 맹렬한 노와 분과 분노와 고난 곧 벌하는 사자들을 저희에게 내려 보내셨으며');
INSERT INTO `bible_verses_korean` VALUES ('15164', '19', '78', '50', '그 노를 위하여 치도하사 저희 혼의 사망을 면케 아니하시고 저희 생명을 염병에 붙이셨으며');
INSERT INTO `bible_verses_korean` VALUES ('15165', '19', '78', '51', '애굽에서 모든 장자 곧 함의 장막에 있는 그 기력의 시작을 치셨으나');
INSERT INTO `bible_verses_korean` VALUES ('15166', '19', '78', '52', '자기 백성을 양 같이 인도하여 내시고 광야에서 양떼같이 지도하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15167', '19', '78', '53', '저희를 안전히 인도하시니 저희는 두려움이 없었으나 저희 원수는 바다에 엄몰되었도다');
INSERT INTO `bible_verses_korean` VALUES ('15168', '19', '78', '54', '저희를 그 성소의 지경 곧 그의 오른손이 취하신 산으로 인도하시고');
INSERT INTO `bible_verses_korean` VALUES ('15169', '19', '78', '55', '또 열방을 저희 앞에서 쫓아 내시며 줄로 저희 기업을 분배하시고 이스라엘 지파로 그 장막에 거하게 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15170', '19', '78', '56', '그럴지라도 저희가 지존하신 하나님을 시험하며 반항하여 그 증거를 지키지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('15171', '19', '78', '57', '저희 열조같이 배반하고 궤사를 행하여 속이는 활 같이 빗가서');
INSERT INTO `bible_verses_korean` VALUES ('15172', '19', '78', '58', '자기 산당으로 그 노를 격동하며 저희 조각한 우상으로 그를 진노케 하였으매');
INSERT INTO `bible_verses_korean` VALUES ('15173', '19', '78', '59', '하나님이 들으시고 분내어 이스라엘을 크게 미워하사');
INSERT INTO `bible_verses_korean` VALUES ('15174', '19', '78', '60', '실로의 성막 곧 인간에 세우신 장막을 떠나시고');
INSERT INTO `bible_verses_korean` VALUES ('15175', '19', '78', '61', '그 능력된 자를 포로에 붙이시며 자기 영광을 대적의 손에 붙이시고');
INSERT INTO `bible_verses_korean` VALUES ('15176', '19', '78', '62', '그 백성을 또 칼에 붙이사 그의 기업에게 분내셨으니');
INSERT INTO `bible_verses_korean` VALUES ('15177', '19', '78', '63', '저희 청년은 불에 살라지고 저희 처녀에게는 혼인 노래가 없으며');
INSERT INTO `bible_verses_korean` VALUES ('15178', '19', '78', '64', '저희 제사장들은 칼에 엎드러지고 저희 과부들은 애곡하지 못하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15179', '19', '78', '65', '때에 주께서 자다가 깬 자 같이 포도주로 인하여 외치는 용사 같이 일어나사');
INSERT INTO `bible_verses_korean` VALUES ('15180', '19', '78', '66', '그 대적들을 쳐 물리쳐서 길이 욕되게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('15181', '19', '78', '67', '또 요셉의 장막을 싫어 버리시며 에브라임 지파를 택하지 아니하시고');
INSERT INTO `bible_verses_korean` VALUES ('15182', '19', '78', '68', '오직 유다 지파와 그 사랑하시는 시온산을 택하시고');
INSERT INTO `bible_verses_korean` VALUES ('15183', '19', '78', '69', '그 성소를 산의 높음 같이, 영원히 두신 땅 같이 지으셨으며');
INSERT INTO `bible_verses_korean` VALUES ('15184', '19', '78', '70', '또 그 종 다윗을 택하시되 양의 우리에서 취하시며');
INSERT INTO `bible_verses_korean` VALUES ('15185', '19', '78', '71', '젖 양을 지키는 중에서 저희를 이끄사 그 백성인 야곱 그 기업인 이스라엘을 기르게 하셨더니');
INSERT INTO `bible_verses_korean` VALUES ('15186', '19', '78', '72', '이에 저가 그 마음의 성실함으로 기르고 그 손의 공교함으로 지도하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15187', '19', '79', '1', '(아삽의 시) 하나님이여, 열방이 주의 기업에 들어와서 주의 성전을 더럽히고 예루살렘으로 돌 무더기가 되게 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('15188', '19', '79', '2', '저희가 주의 종들의 시체를 공중의 새에게 밥으로 주며 주의 성도들의 육체를 땅 짐승에게 주며');
INSERT INTO `bible_verses_korean` VALUES ('15189', '19', '79', '3', '그들의 피를 예루살렘 사면에 물 같이 흘렸으며 그들을 매장하는 자가 없었나이다');
INSERT INTO `bible_verses_korean` VALUES ('15190', '19', '79', '4', '우리는 우리 이웃에게 비방거리가 되며 우리를 에운 자에게 조소와 조롱거리가 되었나이다');
INSERT INTO `bible_verses_korean` VALUES ('15191', '19', '79', '5', '여호와여, 어느 때까지니이까 ? 영원히 노하시리이까 ? 주의 진노가 불붙듯 하시리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('15192', '19', '79', '6', '주를 알지 아니하는 열방과 주의 이름을 부르지 아니하는 열국에 주의 노를 쏟으소서');
INSERT INTO `bible_verses_korean` VALUES ('15193', '19', '79', '7', '저희가 야곱을 삼키고 그 거처를 황폐케 함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('15194', '19', '79', '8', '우리 열조의 죄악을 기억하여 우리에게 돌리지 마옵소서 우리가 심히 천하게 되었사오니 주의 긍휼하심으로 속히 우리를 영접하소서');
INSERT INTO `bible_verses_korean` VALUES ('15195', '19', '79', '9', '우리 구원의 하나님이여, 주의 이름의 영광을 위하여 우리를 도우시며 주의 이름을 위하여 우리를 건지시며 우리 죄를 사하소서');
INSERT INTO `bible_verses_korean` VALUES ('15196', '19', '79', '10', '어찌하여 열방으로 저희 하나님이 어디 있느냐 ? 말하게 하리이까 주의 종들의 피 흘림 당한 보수를 우리 목전에 열방 중에 알리소서');
INSERT INTO `bible_verses_korean` VALUES ('15197', '19', '79', '11', '갇힌 자의 탄식으로 주의 앞에 이르게 하시며 죽이기로 정한 자를 주의 크신 능력을 따라 보존하소서');
INSERT INTO `bible_verses_korean` VALUES ('15198', '19', '79', '12', '주여 우리 이웃이 주를 훼방한 그 훼방을 저희 품에 칠배나 갚으소서');
INSERT INTO `bible_verses_korean` VALUES ('15199', '19', '79', '13', '그러하면 주의 백성 곧 주의 기르시는 양 된 우리는 영원히 주께 감사하며 주의 영예를 대대로 전하리이다');
INSERT INTO `bible_verses_korean` VALUES ('15200', '19', '80', '1', '(아삽의 시. 영장으로 소산님에듯에 맞춘 노래) 요셉을 양떼같이 인도하시는 이스라엘의 목자여, 귀를 기울이소서 그룹 사이에 좌정하신 자여 빛을 비취소서');
INSERT INTO `bible_verses_korean` VALUES ('15201', '19', '80', '2', '에브라임과 베냐민과 므낫세 앞에서 주의 용력을 내사 우리를 구원하러 오소서');
INSERT INTO `bible_verses_korean` VALUES ('15202', '19', '80', '3', '하나님이여, 우리를 돌이키시고 주의 얼굴 빛을 비취사 우리로 구원을 얻게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15203', '19', '80', '4', '만군의 하나님 여호와여, 주의 백성의 기도에 대하여 어느 때까지 노하시리이까');
INSERT INTO `bible_verses_korean` VALUES ('15204', '19', '80', '5', '주께서 저희를 눈물 양식으로 먹이시며 다량의 눈물을 마시게 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('15205', '19', '80', '6', '우리로 우리 이웃에게 다툼거리가 되게 하시니 우리 원수들이 서로 웃나이다');
INSERT INTO `bible_verses_korean` VALUES ('15206', '19', '80', '7', '만군의 하나님이여, 우리를 돌이키시고 주의 얼굴 빛을 비취사 우리로 구원을 얻게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15207', '19', '80', '8', '주께서 한 포도나무를 애굽에서 가져다가 열방을 쫓아내시고 이를 심으셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('15208', '19', '80', '9', '주께서 그 앞서 준비하셨으므로 그 뿌리가 깊이 땅에 편만하며');
INSERT INTO `bible_verses_korean` VALUES ('15209', '19', '80', '10', '그 그늘이 산들을 가리우고 그 가지는 하나님의 백향목 같으며');
INSERT INTO `bible_verses_korean` VALUES ('15210', '19', '80', '11', '주께서 어찌하여 그 담을 헐으사 길에 지나는 모든 자로 따게 하셨나이까');
INSERT INTO `bible_verses_korean` VALUES ('15211', '19', '80', '12', '수풀의 돼지가 상해하며 들짐승들이 먹나이다');
INSERT INTO `bible_verses_korean` VALUES ('15212', '19', '80', '13', '만군의 하나님이여, 구하옵나니 돌이키사 하늘에서 굽어보시고 이 포도나무를 권고하소서');
INSERT INTO `bible_verses_korean` VALUES ('15213', '19', '80', '14', '주의 오른손으로 심으신 줄기요 주를 위하여 힘있게 하신 가지니이다');
INSERT INTO `bible_verses_korean` VALUES ('15214', '19', '80', '15', '그것이 소화되고 작벌을 당하며 주의 면책을 인하여 망하오니');
INSERT INTO `bible_verses_korean` VALUES ('15215', '19', '80', '16', '주의 우편에 있는 자 곧 주를 위하여 힘있게 하신 인자의 위에 주의 손을 얹으소서');
INSERT INTO `bible_verses_korean` VALUES ('15216', '19', '80', '17', '그러하면 우리가 주에게서 물러가지 아니하오리니 우리를 소생케 하소서 우리가 주의 이름을 부르리이다');
INSERT INTO `bible_verses_korean` VALUES ('15217', '19', '80', '18', '만군의 하나님 여호와여, 우리를 돌이키시고 주의 얼굴 빛을 비취소서 우리가 구원을 얻으리이다');
INSERT INTO `bible_verses_korean` VALUES ('15218', '19', '80', '19', '');
INSERT INTO `bible_verses_korean` VALUES ('15219', '19', '81', '1', '(아삽의 시. 영장으로 깃딧이 맞춘 노래) 우리 능력 되신 하나님께 높이 노래하며 야곱의 하나님께 즐거이 노래할지어다');
INSERT INTO `bible_verses_korean` VALUES ('15220', '19', '81', '2', '시를 읊으며 소고를 치고 아름다운 수금에 비파를 아우를지어다');
INSERT INTO `bible_verses_korean` VALUES ('15221', '19', '81', '3', '월삭과 월망과 우리의 절일에 나팔을 불지어다');
INSERT INTO `bible_verses_korean` VALUES ('15222', '19', '81', '4', '이는 이스라엘의 율례요 야곱의 하나님의 규례로다');
INSERT INTO `bible_verses_korean` VALUES ('15223', '19', '81', '5', '하나님이 애굽 땅을 치러 나가시던 때에 요셉의 족속 중에 이를 증거로 세우셨도다 거기서 내가 알지 못하던 말씀을 들었나니');
INSERT INTO `bible_verses_korean` VALUES ('15224', '19', '81', '6', '이르시되 내가 그 어깨에서 짐을 벗기고 그 손에서 광주리를 놓게 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15225', '19', '81', '7', '네가 고난 중에 부르짖으매 내가 너를 건졌고 뇌성의 은은한 곳에서 네게 응답하며 므리바 물가에서 너를 시험하였도다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('15226', '19', '81', '8', '내 백성이여 들으라 내가 네게 증거하리라 이스라엘이여, 내게 듣기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('15227', '19', '81', '9', '너희 중에 다른 신을 두지 말며 이방신에게 절하지 말지어다');
INSERT INTO `bible_verses_korean` VALUES ('15228', '19', '81', '10', '나는 너를 애굽 땅에서 인도하여 낸 여호와 네 하나님이니 네 입을 넓게 열라 내가 채우리라 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('15229', '19', '81', '11', '내 백성이 내 소리를 듣지 아니하며 이스라엘이 나를 원치 아니하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15230', '19', '81', '12', '그러므로 내가 그 마음의 강퍅한대로 버려두어 그 임의대로 행케 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15231', '19', '81', '13', '내 백성이 나를 청종하며 이스라엘이 내 도 행하기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('15232', '19', '81', '14', '그리하면 내가 속히 저희 원수를 제어하며 내 손을 돌려 저희 대적을 치리니');
INSERT INTO `bible_verses_korean` VALUES ('15233', '19', '81', '15', '여호와를 한하는 자는 저에게 복종하는 체 할지라도 저희 시대는 영원히 계속하리라');
INSERT INTO `bible_verses_korean` VALUES ('15234', '19', '81', '16', '내가 또 밀의 아름다운 것으로 저희에게 먹이며 반석에서 나오는 꿀로 너를 만족케 하리라 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15235', '19', '82', '1', '(아삽의 시) 하나님이 하나님의 회 가운데 서시며 재판장들 중에서 판단하시되');
INSERT INTO `bible_verses_korean` VALUES ('15236', '19', '82', '2', '너희가 불공평한 판단을 하며 악인의 낯 보기를 언제까지 하려느냐 셀라');
INSERT INTO `bible_verses_korean` VALUES ('15237', '19', '82', '3', '가난한 자와 고아를 위하여 판단하며 곤란한 자와 빈궁한 자에게 공의를 베풀지며');
INSERT INTO `bible_verses_korean` VALUES ('15238', '19', '82', '4', '가난한 자와 궁핍한 자를 구원하여 악인들의 손에서 건질찌니라 하시는도다');
INSERT INTO `bible_verses_korean` VALUES ('15239', '19', '82', '5', '저희는 무지무각하여 흑암 중에 왕래하니 땅의 모든 터가 흔들리도다');
INSERT INTO `bible_verses_korean` VALUES ('15240', '19', '82', '6', '내가 말하기를 너희는 신들이며 다 지존자의 아들들이라 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('15241', '19', '82', '7', '너희는 범인 같이 죽으며 방백의 하나 같이 엎더지리로다');
INSERT INTO `bible_verses_korean` VALUES ('15242', '19', '82', '8', '하나님이여, 일어나사 세상을 판단하소서 모든 열방이 주의 기업이 되겠음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('15243', '19', '83', '1', '(아삽의 시. 곧 노래) 하나님이여, 침묵치 마소서 하나님이여, 잠잠치 말고 고요치 마소서');
INSERT INTO `bible_verses_korean` VALUES ('15244', '19', '83', '2', '대저 주의 원수가 훤화하며 주를 한하는 자가 머리를 들었나이다');
INSERT INTO `bible_verses_korean` VALUES ('15245', '19', '83', '3', '저희가 주의 백성을 치려 하여 간계를 꾀하며 주의 숨긴 자를 치려고 서로 의논하여');
INSERT INTO `bible_verses_korean` VALUES ('15246', '19', '83', '4', '말하기를 가서 저희를 끊어 다시 나라가 되지 못하게 하여 이스라엘의 이름으로 다시는 기억되지 못하게 하자 하나이다');
INSERT INTO `bible_verses_korean` VALUES ('15247', '19', '83', '5', '저희가 일심으로 의논하고 주를 대적하여 서로 언약하니');
INSERT INTO `bible_verses_korean` VALUES ('15248', '19', '83', '6', '곧 에돔의 장막과 이스라엘인과, 모압과, 하갈인이며');
INSERT INTO `bible_verses_korean` VALUES ('15249', '19', '83', '7', '그발과, 암몬과, 아말렉이며, 블레셋과, 두로 거민이요');
INSERT INTO `bible_verses_korean` VALUES ('15250', '19', '83', '8', '앗수르도 저희와 연합하여 롯 자손의 도움이 되었나이다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('15251', '19', '83', '9', '주는 미디안인에게 행하신 것 같이,기손 시내에서 시스라와 야빈에게 행하신 것 같이 저희에게도 행하소서');
INSERT INTO `bible_verses_korean` VALUES ('15252', '19', '83', '10', '그들은 엔돌에서 패망하여 땅에 거름이 되었나이다');
INSERT INTO `bible_verses_korean` VALUES ('15253', '19', '83', '11', '저희 귀인으로 오렙과 스엡 같게 하시며 저희 모든 방백으로 세바와 살문나와 같게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15254', '19', '83', '12', '저희가 말하기를 우리가 하나님의 목장을 우리의 소유로 취하자 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('15255', '19', '83', '13', '나의 하나님이여, 저희로 굴러가는 검불 같게 하시며 바람에 날리는 초개 같게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15256', '19', '83', '14', '삼림을 사르는 불과 산에 붙는 화염 같이');
INSERT INTO `bible_verses_korean` VALUES ('15257', '19', '83', '15', '주의 광풍으로 저희를 쫓으시며 주의 폭풍으로 저희를 두렵게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15258', '19', '83', '16', '여호와여, 수치로 저희 얼굴에 가득케 하사 저희로 주의 이름을 찾게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15259', '19', '83', '17', '저희로 수치를 당하여 영원히 놀라게 하시며 낭패와 멸망을 당케하사');
INSERT INTO `bible_verses_korean` VALUES ('15260', '19', '83', '18', '여호와라 이름하신 주만 온 세계의 지존자로 알게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15261', '19', '84', '1', '(고라 자손의 시. 영장으로 깃딧에 맞춘 노래) 만군의 여호와여, 주의 장막이 어찌 그리 사랑스러운지요');
INSERT INTO `bible_verses_korean` VALUES ('15262', '19', '84', '2', '내 영혼이 여호와의 궁정을 사모하여 쇠약함이여 내 마음과 육체가 생존하시는 하나님께 부르짖나이다');
INSERT INTO `bible_verses_korean` VALUES ('15263', '19', '84', '3', '나의 왕, 나의 하나님, 만군의 여호와여, 주의 제단에서 참새도 제 집을 얻고 제비도 새끼 둘 보금자리를 얻었나이다');
INSERT INTO `bible_verses_korean` VALUES ('15264', '19', '84', '4', '주의 집에 거하는 자가 복이 있나이다 저희가 항상 주를 찬송하리이다 셀라');
INSERT INTO `bible_verses_korean` VALUES ('15265', '19', '84', '5', '주께 힘을 얻고 그 마음에 시온의 대로가 있는 자는 복이 있나이다');
INSERT INTO `bible_verses_korean` VALUES ('15266', '19', '84', '6', '저희는 눈물 골짜기로 통행할 때에 그 곳으로 많은 샘의 곳이 되게 하며 이른 비도 은택을 입히나이다');
INSERT INTO `bible_verses_korean` VALUES ('15267', '19', '84', '7', '저희는 힘을 얻고 더 얻어 나아가 시온에서 하나님 앞에 각기 나타나리이다');
INSERT INTO `bible_verses_korean` VALUES ('15268', '19', '84', '8', '만군의 하나님 여호와여, 내 기도를 들으소서 야곱의 하나님이여, 귀를 기울이소서 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('15269', '19', '84', '9', '우리 방패이신 하나님이여, 주의 기름 부으신 자의 얼굴을 살펴보옵소서');
INSERT INTO `bible_verses_korean` VALUES ('15270', '19', '84', '10', '주의 궁정에서 한 날이 다른 곳에서 천 날보다 나은즉 악인의 장막에 거함보다 내 하나님 문지기로 있는 것이 좋사오니');
INSERT INTO `bible_verses_korean` VALUES ('15271', '19', '84', '11', '여호와 하나님은 해요 방패시라 여호와께서 은혜와 영화를 주시며 정직히 행하는 자에게 좋은 것을 아끼지 아니하실 것임이니이다');
INSERT INTO `bible_verses_korean` VALUES ('15272', '19', '84', '12', '만군의 여호와여, 주께 의지하는 자는 복이 있나이다');
INSERT INTO `bible_verses_korean` VALUES ('15273', '19', '85', '1', '(고라 자손의 시. 영장으로 한 노래) 여호와여, 주께서 주의 땅에 은혜를 베푸사 야곱의 포로 된 자로 돌아오게 하셨으며');
INSERT INTO `bible_verses_korean` VALUES ('15274', '19', '85', '2', '주의 백성의 죄악을 사하시고 저희 모든 죄를 덮으셨나이다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('15275', '19', '85', '3', '주의 모든 분노를 거두시며 주의 진노를 돌이키셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('15276', '19', '85', '4', '우리 구원의 하나님이여, 우리를 돌이키시고 우리에게 향하신 주의 분노를 그치소서');
INSERT INTO `bible_verses_korean` VALUES ('15277', '19', '85', '5', '주께서 우리에게 영원히 노하시며 대대에 발분하시겠나이까');
INSERT INTO `bible_verses_korean` VALUES ('15278', '19', '85', '6', '우리를 다시 살리사 주의 백성으로 주를 기뻐하게 아니하시겠나이까');
INSERT INTO `bible_verses_korean` VALUES ('15279', '19', '85', '7', '여호와여, 주의 인자하심을 우리에게 보이시며 주의 구원을 우리에게 주소서');
INSERT INTO `bible_verses_korean` VALUES ('15280', '19', '85', '8', '내가 하나님 여호와의 하실 말씀을 들으리니 대저 그 백성 그 성도에게 화평을 말씀하실 것이라 저희는 다시 망령된 데로 돌아가지 말지로다');
INSERT INTO `bible_verses_korean` VALUES ('15281', '19', '85', '9', '진실로 그의 구원이 그를 경외하는 자에게 가까우니 이에 영광이 우리 땅에 거하리이다');
INSERT INTO `bible_verses_korean` VALUES ('15282', '19', '85', '10', '긍휼과 진리가 같이 만나고 의와 화평이 서로 입맞추었으며');
INSERT INTO `bible_verses_korean` VALUES ('15283', '19', '85', '11', '진리는 땅에서 솟아나고 의는 하늘에서 하감하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15284', '19', '85', '12', '여호와께서 좋은 것을 주시리니 우리 땅이 그 산물을 내리로다');
INSERT INTO `bible_verses_korean` VALUES ('15285', '19', '85', '13', '의가 주의 앞에 앞서 행하며 주의 종적으로 길을 삼으리로다');
INSERT INTO `bible_verses_korean` VALUES ('15286', '19', '86', '1', '(다윗의 기도) 여호와여, 나는 곤고하고 궁핍하오니 귀를 기울여 내게 응답하소서');
INSERT INTO `bible_verses_korean` VALUES ('15287', '19', '86', '2', '나는 경건하오니 내 영혼을 보존하소서 내 주 하나님이여, 주를 의지하는 종을 구원하소서');
INSERT INTO `bible_verses_korean` VALUES ('15288', '19', '86', '3', '주여, 나를 긍휼히 여기소서 내가 종일 주께 부르짖나이다');
INSERT INTO `bible_verses_korean` VALUES ('15289', '19', '86', '4', '주여, 내 영혼이 주를 우러러 보오니 주여 내 영혼을 기쁘게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15290', '19', '86', '5', '주는 선하사 사유하기를 즐기시며 주께 부르짖는 자에게 인자함이 후하심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('15291', '19', '86', '6', '여호와여, 나의 기도에 귀를 기울이시고 나의 간구하는 소리를 들으소서');
INSERT INTO `bible_verses_korean` VALUES ('15292', '19', '86', '7', '나의 환난 날에 내가 주께 부르짖으리니 주께서 내게 응답하시리이다');
INSERT INTO `bible_verses_korean` VALUES ('15293', '19', '86', '8', '주여, 신들 중에 주와 같은 자 없사오며 주의 행사와 같음도 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('15294', '19', '86', '9', '주여, 주의 지으신 모든 열방이 와서 주의 앞에 경배하며 주의 이름에 영화를 돌리리이다');
INSERT INTO `bible_verses_korean` VALUES ('15295', '19', '86', '10', '대저 주는 광대하사 기사를 행하시오니 주만 하나님이시니이다');
INSERT INTO `bible_verses_korean` VALUES ('15296', '19', '86', '11', '여호와여, 주의 도로 내게 가르치소서 내가 주의 진리에 행하오리니 일심으로 주의 이름을 경외하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15297', '19', '86', '12', '주 나의 하나님이여, 내가 전심으로 주를 찬송하고 영영토록 주의 이름에 영화를 돌리오리니');
INSERT INTO `bible_verses_korean` VALUES ('15298', '19', '86', '13', '이는 내게 향하신 주의 인자가 크사 내 영혼을 깊은 음부에서 건지셨음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('15299', '19', '86', '14', '하나님이여, 교만한 자가 일어나 나를 치고 강포한 자의 무리가 내 혼을 찾았사오며 자기 앞에 주를 두지 아니하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('15300', '19', '86', '15', '그러나 주여, 주는 긍휼히 여기시며 은혜를 베푸시며 노하기를 더디 하시며 인자와 진실이 풍성하신 하나님이시오니');
INSERT INTO `bible_verses_korean` VALUES ('15301', '19', '86', '16', '내게로 돌이키사 나를 긍휼히 여기소서 주의 종에게 힘을 주시고 주의 여종의 아들을 구원하소서');
INSERT INTO `bible_verses_korean` VALUES ('15302', '19', '86', '17', '은총의 표징을 내게 보이소서 그러면 나를 미워하는 저희가 보고 부끄러워하오리니 여호와여, 주는 나를 돕고 위로하심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('15303', '19', '87', '1', '(고라 자손의 시. 곧 노래) 그 기지가 성산에 있음이여');
INSERT INTO `bible_verses_korean` VALUES ('15304', '19', '87', '2', '여호와께서 야곱의 모든 거처보다 시온의 문들을 사랑하시는도다');
INSERT INTO `bible_verses_korean` VALUES ('15305', '19', '87', '3', '하나님의 성이여, 너를 가리켜 영광스럽다 말하는도다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('15306', '19', '87', '4', '내가 라합과 바벨론을 나를 아는 자 중에 있다 말하리라 보라 블레셋과 두로와 구스여 이도 거기서 났다 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15307', '19', '87', '5', '시온에 대하여 말하기를 이 사람, 저 사람이 거기서 났나니 지존자가 친히 시온을 세우리라 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15308', '19', '87', '6', '여호와께서 민족들을 등록하실 때에는 그 수를 세시며 이 사람이 거기서 났다 하시리로다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('15309', '19', '87', '7', '노래하는 자와 춤추는 자는 말하기를 나의 모든 근원이 네게 있다 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15310', '19', '88', '1', '(고라 자손의 찬송 시. 곧 에스라인 헤만의 마스길. 영장으로 마할랏르안놋에 맞춘 노래) 여호와 내 구원의 하나님이여, 내가 주야로 주의 앞에 부르짖었사오니');
INSERT INTO `bible_verses_korean` VALUES ('15311', '19', '88', '2', '나의 기도로 주의 앞에 달하게 하시며 주의 귀를 나의 부르짖음에 기울이소서');
INSERT INTO `bible_verses_korean` VALUES ('15312', '19', '88', '3', '대저 나의 영혼에 곤란이 가득하며 나의 생명은 음부에 가까왔사오니');
INSERT INTO `bible_verses_korean` VALUES ('15313', '19', '88', '4', '나는 무덤에 내려가는 자와 함께 인정되고 힘이 없는 사람과 같으며');
INSERT INTO `bible_verses_korean` VALUES ('15314', '19', '88', '5', '사망자 중에 던지운 바 되었으며 살륙을 당하여 무덤에 누운 자 같으니이다 주께서 저희를 다시 기억지 아니하시니 저희는 주의 손에서 끊어진 자니이다');
INSERT INTO `bible_verses_korean` VALUES ('15315', '19', '88', '6', '주께서 나를 깊은 웅덩이 어두운 곳 음침한 데 두셨사오며');
INSERT INTO `bible_verses_korean` VALUES ('15316', '19', '88', '7', '주의 노가 나를 심히 누르시고 주의 모든 파도로 나를 괴롭게 하셨나이다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('15317', '19', '88', '8', '주께서 나의 아는 자로 내게서 멀리 떠나게 하시고 나로 저희에게 가증되게 하셨사오니 나는 갇혀서 나갈 수 없게 되었나이다');
INSERT INTO `bible_verses_korean` VALUES ('15318', '19', '88', '9', '곤란으로 인하여 내 눈이 쇠하였나이다 여호와여, 내가 매일 주께 부르며 주를 향하여 나의 두 손을 들었나이다');
INSERT INTO `bible_verses_korean` VALUES ('15319', '19', '88', '10', '주께서 사망한 자에게 기사를 보이시겠나이까 유혼이 일어나 주를 찬송하리이까 ? (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('15320', '19', '88', '11', '주의 인자하심을 무덤에서, 주의 성실하심을 멸망 중에서 선포할 수 있으리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('15321', '19', '88', '12', '흑암 중에서 주의 기사와, 잊음의 땅에서 주의 의를 알 수 있으리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('15322', '19', '88', '13', '여호와여, 오직 주께 내가 부르짖었사오니 아침에 나의 기도가 주의 앞에 달하리이다');
INSERT INTO `bible_verses_korean` VALUES ('15323', '19', '88', '14', '여호와여, 어찌하여 나의 영혼을 버리시며 어찌하여 주의 얼굴을 내게 숨기시나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('15324', '19', '88', '15', '내가 소시부터 곤란을 당하여 죽게 되었사오며 주의 두렵게 하심을 당할 때에 황망하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('15325', '19', '88', '16', '주의 진노가 내게 넘치고 주의 두렵게 하심이 나를 끊었나이다');
INSERT INTO `bible_verses_korean` VALUES ('15326', '19', '88', '17', '이런 일이 물 같이 종일 나를 에우며 함께 나를 둘렀나이다');
INSERT INTO `bible_verses_korean` VALUES ('15327', '19', '88', '18', '주께서 나의 사랑하는 자와 친구를 내게서 멀리 떠나게 하시며 나의 아는 자를 흑암에 두셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('15328', '19', '89', '1', '(에스라인 에단의 마스길) 내가 여호와의 인자하심을 영원히 노래하며 주의 성실하심을 내 입으로 대대에 알게 하리이다');
INSERT INTO `bible_verses_korean` VALUES ('15329', '19', '89', '2', '내가 말하기를 인자하심을 영원히 세우시며 주의 성실하심을 하늘에서 견고히 하시리라 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('15330', '19', '89', '3', '주께서 이르시되 내가 나의 택한 자와 언약을 맺으며 내 종 다윗에게 맹세하기를');
INSERT INTO `bible_verses_korean` VALUES ('15331', '19', '89', '4', '내가 네 자손을 영원히 견고히 하며 네 위를 대대에 세우리라 하였다 하셨나이다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('15332', '19', '89', '5', '여호와여, 주의 기사를 하늘이 찬양할 것이요 주의 성실도 거룩한 자의 회중에서 찬양하리이다');
INSERT INTO `bible_verses_korean` VALUES ('15333', '19', '89', '6', '대저 궁창에서 능히 여호와와 비교할 자 누구며 권능 있는 자 중에 여호와와 같은 자 누구리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('15334', '19', '89', '7', '하나님은 거룩한 자의 회중에서 심히 엄위하시오며 둘러 있는 모든 자 위에 더욱 두려워할 자시니이다');
INSERT INTO `bible_verses_korean` VALUES ('15335', '19', '89', '8', '여호와 만군의 하나님이여, 주와 같이 능한 자 누구리이까 여호와여, 주의 성실하심이 주를 둘렀나이다');
INSERT INTO `bible_verses_korean` VALUES ('15336', '19', '89', '9', '주께서 바다의 흉용함을 다스리시며 그 파도가 일어날 때에 평정케 하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('15337', '19', '89', '10', '주께서 라합을 살륙 당한 자 같이 파쇄하시고 주의 원수를 주의 능력의 팔로 흩으셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('15338', '19', '89', '11', '하늘이 주의 것이요 땅도 주의 것이라 세계와 그 중에 충만한 것을 주께서 건설하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('15339', '19', '89', '12', '남북을 주께서 창조하셨으니 다볼과 헤르몬이 주의 이름을 인하여 즐거워하나이다');
INSERT INTO `bible_verses_korean` VALUES ('15340', '19', '89', '13', '주의 팔에 능력이 있사오며 주의 손은 강하고 주의 오른손은 높으시니이다');
INSERT INTO `bible_verses_korean` VALUES ('15341', '19', '89', '14', '의와 공의가 주의 보좌의 기초라 인자함과 진실함이 주를 앞서 행하나이다');
INSERT INTO `bible_verses_korean` VALUES ('15342', '19', '89', '15', '즐거운 소리를 아는 백성은 유복한 자라 여호와여, 저희가 주의 얼굴 빛에 다니며');
INSERT INTO `bible_verses_korean` VALUES ('15343', '19', '89', '16', '종일 주의 이름으로 기뻐하며 주의 의로 인하여 높아지오니');
INSERT INTO `bible_verses_korean` VALUES ('15344', '19', '89', '17', '주는 저희 힘의 영광이심이라 우리 뿔이 주의 은총으로 높아지오리니');
INSERT INTO `bible_verses_korean` VALUES ('15345', '19', '89', '18', '우리 방패는 여호와께 속하였고 우리 왕은 이스라엘의 거룩한 자에게 속하였음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('15346', '19', '89', '19', '주께서 이상 중에 주의 성도에게 말씀하시기를 내가 돕는 힘을 능력 있는 자에게 더하며 백성 중에서 택한 자를 높였으되');
INSERT INTO `bible_verses_korean` VALUES ('15347', '19', '89', '20', '내가 내 종 다윗을 찾아 나의 거룩한 기름으로 부었도다');
INSERT INTO `bible_verses_korean` VALUES ('15348', '19', '89', '21', '내 손이 저와 함께 하여 견고히 하고 내 팔이 그를 힘이 있게 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15349', '19', '89', '22', '원수가 저에게서 강탈치 못하며 악한 자가 저를 곤고케 못하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15350', '19', '89', '23', '내가 저의 앞에서 그 대적을 박멸하며 저를 한하는 자를 치려니와');
INSERT INTO `bible_verses_korean` VALUES ('15351', '19', '89', '24', '나의 성실함과 인자함이 저와 함께 하리니 내 이름을 인하여 그 뿔이 높아지리로다');
INSERT INTO `bible_verses_korean` VALUES ('15352', '19', '89', '25', '내가 또 그 손을 바다 위에 세우며 오른손을 강들 위에 세우리니');
INSERT INTO `bible_verses_korean` VALUES ('15353', '19', '89', '26', '저가 내게 부르기를 주는 나의 아버지시요, 나의 하나님이시요, 나의 구원의 바위시라 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15354', '19', '89', '27', '내가 또 저로 장자를 삼고 세계 열왕의 으뜸이 되게 하며');
INSERT INTO `bible_verses_korean` VALUES ('15355', '19', '89', '28', '저를 위하여 나의 인자함을 영구히 지키고 저로 더불어 한 나의 언약을 굳게 세우며');
INSERT INTO `bible_verses_korean` VALUES ('15356', '19', '89', '29', '또 그 후손을 영구케 하여 그 위를 하늘의 날과 같게 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15357', '19', '89', '30', '만일 그 자손이 내 법을 버리며 내 규례대로 행치 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('15358', '19', '89', '31', '내 율례를 파하며 내 계명을 지키지 아니하면');
INSERT INTO `bible_verses_korean` VALUES ('15359', '19', '89', '32', '내가 지팡이로 저희 범과를 다스리며 채찍으로 저희 죄악을 징책하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15360', '19', '89', '33', '그러나 나의 인자함을 그에게서 다 거두지 아니하며 나의 성실함도 폐하지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('15361', '19', '89', '34', '내 언약을 파하지 아니하며 내 입술에서 낸 것도 변치 아니하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15362', '19', '89', '35', '내가 나의 거룩함으로 한번 맹세하였은즉 다윗에게 거짓을 아니할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('15363', '19', '89', '36', '그 후손이 장구하고 그 위는 해같이 내 앞에 항상 있으며');
INSERT INTO `bible_verses_korean` VALUES ('15364', '19', '89', '37', '또 궁창의 확실한 증인 달 같이 영원히 견고케 되리라 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15365', '19', '89', '38', '그러나 주께서 주의 기름 부음 받은 자를 노하사 물리쳐 버리셨으며');
INSERT INTO `bible_verses_korean` VALUES ('15366', '19', '89', '39', '주의 종의 언약을 미워하사 그 관을 땅에 던져 욕되게 하셨으며');
INSERT INTO `bible_verses_korean` VALUES ('15367', '19', '89', '40', '저의 모든 울타리를 파괴하시며 그 보장을 훼파하셨으므로');
INSERT INTO `bible_verses_korean` VALUES ('15368', '19', '89', '41', '길로 지나는 자들에게 다 탈취를 당하며 그 이웃에게 욕을 당하나이다');
INSERT INTO `bible_verses_korean` VALUES ('15369', '19', '89', '42', '주께서 저의 대적의 오른손을 높이시고 저희 모든 원수로 기쁘게 하셨으며');
INSERT INTO `bible_verses_korean` VALUES ('15370', '19', '89', '43', '저의 칼날을 둔하게 하사 저로 전장에 서지 못하게 하셨으며');
INSERT INTO `bible_verses_korean` VALUES ('15371', '19', '89', '44', '저의 영광을 그치게 하시고 그 위를 땅에 엎으셨으며');
INSERT INTO `bible_verses_korean` VALUES ('15372', '19', '89', '45', '그 소년의 날을 단촉케 하시고 저를 수치로 덮으셨나이다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('15373', '19', '89', '46', '여호와여, 언제까지니이까 ? 스스로 영원히 숨기시리이까 ? 주의 노가 언제까지 불붙듯 하시겠나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('15374', '19', '89', '47', '나의 때가 얼마나 단촉한지 기억하소서 주께서 모든 인생을 어찌 그리 허무하게 창조하셨는지요');
INSERT INTO `bible_verses_korean` VALUES ('15375', '19', '89', '48', '누가 살아서 죽음을 보지 아니하고 그 영혼을 음부의 권세에서 건지리이까 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('15376', '19', '89', '49', '주여, 주의 성실하심으로 다윗에게 맹세하신 이전 인자하심이 어디 있나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('15377', '19', '89', '50', '주는 주의 종들의 받은 훼방을 기억하소서 유력한 모든 민족의 훼방이 내 품에 있사오니');
INSERT INTO `bible_verses_korean` VALUES ('15378', '19', '89', '51', '여호와여, 이 훼방은 주의 원수가 주의 기름부음 받은 자의 행동을 훼방한 것이로소이다');
INSERT INTO `bible_verses_korean` VALUES ('15379', '19', '89', '52', '여호와를 영원히 찬송할지어다 ! 아멘, 아멘');
INSERT INTO `bible_verses_korean` VALUES ('15380', '19', '90', '1', '(하나님의 사람 모세의 기도) 주여, 주는 대대에 우리의 거처가 되셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('15381', '19', '90', '2', '산이 생기기 전, 땅과 세계도 주께서 조성하시기 전 곧 영원부터 영원까지 주는 하나님이시니이다');
INSERT INTO `bible_verses_korean` VALUES ('15382', '19', '90', '3', '주께서 사람을 티끌로 돌아가게 하시고 말씀하시기를 너희 인생들은 돌아가라 하셨사오니');
INSERT INTO `bible_verses_korean` VALUES ('15383', '19', '90', '4', '주의 목전에는 천년이 지나간 어제 같으며 밤의 한 경점 같을 뿐 임이니이다');
INSERT INTO `bible_verses_korean` VALUES ('15384', '19', '90', '5', '주께서 저희를 홍수처럼 쓸어 가시나이다 저희는 잠간 자는 것 같으며 아침에 돋는 풀 같으니이다');
INSERT INTO `bible_verses_korean` VALUES ('15385', '19', '90', '6', '풀은 아침에 꽃이 피어 자라다가 저녁에는 벤바 되어 마르나이다');
INSERT INTO `bible_verses_korean` VALUES ('15386', '19', '90', '7', '우리는 주의 노에 소멸되며 주의 분내심에 놀라나이다');
INSERT INTO `bible_verses_korean` VALUES ('15387', '19', '90', '8', '주께서 우리의 죄악을 주의 앞에 놓으시며 우리의 은밀한 죄를 주의 얼굴 빛 가운데 두셨사오니');
INSERT INTO `bible_verses_korean` VALUES ('15388', '19', '90', '9', '우리의 모든 날이 주의 분노 중에 지나가며 우리의 평생이 일식간에 다하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('15389', '19', '90', '10', '우리의 연수가 칠십이요 강건하면 팔십이라도 그 연수의 자랑은 수고와 슬픔 뿐이요 신속히 가니 우리가 날아가나이다');
INSERT INTO `bible_verses_korean` VALUES ('15390', '19', '90', '11', '누가 주의 노의 능력을 알며 누가 주를 두려워하여야 할대로 주의 진노를 알리이까');
INSERT INTO `bible_verses_korean` VALUES ('15391', '19', '90', '12', '우리에게 우리 날 계수함을 가르치사 지혜의 마음을 얻게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15392', '19', '90', '13', '여호와여, 돌아오소서 언제까지니이까 주의 종들을 긍휼히 여기소서');
INSERT INTO `bible_verses_korean` VALUES ('15393', '19', '90', '14', '아침에 주의 인자로 우리를 만족케 하사 우리 평생에 즐겁고 기쁘게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15394', '19', '90', '15', '우리를 곤고케 하신 날수대로와 우리의 화를 당한 연수대로 기쁘게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15395', '19', '90', '16', '주의 행사를 주의 종들에게 나타내시며 주의 영광을 저희 자손에게 나타내소서');
INSERT INTO `bible_verses_korean` VALUES ('15396', '19', '90', '17', '주 우리 하나님의 은총을 우리에게 임하게 하사 우리 손의 행사를 우리에게 견고케 하소서 우리 손의 행사를 견고케 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15397', '19', '91', '1', '지존자의 은밀한 곳에 거하는 자는 전능하신 자의 그늘 아래 거하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15398', '19', '91', '2', '내가 여호와를 가리켜 말하기를 저는 나의 피난처요, 나의 요새요, 나의 의뢰하는 하나님이라 하리니');
INSERT INTO `bible_verses_korean` VALUES ('15399', '19', '91', '3', '이는 저가 너를 새 사냥군의 올무에서와 극한 염병에서 건지실 것임이로다');
INSERT INTO `bible_verses_korean` VALUES ('15400', '19', '91', '4', '저가 너를 그 깃으로 덮으시리니 네가 그 날개 아래 피하리로다 그의 진실함은 방패와 손 방패가 되나니');
INSERT INTO `bible_verses_korean` VALUES ('15401', '19', '91', '5', '너는 밤에 놀램과 낮에 흐르는 살과');
INSERT INTO `bible_verses_korean` VALUES ('15402', '19', '91', '6', '흑암 중에 행하는 염병과 백주에 황폐케 하는 파멸을 두려워 아니하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15403', '19', '91', '7', '천인이 네 곁에서, 만인이 네 우편에서 엎드러지나 이 재앙이 네게 가까이 못하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15404', '19', '91', '8', '오직 너는 목도하리니 악인의 보응이 네게 보이리로다');
INSERT INTO `bible_verses_korean` VALUES ('15405', '19', '91', '9', '네가 말하기를 여호와는 나의 피난처시라 하고 지존자로 거처를 삼았으므로');
INSERT INTO `bible_verses_korean` VALUES ('15406', '19', '91', '10', '화가 네게 미치지 못하며 재앙이 네 장막에 가까이 오지 못하리니');
INSERT INTO `bible_verses_korean` VALUES ('15407', '19', '91', '11', '저가 너를 위하여 그 사자들을 명하사 네 모든 길에 너를 지키게 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('15408', '19', '91', '12', '저희가 그 손으로 너를 붙들어 발이 돌에 부딪히지 않게 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15409', '19', '91', '13', '네가 사자와 독사를 밟으며 젊은 사자와 뱀을 발로 누르리로다');
INSERT INTO `bible_verses_korean` VALUES ('15410', '19', '91', '14', '하나님이 가라사대 저가 나를 사랑한즉 내가 저를 건지리라 저가 내 이름을 안즉 내가 저를 높이리라');
INSERT INTO `bible_verses_korean` VALUES ('15411', '19', '91', '15', '저가 내게 간구하리니 내가 응답하리라 저희 환난 때에 내가 저와 함께하여 저를 건지고 영화롭게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('15412', '19', '91', '16', '내가 장수함으로 저를 만족케 하며 나의 구원으로 보이리라 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('15413', '19', '92', '1', '(안식일의 찬송 시) 지존자여, 십현금과, 비파와, 수금의 정숙한 소리로 여호와께 감사하며 주의 이름을 찬양하며 아침에 주의 인자하심을 나타내며 밤마다 주의 성실하심을 베풂이 좋으니이다');
INSERT INTO `bible_verses_korean` VALUES ('15414', '19', '92', '2', '여호와여, 주의 행사로 나를 기쁘게 하셨으니 주의 손의 행사를 인하여 내가 높이 부르리이다');
INSERT INTO `bible_verses_korean` VALUES ('15415', '19', '92', '3', '여호와여, 주의 행사가 어찌 그리 크신지요 주의 생각이 심히 깊으시니이다');
INSERT INTO `bible_verses_korean` VALUES ('15416', '19', '92', '4', '우준한 자는 알지 못하며 무지한 자도 이를 깨닫지 못하나이다');
INSERT INTO `bible_verses_korean` VALUES ('15417', '19', '92', '5', '악인은 풀 같이 생장하고 죄악을 행하는 자는 다 흥왕할지라도 영원히 멸망하리이다');
INSERT INTO `bible_verses_korean` VALUES ('15418', '19', '92', '6', '여호와여, 주는 영원토록 지존하시니이다');
INSERT INTO `bible_verses_korean` VALUES ('15419', '19', '92', '7', '여호와여, 주의 원수 곧 주의 원수가 패망하리니 죄악을 행하는 자는 다 흩어지리이다');
INSERT INTO `bible_verses_korean` VALUES ('15420', '19', '92', '8', '그러나 주께서 내 뿔을 들소의 뿔같이 높이셨으며 내게 신선한 기름으로 부으셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('15421', '19', '92', '9', '내 원수의 보응 받는 것을 내 눈으로 보며 일어나 나를 치는 행악자에게 보응하심을 내 귀로 들었도다');
INSERT INTO `bible_verses_korean` VALUES ('15422', '19', '92', '10', '의인은 종려나무 같이 번성하며 레바논의 백향목 같이 발육하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15423', '19', '92', '11', '여호와의 집에 심겼음이여 우리 하나님의 궁정에서 흥왕하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15424', '19', '92', '12', '늙어도 결실하며 진액이 풍족하고 빛이 청청하여');
INSERT INTO `bible_verses_korean` VALUES ('15425', '19', '92', '13', '여호와의 정직하심을 나타내리로다 여호와는 나의 바위시라 그에게는 불의가 없도다');
INSERT INTO `bible_verses_korean` VALUES ('15426', '19', '92', '14', '');
INSERT INTO `bible_verses_korean` VALUES ('15427', '19', '92', '15', '');
INSERT INTO `bible_verses_korean` VALUES ('15428', '19', '93', '1', '여호와께서 통치하시니 스스로 권위를 입으셨도다 여호와께서 능력을 입으시며 띠셨으므로 세계도 견고히 서서 요동치 아니하도다');
INSERT INTO `bible_verses_korean` VALUES ('15429', '19', '93', '2', '주의 보좌는 예로부터 견고히 섰으며 주는 영원부터 계셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('15430', '19', '93', '3', '여호와여, 큰 물이 소리를 높였고 큰 물이 그 소리를 높였고 큰 물이 그 물결을 높이나이다');
INSERT INTO `bible_verses_korean` VALUES ('15431', '19', '93', '4', '높이 계신 여호와의 능력은 많은 물 소리와 바다의 큰 파도보다 위대하시니이다');
INSERT INTO `bible_verses_korean` VALUES ('15432', '19', '93', '5', '여호와여, 주의 증거하심이 확실하고 거룩함이 주의 집에 합당하여 영구하리이다');
INSERT INTO `bible_verses_korean` VALUES ('15433', '19', '94', '1', '여호와여, 보수하시는 하나님이여, 보수하시는 하나님이여, 빛을 비취소서');
INSERT INTO `bible_verses_korean` VALUES ('15434', '19', '94', '2', '세계를 판단하시는 주여 일어나사 교만한 자에게 상당한 형벌을 주소서');
INSERT INTO `bible_verses_korean` VALUES ('15435', '19', '94', '3', '여호와여, 악인이 언제까지, 악인이 언제까지 개가를 부르리이까');
INSERT INTO `bible_verses_korean` VALUES ('15436', '19', '94', '4', '저희가 지껄이며 오만히 말을 하오며 죄악을 행하는 자가 다 자긍하나이다');
INSERT INTO `bible_verses_korean` VALUES ('15437', '19', '94', '5', '여호와여, 저희가 주의 백성을 파쇄하며 주의 기업을 곤고케 하며');
INSERT INTO `bible_verses_korean` VALUES ('15438', '19', '94', '6', '과부와 나그네를 죽이며 고아를 살해하며');
INSERT INTO `bible_verses_korean` VALUES ('15439', '19', '94', '7', '말하기를 여호와가 보지 못하며 야곱의 하나님이 생각지 못하리라 하나이다');
INSERT INTO `bible_verses_korean` VALUES ('15440', '19', '94', '8', '백성 중 우준한 자들아 너희는 생각하라 무지한 자들아 너희가 언제나 지혜로울꼬');
INSERT INTO `bible_verses_korean` VALUES ('15441', '19', '94', '9', '귀를 지으신 자가 듣지 아니하시랴 눈을 만드신 자가 보지 아니하시랴');
INSERT INTO `bible_verses_korean` VALUES ('15442', '19', '94', '10', '열방을 징벌하시는 자 곧 지식으로 사람을 교훈하시는 자가 징치하지 아니하시랴');
INSERT INTO `bible_verses_korean` VALUES ('15443', '19', '94', '11', '여호와께서 사람의 생각이 허무함을 아시느니라');
INSERT INTO `bible_verses_korean` VALUES ('15444', '19', '94', '12', '여호와여, 주의 징벌을 당하며 주의 법으로 교훈하심을 받는 자가 복이 있나니');
INSERT INTO `bible_verses_korean` VALUES ('15445', '19', '94', '13', '이런 사람에게는 환난의 날에 벗어나게 하사 악인을 위하여 구덩이를 팔 때까지 평안을 주시리이다');
INSERT INTO `bible_verses_korean` VALUES ('15446', '19', '94', '14', '여호와께서는 그 백성을 버리지 아니하시며 그 기업을 떠나지 아니하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('15447', '19', '94', '15', '판단이 의로 돌아가리니 마음이 정직한 자가 다 좇으리로다');
INSERT INTO `bible_verses_korean` VALUES ('15448', '19', '94', '16', '누가 나를 위하여 일어나서 행악자를 치며 누가 나를 위하여 일어서서 죄악 행하는 자를 칠꼬');
INSERT INTO `bible_verses_korean` VALUES ('15449', '19', '94', '17', '여호와께서 내게 도움이 되지 아니하셨더면 내 혼이 벌써 적막 중에 처하였으리로다');
INSERT INTO `bible_verses_korean` VALUES ('15450', '19', '94', '18', '여호와여, 나의 발이 미끄러진다 말할 때에 주의 인자하심이 나를 붙드셨사오며');
INSERT INTO `bible_verses_korean` VALUES ('15451', '19', '94', '19', '내 속에 생각이 많을 때에 주의 위안이 내 영혼을 즐겁게 하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('15452', '19', '94', '20', '율례를 빙자하고 잔해를 도모하는 악한 재판장이 어찌 주와 교제하리이까');
INSERT INTO `bible_verses_korean` VALUES ('15453', '19', '94', '21', '저희가 모여 의인의 영혼을 치려 하며 무죄자를 정죄하여 피를 흘리려 하나');
INSERT INTO `bible_verses_korean` VALUES ('15454', '19', '94', '22', '여호와는 나의 산성이시요 나의 하나님은 나의 피할 반석이시라');
INSERT INTO `bible_verses_korean` VALUES ('15455', '19', '94', '23', '저희 죄악을 저희에게 돌리시며 저희의 악을 인하여 저희를 끊으시리니 여호와 우리 하나님이 저희를 끊으시리로다');
INSERT INTO `bible_verses_korean` VALUES ('15456', '19', '95', '1', '오라 ! 우리가 여호와께 노래하며 우리 구원의 반석을 향하여 즐거이 부르자');
INSERT INTO `bible_verses_korean` VALUES ('15457', '19', '95', '2', '우리가 감사함으로 그 앞에 나아가며 시로 그를 향하여 즐거이 부르자');
INSERT INTO `bible_verses_korean` VALUES ('15458', '19', '95', '3', '대저 여호와는 크신 하나님이시요 모든 신 위에 크신 왕이시로다');
INSERT INTO `bible_verses_korean` VALUES ('15459', '19', '95', '4', '땅의 깊은 곳이 그 위에 있으며 산들의 높은 것도 그의 것이로다');
INSERT INTO `bible_verses_korean` VALUES ('15460', '19', '95', '5', '바다가 그의 것이라 그가 만드셨고 육지도 그의 손이 지으셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15461', '19', '95', '6', '오라 ! 우리가 굽혀 경배하며 우리를 지으신 여호와 앞에 무릎을 꿇자');
INSERT INTO `bible_verses_korean` VALUES ('15462', '19', '95', '7', '대저 저는 우리 하나님이시요, 우리는 그의 기르시는 백성이며 그 손의 양이라 너희가 오늘날 그 음성 듣기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('15463', '19', '95', '8', '이르시기를 너희는 므리바에서와 같이 또 광야 맛사의 날과 같이 너희 마음을 강퍅하게 말지어다');
INSERT INTO `bible_verses_korean` VALUES ('15464', '19', '95', '9', '그 때에 너희 열조가 나를 시험하며 나를 탐지하고 나의 행사를 모았도다');
INSERT INTO `bible_verses_korean` VALUES ('15465', '19', '95', '10', '내가 사십년을 그 세대로 인하여 근심하여 이르기를 저희는 마음이 미혹된 백성이라 내 도를 알지 못한다 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15466', '19', '95', '11', '그러므로 내가 노하여 맹세하기를 저희는 내 안식에 들어오지 못하리라 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15467', '19', '96', '1', '새 노래로 여호와께 노래하라 ! 온 땅이여 여호와께 노래할지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('15468', '19', '96', '2', '여호와께 노래하여 그 이름을 송축하며 그 구원을 날마다 선파 할지어다');
INSERT INTO `bible_verses_korean` VALUES ('15469', '19', '96', '3', '그 영광을 열방 중에, 그 기이한 행적을 만민 중에 선포할지어다');
INSERT INTO `bible_verses_korean` VALUES ('15470', '19', '96', '4', '여호와는 광대하시니 극진히 찬양할 것이요 모든 신보다 경외할 것임이여');
INSERT INTO `bible_verses_korean` VALUES ('15471', '19', '96', '5', '만방의 모든 신은 헛 것이요 여호와께서는 하늘을 지으셨음이로다');
INSERT INTO `bible_verses_korean` VALUES ('15472', '19', '96', '6', '존귀와 위엄이 그 앞에 있으며 능력과 아름다움이 그 성소에 있도다');
INSERT INTO `bible_verses_korean` VALUES ('15473', '19', '96', '7', '만방의 족속들아 영광과 권능을 여호와께 돌릴지어다 ! 여호와께 돌릴지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('15474', '19', '96', '8', '여호와의 이름에 합당한 영광을 그에게 돌릴지어다 ! 예물을 가지고 그 궁정에 들어갈지어다');
INSERT INTO `bible_verses_korean` VALUES ('15475', '19', '96', '9', '아름답고 거룩한 것으로 여호와께 경배할지어다 ! 온 땅이여, 그 앞에서 떨지어다');
INSERT INTO `bible_verses_korean` VALUES ('15476', '19', '96', '10', '열방 중에서는 이르기를 여호와께서 통치하시니 세계가 굳게 서고 흔들리지 못할지라 저가 만민을 공평히 판단하시리라 할지로다');
INSERT INTO `bible_verses_korean` VALUES ('15477', '19', '96', '11', '하늘은 기뻐하고 땅은 즐거워하며 바다와 거기 충만한 것은 외치며');
INSERT INTO `bible_verses_korean` VALUES ('15478', '19', '96', '12', '밭과 그 가운데 모든 것은 즐거워할지로다 그리할 때에 삼림의 나무들이 여호와 앞에서 즐거이 노래하리니');
INSERT INTO `bible_verses_korean` VALUES ('15479', '19', '96', '13', '저가 임하시되 땅을 판단하려 임하실 것임이라 저가 의로 세계를 판단하시며 그의 진실하심으로 백성을 판단하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('15480', '19', '97', '1', '여호와께서 통치하시나니 땅은 즐거워하며 허다한 섬은 기뻐할지어다');
INSERT INTO `bible_verses_korean` VALUES ('15481', '19', '97', '2', '구름과 흑암이 그에게 둘렸고 의와 공평이 그 보좌의 기초로다');
INSERT INTO `bible_verses_korean` VALUES ('15482', '19', '97', '3', '불이 그 앞에서 발하여 사면의 대적을 사르는도다');
INSERT INTO `bible_verses_korean` VALUES ('15483', '19', '97', '4', '그의 번개가 세계를 비추니 땅이 보고 떨었도다');
INSERT INTO `bible_verses_korean` VALUES ('15484', '19', '97', '5', '산들이 여호와의 앞 곧 온 땅의 주 앞에서 밀 같이 녹았도다');
INSERT INTO `bible_verses_korean` VALUES ('15485', '19', '97', '6', '하늘이 그 의를 선포하니 모든 백성이 그 영광을 보았도다');
INSERT INTO `bible_verses_korean` VALUES ('15486', '19', '97', '7', '조각 신상을 섬기며 허무한 것으로 자긍하는 자는 다 수치를 당할 것이라 너희 신들아 여호와께 경배할지어다');
INSERT INTO `bible_verses_korean` VALUES ('15487', '19', '97', '8', '여호와여, 주의 판단을 시온이 듣고 기뻐하며 유다의 딸들이 인하여 즐거워하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('15488', '19', '97', '9', '여호와여, 주는 온 땅 위에 지존하시고 모든 신 위에 초월하시니이다');
INSERT INTO `bible_verses_korean` VALUES ('15489', '19', '97', '10', '여호와를 사랑하는 너희여 악을 미워하라 저가 그 성도의 영혼을 보전하사 악인의 손에서 건지시느니라');
INSERT INTO `bible_verses_korean` VALUES ('15490', '19', '97', '11', '의인을 위하여 빛을 뿌리고 마음이 정직한 자를 위하여 기쁨을 뿌렸도다');
INSERT INTO `bible_verses_korean` VALUES ('15491', '19', '97', '12', '의인이여, 너희는 여호와로 인하여 기뻐하며 그 거룩한 기념에 감사할지어다');
INSERT INTO `bible_verses_korean` VALUES ('15492', '19', '98', '1', '(시) 새 노래로 여호와께 찬송하라 ! 대저 기이한 일을 행하사 그 오른 손과 거룩한 팔로 자기를 위하여 구원을 베푸셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15493', '19', '98', '2', '여호와께서 그 구원을 알게 하시며 그 의를 열방의 목전에 명백히 나타내셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15494', '19', '98', '3', '저가 이스라엘 집에 향하신 인자와 성실을 기억하셨으므로 땅의 모든 끝이 우리 하나님의 구원을 보았도다');
INSERT INTO `bible_verses_korean` VALUES ('15495', '19', '98', '4', '온 땅이여, 여호와께 즐거이 소리할지어다 ! 소리를 발하여 즐거이 노래하며 찬송할지어다');
INSERT INTO `bible_verses_korean` VALUES ('15496', '19', '98', '5', '수금으로 여호와를 찬양하라 ! 수금과 음성으로 찬양할지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('15497', '19', '98', '6', '나팔과 호각으로 왕 여호와 앞에 즐거이 소리할지어다');
INSERT INTO `bible_verses_korean` VALUES ('15498', '19', '98', '7', '바다와 거기 충만한 것과 그 중에 거하는 자는 다 외칠지어다');
INSERT INTO `bible_verses_korean` VALUES ('15499', '19', '98', '8', '여호와 앞에서 큰 물이 박수하며 산악이 함께 즐거이 노래할지어다');
INSERT INTO `bible_verses_korean` VALUES ('15500', '19', '98', '9', '저가 땅을 판단하려 임하실 것임이로다 저가 의로 세계를 판단하시며 공평으로 그 백성을 판단하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('15501', '19', '99', '1', '여호와께서 통치하시니 만민이 떨 것이요 여호와께서 그룹 사이에 좌정 하시니 땅이 요동할 것이로다');
INSERT INTO `bible_verses_korean` VALUES ('15502', '19', '99', '2', '여호와께서 시온에서 광대하시고 모든 민족 위에 높으시도다');
INSERT INTO `bible_verses_korean` VALUES ('15503', '19', '99', '3', '주의 크고 두려운 이름을 찬송할찌어다 그는 거룩하시도다');
INSERT INTO `bible_verses_korean` VALUES ('15504', '19', '99', '4', '왕의 능력은 공의를 사랑하는 것이라 주께서 공평을 견고히 세우시고 야곱 중에서 공과 의를 행하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('15505', '19', '99', '5', '너희는 여호와 우리 하나님을 높여 그 발등상 앞에서 경배할지어다 그는 거룩하시도다');
INSERT INTO `bible_verses_korean` VALUES ('15506', '19', '99', '6', '그 제사장 중에는 모세와 아론이요 그 이름을 부르는 자 중에는 사무엘이라 저희가 여호와께 간구하매 응답하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15507', '19', '99', '7', '여호와께서 구름 기둥에서 저희에게 말씀하시니 저희가 그 주신 증거와 율례를 지켰도다');
INSERT INTO `bible_verses_korean` VALUES ('15508', '19', '99', '8', '여호와 우리 하나님이여, 주께서는 저희에게 응답하셨고 저희 행한 대로 갚기는 하셨으나 저희를 사하신 하나님이시니이다');
INSERT INTO `bible_verses_korean` VALUES ('15509', '19', '99', '9', '너희는 여호와 우리 하나님을 높이고 그 성산에서 경배할지어다 대저 여호와 우리 하나님은 거룩하시도다');
INSERT INTO `bible_verses_korean` VALUES ('15510', '19', '100', '1', '(감사의 시) 온 땅이여, 여호와께 즐거이 부를지어다');
INSERT INTO `bible_verses_korean` VALUES ('15511', '19', '100', '2', '기쁨으로 여호와를 섬기며 노래하면서 그 앞에 나아갈지어다');
INSERT INTO `bible_verses_korean` VALUES ('15512', '19', '100', '3', '여호와가 우리 하나님이신 줄 너희는 알지어다 ! 그는 우리를 지으신 자시요 우리는 그의 것이니 그의 백성이요 그의 기르시는 양이로다');
INSERT INTO `bible_verses_korean` VALUES ('15513', '19', '100', '4', '감사함으로 그 문에 들어가며 찬송함으로 그 궁정에 들어가서 그에게 감사하며 그 이름을 송축할지어다');
INSERT INTO `bible_verses_korean` VALUES ('15514', '19', '100', '5', '대저 여호와는 선하시니 그 인자하심이 영원하고 그 성실하심이 대대에 미치리로다');
INSERT INTO `bible_verses_korean` VALUES ('15515', '19', '101', '1', '(다윗의 시) 내가 인자와 공의를 찬송하겠나이다 여호와여, 내가 주께 찬양하리이다');
INSERT INTO `bible_verses_korean` VALUES ('15516', '19', '101', '2', '내가 완전한 길에 주의하오리니 주께서 언제나 내게 임하시겠나이까 내가 완전한 마음으로 내 집안에서 행하리이다');
INSERT INTO `bible_verses_korean` VALUES ('15517', '19', '101', '3', '나는 비루한 것을 내 눈 앞에서 두지 아니할 것이요 배도자들의 행위를 미워하니 이것이 내게 붙접지 아니하리이다');
INSERT INTO `bible_verses_korean` VALUES ('15518', '19', '101', '4', '사특한 마음이 내게서 떠날 것이니 악한 일을 내가 알지 아니하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15519', '19', '101', '5', '그 이웃을 그윽히 허는 자를 내가 멸할 것이요 눈이 높고 마음이 교만한 자를 내가 용납지 아니하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15520', '19', '101', '6', '내 눈이 이 땅의 충성된 자를 살펴 나와 함께 거하게 하리니 완전한 길에 행하는 자가 나를 수종하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15521', '19', '101', '7', '거짓 행하는 자가 내 집안에 거하지 못하며 거짓말하는 자가 내 목전에 서지 못하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15522', '19', '101', '8', '아침마다 내가 이 땅의 모든 악인을 멸하리니 죄악 행하는 자는 여호와의 성에서 다 끊어지리로다');
INSERT INTO `bible_verses_korean` VALUES ('15523', '19', '102', '1', '(곤고한 자가 마음이 상하여 그 근심을 여호와 앞에 토하는 기도) 여호와여, 내 기도를 들으시고 나의 부르짖음을 주께 상달케 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15524', '19', '102', '2', '나의 괴로운 날에 주의 얼굴을 내게 숨기지 마소서 주의 귀를 기울이사 내가 부르짖는 날에 속히 내게 응답하소서');
INSERT INTO `bible_verses_korean` VALUES ('15525', '19', '102', '3', '대저 내 날이 연기 같이 소멸하며 내 뼈가 냉과리 같이 탔나이다');
INSERT INTO `bible_verses_korean` VALUES ('15526', '19', '102', '4', '내가 음식 먹기도 잊었음으로 내 마음이 풀 같이 쇠잔하였사오며');
INSERT INTO `bible_verses_korean` VALUES ('15527', '19', '102', '5', '나의 탄식 소리를 인하여 나의 살이 뼈에 붙었나이다');
INSERT INTO `bible_verses_korean` VALUES ('15528', '19', '102', '6', '나는 광야의 당아새 같고 황폐한 곳의 부엉이 같이 되었사오며');
INSERT INTO `bible_verses_korean` VALUES ('15529', '19', '102', '7', '내가 밤을 새우니 지붕 위에 외로운 참새 같으니이다');
INSERT INTO `bible_verses_korean` VALUES ('15530', '19', '102', '8', '내 원수들이 종일 나를 훼방하며 나를 대하여 미칠듯이 날치는 자들이 나를 가리켜 맹세하나이다');
INSERT INTO `bible_verses_korean` VALUES ('15531', '19', '102', '9', '나는 재를 양식 같이 먹으며 나의 마심에는 눈물을 섞었사오니');
INSERT INTO `bible_verses_korean` VALUES ('15532', '19', '102', '10', '이는 주의 분과 노를 인함이라 주께서 나를 드셨다가 던지셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('15533', '19', '102', '11', '내 날이 기울어지는 그림자 같고 내가 풀의 쇠잔함 같으니이다');
INSERT INTO `bible_verses_korean` VALUES ('15534', '19', '102', '12', '여호와여, 주는 영원히 계시고 주의 기념 명칭은 대대에 이르리이다');
INSERT INTO `bible_verses_korean` VALUES ('15535', '19', '102', '13', '주께서 일어나사 시온을 긍휼히 여기시리니 지금은 그를 긍휼히 여기실 때라 정한 기한이 옴이니이다');
INSERT INTO `bible_verses_korean` VALUES ('15536', '19', '102', '14', '주의 종들이 시온의 돌들을 즐거워하며 그 티끌도 연휼히 여기나이다');
INSERT INTO `bible_verses_korean` VALUES ('15537', '19', '102', '15', '이에 열방이 여호와의 이름을 경외하며 세계 열왕이 주의 영광을 경외하리니');
INSERT INTO `bible_verses_korean` VALUES ('15538', '19', '102', '16', '대저 여호와께서 시온을 건설하시고 그 영광 중에 나타나셨음이라');
INSERT INTO `bible_verses_korean` VALUES ('15539', '19', '102', '17', '여호와께서 빈궁한 자의 기도를 돌아보시며 저희 기도를 멸시치 아니하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15540', '19', '102', '18', '이 일이 장래 세대를 위하여 기록되리니 창조함을 받을 백성이 여호와를 찬송하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15541', '19', '102', '19', '여호와께서 그 높은 성소에서 하감하시며 하늘에서 땅을 감찰하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('15542', '19', '102', '20', '이는 갇힌자의 탄식을 들으시며 죽이기로 정한 자를 해방하사');
INSERT INTO `bible_verses_korean` VALUES ('15543', '19', '102', '21', '여호와의 이름을 시온에서 그 영예를 예루살렘에서 선포케 하려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('15544', '19', '102', '22', '때에 민족들과 나라들이 모여 여호와를 섬기리로다');
INSERT INTO `bible_verses_korean` VALUES ('15545', '19', '102', '23', '저가 내 힘을 중도에 쇠약케 하시며 내 날을 단촉케 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15546', '19', '102', '24', '나의 말이 나의 하나님이여, 나의 중년에 나를 데려가지 마옵소서 주의 연대는 대대에 무궁하니이다');
INSERT INTO `bible_verses_korean` VALUES ('15547', '19', '102', '25', '주께서 옛적에 땅의 기초를 두셨사오며 하늘도 주의 손으로 지으신 바니이다');
INSERT INTO `bible_verses_korean` VALUES ('15548', '19', '102', '26', '천지는 없어지려니와 주는 영존하시겠고 그것들은 다 옷 같이 낡으리니 의복같이 바꾸시면 바뀌려니와');
INSERT INTO `bible_verses_korean` VALUES ('15549', '19', '102', '27', '주는 여상하시고 주의 년대는 무궁하리이다');
INSERT INTO `bible_verses_korean` VALUES ('15550', '19', '102', '28', '주의 종들의 자손이 항상 있고 그 후손이 주의 앞에 굳게 서리이다 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15551', '19', '103', '1', '(다윗의 시) 내 영혼아 여호와를 송축하라 내 속에 있는 것들아 ! 다 그 성호를 송축하라');
INSERT INTO `bible_verses_korean` VALUES ('15552', '19', '103', '2', '내 영혼아 여호와를 송축하며 그 모든 은택을 잊지 말지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('15553', '19', '103', '3', '저가 네 모든 죄악을 사하시며 네 모든 병을 고치시며');
INSERT INTO `bible_verses_korean` VALUES ('15554', '19', '103', '4', '네 생명을 파멸에서 구속하시고 인자와 긍휼로 관을 씌우시며');
INSERT INTO `bible_verses_korean` VALUES ('15555', '19', '103', '5', '좋은 것으로 네 소원을 만족케 하사 네 청춘으로 독수리 같이 새롭게 하시는도다');
INSERT INTO `bible_verses_korean` VALUES ('15556', '19', '103', '6', '여호와께서 의로운 일을 행하시며 압박 당하는 모든 자를 위하여 판단하시는도다');
INSERT INTO `bible_verses_korean` VALUES ('15557', '19', '103', '7', '그 행위를 모세에게 그 행사를 이스라엘 자손에게 알리셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15558', '19', '103', '8', '여호와는 자비로우시며 은혜로우시며 노하기를 더디 하시며 인자하심이 풍부하시도다');
INSERT INTO `bible_verses_korean` VALUES ('15559', '19', '103', '9', '항상 경책지 아니하시며 노를 영원히 품지 아니하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('15560', '19', '103', '10', '우리의 죄를 따라 처치하지 아니하시며 우리의 죄악을 따라 갚지 아니하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('15561', '19', '103', '11', '이는 하늘이 땅에서 높음 같이 그를 경외하는 자에게 그 인자하심이 크심이로다');
INSERT INTO `bible_verses_korean` VALUES ('15562', '19', '103', '12', '동이 서에서 먼 것 같이 우리 죄과를 우리에게서 멀리 옮기셨으며');
INSERT INTO `bible_verses_korean` VALUES ('15563', '19', '103', '13', '아비가 자식을 불쌍히 여김 같이 여호와께서 자기를 경외하는 자를 불쌍히 여기시나니');
INSERT INTO `bible_verses_korean` VALUES ('15564', '19', '103', '14', '이는 저가 우리의 체질을 아시며 우리가 진토임을 기억하심이로다');
INSERT INTO `bible_verses_korean` VALUES ('15565', '19', '103', '15', '인생은 그 날이 풀과 같으며 그 영화가 들의 꽃과 같도다');
INSERT INTO `bible_verses_korean` VALUES ('15566', '19', '103', '16', '그것은 바람이 지나면 없어지나니 그 곳이 다시 알지 못하거니와');
INSERT INTO `bible_verses_korean` VALUES ('15567', '19', '103', '17', '여호와의 인자하심은 자기를 경외하는 자에게 영원부터 영원까지 이르며 그의 의는 자손의 자손에게 미치리니');
INSERT INTO `bible_verses_korean` VALUES ('15568', '19', '103', '18', '곧 그 언약을 지키고 그 법도를 기억하여 행하는 자에게로다');
INSERT INTO `bible_verses_korean` VALUES ('15569', '19', '103', '19', '여호와께서 그 보좌를 하늘에 세우시고 그 정권으로 만유를 통치하시도다');
INSERT INTO `bible_verses_korean` VALUES ('15570', '19', '103', '20', '능력이 있어 여호와의 말씀을 이루며 그 말씀의 소리를 듣는 너희 천사여 여호와를 송축하라');
INSERT INTO `bible_verses_korean` VALUES ('15571', '19', '103', '21', '여호와를 봉사하여 그 뜻을 행하는 너희 모든 천군이여 여호와를 송축하라');
INSERT INTO `bible_verses_korean` VALUES ('15572', '19', '103', '22', '여호와의 지으심을 받고 그 다스리시는 모든 곳에 있는 너희여 여호와를 송축하라 내 영혼아 여호와를 송축하라');
INSERT INTO `bible_verses_korean` VALUES ('15573', '19', '104', '1', '내 영혼아 여호와를 송축하라 여호와 나의 하나님이여, 주는 심히 광대하시며 존귀와 권위를 입으셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('15574', '19', '104', '2', '주께서 옷을 입음 같이 빛을 입으시며 하늘을 휘장 같이 치시며');
INSERT INTO `bible_verses_korean` VALUES ('15575', '19', '104', '3', '물에 자기 누각의 들보를 얹으시며 구름으로 자기 수레를 삼으시고 바람 날개로 다니시며');
INSERT INTO `bible_verses_korean` VALUES ('15576', '19', '104', '4', '바람으로 자기 사자를 삼으시며 화염으로 자기 사역자를 삼으시며');
INSERT INTO `bible_verses_korean` VALUES ('15577', '19', '104', '5', '땅의 기초를 두사 영원히 요동치 않게 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('15578', '19', '104', '6', '옷으로 덮음같이 땅을 바다로 덮으시매 물이 산들 위에 섰더니');
INSERT INTO `bible_verses_korean` VALUES ('15579', '19', '104', '7', '주의 견책을 인하여 도망하여 주의 우뢰 소리를 인하여 빨리 가서');
INSERT INTO `bible_verses_korean` VALUES ('15580', '19', '104', '8', '주의 정하신 처소에 이르렀고 산은 오르고 골짜기는 내려 갔나이다');
INSERT INTO `bible_verses_korean` VALUES ('15581', '19', '104', '9', '주께서 물의 경계를 정하여 넘치지 못하게 하시며 다시 돌아와 땅을 덮지 못하게 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('15582', '19', '104', '10', '여호와께서 샘으로 골짜기에서 솟아나게 하시고 산 사이에 흐르게 하사');
INSERT INTO `bible_verses_korean` VALUES ('15583', '19', '104', '11', '들의 각 짐승에게 마시우시니 들나귀들도 해갈하며');
INSERT INTO `bible_verses_korean` VALUES ('15584', '19', '104', '12', '공중의 새들이 그 가에서 깃들이며 나무가지 사이에서 소리를 발하는도다');
INSERT INTO `bible_verses_korean` VALUES ('15585', '19', '104', '13', '저가 가축을 위한 풀과 사람의 소용을 위한 채소를 자라게 하시며 땅에서 식물이 나게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('15586', '19', '104', '14', '사람의 마음을 기쁘게 하는 포도주와 사람의 얼굴을 윤택케 하는 기름과 사람의 마음을 힘있게 하는 양식을 주셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15587', '19', '104', '15', '여호와의 나무가 우택에 흡족함이여 곧 그의 심으신 레바논 백향목이로다');
INSERT INTO `bible_verses_korean` VALUES ('15588', '19', '104', '16', '새들이 그 속에 깃을 들임이여 학은 잣나무로 집을 삼는도다');
INSERT INTO `bible_verses_korean` VALUES ('15589', '19', '104', '17', '높은 산들은 산양을 위함이여 바위는 너구리의 피난처로다');
INSERT INTO `bible_verses_korean` VALUES ('15590', '19', '104', '18', '여호와께서 달로 절기를 정하심이여 해는 그 지는 것을 알도다');
INSERT INTO `bible_verses_korean` VALUES ('15591', '19', '104', '19', '주께서 흑암을 지어 밤이 되게 하시니 삼림의 모든 짐승이 기어 나오나이다');
INSERT INTO `bible_verses_korean` VALUES ('15592', '19', '104', '20', '젊은 사자가 그 잡을 것을 쫓아 부르짖으며 그 식물을 하나님께 구하다가');
INSERT INTO `bible_verses_korean` VALUES ('15593', '19', '104', '21', '해가 돋으면 물러가서 그 굴혈에 눕고');
INSERT INTO `bible_verses_korean` VALUES ('15594', '19', '104', '22', '사람은 나와서 노동하며 저녁까지 수고하는도다');
INSERT INTO `bible_verses_korean` VALUES ('15595', '19', '104', '23', '여호와여, 주의 하신 일이 어찌 그리 많은지요 주께서 지혜로 저희를 다 지으셨으니 주의 부요가 땅에 가득하니이다');
INSERT INTO `bible_verses_korean` VALUES ('15596', '19', '104', '24', '저기 크고 넓은 바다가 있고 그 속에 동물 곧 대소 생물이 무수하니이다');
INSERT INTO `bible_verses_korean` VALUES ('15597', '19', '104', '25', '선척이 거기 다니며 주의 지으신 악어가 그 속에서 노나이다');
INSERT INTO `bible_verses_korean` VALUES ('15598', '19', '104', '26', '이것들이 다 주께서 때를 따라 식물 주시기를 바라나이다');
INSERT INTO `bible_verses_korean` VALUES ('15599', '19', '104', '27', '주께서 주신즉 저희가 취하며 주께서 손을 펴신즉 저희가 좋은 것으로 만족하다가');
INSERT INTO `bible_verses_korean` VALUES ('15600', '19', '104', '28', '주께서 낯을 숨기신즉 저희가 떨고 주께서 저희 호흡을 취하신즉 저희가 죽어 본 흙으로 돌아가나이다');
INSERT INTO `bible_verses_korean` VALUES ('15601', '19', '104', '29', '주의 영을 보내어 저희를 창조하사 지면을 새롭게 하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('15602', '19', '104', '30', '여호와의 영광이 영원히 계속할지며 여호와는 자기 행사로 인하여 즐거워하실지로다');
INSERT INTO `bible_verses_korean` VALUES ('15603', '19', '104', '31', '저가 땅을 보신즉 땅이 진동하며 산들에 접촉하신즉 연기가 발하도다');
INSERT INTO `bible_verses_korean` VALUES ('15604', '19', '104', '32', '나의 평생에 여호와께 노래하며 나의 생존한 동안 내 하나님을 찬양하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15605', '19', '104', '33', '나의 묵상을 가상히 여기시기를 바라나니 나는 여호와로 인하여 즐거워하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15606', '19', '104', '34', '죄인을 땅에서 소멸하시며 악인을 다시 있지 못하게 하실지로다 내 영혼이 여호와를 송축하라 할렐루야');
INSERT INTO `bible_verses_korean` VALUES ('15607', '19', '104', '35', '');
INSERT INTO `bible_verses_korean` VALUES ('15608', '19', '105', '1', '여호와께 감사하며 그 이름을 불러 아뢰며 그 행사를 만민 중에 알게 할지어다');
INSERT INTO `bible_verses_korean` VALUES ('15609', '19', '105', '2', '그에게 노래하며 그를 찬양하며 그의 모든 기사를 말할지어다');
INSERT INTO `bible_verses_korean` VALUES ('15610', '19', '105', '3', '그 성호를 자랑하라 무릇 여호와를 구하는 자는 마음이 즐거울지로다');
INSERT INTO `bible_verses_korean` VALUES ('15611', '19', '105', '4', '여호와와 그 능력을 구할지어다 그 얼굴을 항상 구할지어다');
INSERT INTO `bible_verses_korean` VALUES ('15612', '19', '105', '5', '그 종 아브라함의 후손 곧 택하신 야곱의 자손 너희는 그의 행하신 기사와 그 이적과 그 입의 판단을 기억할지어다');
INSERT INTO `bible_verses_korean` VALUES ('15613', '19', '105', '6', '(5절과 같음)');
INSERT INTO `bible_verses_korean` VALUES ('15614', '19', '105', '7', '그는 여호와 우리 하나님이시라 그의 판단이 온 땅에 있도다');
INSERT INTO `bible_verses_korean` VALUES ('15615', '19', '105', '8', '그는 그 언약 곧 천대에 명하신 말씀을 영원히 기억하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('15616', '19', '105', '9', '이것은 아브라함에게 하신 언약이며 이삭에게 하신 맹세며');
INSERT INTO `bible_verses_korean` VALUES ('15617', '19', '105', '10', '야곱에게 세우신 율례 곧 이스라엘에게 하신 영영한 언약이라');
INSERT INTO `bible_verses_korean` VALUES ('15618', '19', '105', '11', '이르시기를 내가 가나안 땅을 네게 주어 너희 기업의 지경이 되게 하리라 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15619', '19', '105', '12', '때에 저희 인수가 적어 매우 영성하며 그 땅에 객이 되어');
INSERT INTO `bible_verses_korean` VALUES ('15620', '19', '105', '13', '이 족속에게서 저 족속에게로, 이 나라에서 다른 민족에게로 유리하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15621', '19', '105', '14', '사람이 그들을 해하기를 용납지 아니하시고 그들의 연고로 열왕을 꾸짖어');
INSERT INTO `bible_verses_korean` VALUES ('15622', '19', '105', '15', '이르시기를 나의 기름 부은 자를 만지지 말며 나의 선지자를 상하지 말라 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15623', '19', '105', '16', '그가 또 기근을 불러 그 땅에 임하게 하여 그 의뢰하는 양식을 다 끊으셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15624', '19', '105', '17', '한 사람을 앞서 보내셨음이여 요셉이 종으로 팔렸도다');
INSERT INTO `bible_verses_korean` VALUES ('15625', '19', '105', '18', '그 발이 착고에 상하며 그 몸이 쇠사슬에 매였으니');
INSERT INTO `bible_verses_korean` VALUES ('15626', '19', '105', '19', '곧 여호와의 말씀이 응할 때까지라 그 말씀이 저를 단련하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15627', '19', '105', '20', '왕이 사람을 보내어 저를 방석함이여 열방의 통치자가 저로 자유케 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15628', '19', '105', '21', '저로 그 집의 주관자를 삼아 그 모든 소유를 관리케 하고');
INSERT INTO `bible_verses_korean` VALUES ('15629', '19', '105', '22', '임의로 백관을 제어하며 지혜로 장로들을 교훈하게 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15630', '19', '105', '23', '이에 이스라엘이 애굽에 들어감이여 야곱이 함 땅에 객이 되었도다');
INSERT INTO `bible_verses_korean` VALUES ('15631', '19', '105', '24', '여호와께서 그 백성을 크게 번성케 하사 그들의 대적보다 강하게 하셨으며');
INSERT INTO `bible_verses_korean` VALUES ('15632', '19', '105', '25', '또 저희 마음을 변하여 그 백성을 미워하게 하시며 그 종들에게 교활히 행하게 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15633', '19', '105', '26', '또 그 종 모세와 그 택하신 아론을 보내시니');
INSERT INTO `bible_verses_korean` VALUES ('15634', '19', '105', '27', '저희가 그 백성 중에 여호와의 표징을 보이고 함 땅에서 기사를 행하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15635', '19', '105', '28', '여호와께서 흑암을 보내사 어둡게 하시니 그 말씀을 어기지 아니하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15636', '19', '105', '29', '저희 물을 변하여 피가 되게 하사 저희 물고기를 죽이셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15637', '19', '105', '30', '그 땅에 개구리가 번성하여 왕의 궁실에도 있었도다');
INSERT INTO `bible_verses_korean` VALUES ('15638', '19', '105', '31', '여호와께서 말씀 하신즉 파리떼가 오며 저희 사경에 이가 생겼도다');
INSERT INTO `bible_verses_korean` VALUES ('15639', '19', '105', '32', '비 대신 우박을 내리시며 저희 땅에 화염을 내리셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15640', '19', '105', '33', '저희 포도나무와 무화과나무를 치시며 저희 사경의 나무를 찍으셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15641', '19', '105', '34', '여호와께서 말씀하신즉 황충과 무수한 메뚜기가 이르러');
INSERT INTO `bible_verses_korean` VALUES ('15642', '19', '105', '35', '저희 땅에 모든 채소를 먹으며 그 밭에 열매를 먹었도다');
INSERT INTO `bible_verses_korean` VALUES ('15643', '19', '105', '36', '여호와께서 또 저희 땅의 모든 장자를 치시니 곧 저희 모든 기력의 시작이로다');
INSERT INTO `bible_verses_korean` VALUES ('15644', '19', '105', '37', '그들을 인도하여 은금을 가지고 나오게 하시니 그 지파 중에 약한 자가 하나도 없었도다');
INSERT INTO `bible_verses_korean` VALUES ('15645', '19', '105', '38', '그들의 떠날 때에 애굽이 기뻐하였으니 저희가 그들을 두려워함이로다');
INSERT INTO `bible_verses_korean` VALUES ('15646', '19', '105', '39', '여호와께서 구름을 펴사 덮개를 삼으시고 밤에 불로 밝히셨으며');
INSERT INTO `bible_verses_korean` VALUES ('15647', '19', '105', '40', '그들이 구한즉 메추라기로 오게 하시며 또 하늘 양식으로 그들을 만족케 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15648', '19', '105', '41', '반석을 가르신즉 물이 흘러나서 마른 땅에 강 같이 흘렀으니');
INSERT INTO `bible_verses_korean` VALUES ('15649', '19', '105', '42', '이는 그 거룩한 말씀과 그 종 아브라함을 기억하셨음이로다');
INSERT INTO `bible_verses_korean` VALUES ('15650', '19', '105', '43', '그 백성으로 즐거이 나오게 하시며 그 택한 자로 노래하며 나오게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('15651', '19', '105', '44', '열방의 땅을 저희에게 주시며 민족들의 수고한 것을 소유로 취하게 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('15652', '19', '105', '45', '이는 저희로 그 율례를 지키며 그 법을 좇게 하려 하심이로다 할렐루야 !');
INSERT INTO `bible_verses_korean` VALUES ('15653', '19', '106', '1', '할렐루야 ! 여호와께 감사하라 그는 선하시며 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('15654', '19', '106', '2', '뉘 능히 여호와의 능하신 사적을 전파하며 그 영예를 다 광포할꼬');
INSERT INTO `bible_verses_korean` VALUES ('15655', '19', '106', '3', '공의를 지키는 자들과 항상 의를 행하는 자는 복이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('15656', '19', '106', '4', '여호와여, 주의 백성에게 베푸시는 은혜로 나를 기억하시며 주의 구원으로 나를 권고하사');
INSERT INTO `bible_verses_korean` VALUES ('15657', '19', '106', '5', '나로 주의 택하신 자의 형통함을 보고 주의 나라의 기업으로 즐거워하게 하시며 주의 기업과 함께 자랑하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15658', '19', '106', '6', '우리가 열조와 함께 범죄하여 사특을 행하며 악을 지었나이다');
INSERT INTO `bible_verses_korean` VALUES ('15659', '19', '106', '7', '우리 열조가 애굽에서 주의 기사를 깨닫지 못하며 주의 많은 인자를 기억지 아니하고 바다 곧 홍해에서 거역하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('15660', '19', '106', '8', '그러나 여호와께서 자기 이름을 위하여 저희를 구원하셨으니 그 큰 권능을 알게 하려 하심이로다');
INSERT INTO `bible_verses_korean` VALUES ('15661', '19', '106', '9', '이에 홍해를 꾸짖으시니 곧 마르매 저희를 인도하여 바다 지나기를 광야를 지남 같게 하사');
INSERT INTO `bible_verses_korean` VALUES ('15662', '19', '106', '10', '저희를 그 미워하는 자의 손에서 구원하시며 그 원수의 손에서 구속하셨고');
INSERT INTO `bible_verses_korean` VALUES ('15663', '19', '106', '11', '저희 대적은 물이 덮으매 하나도 남지 아니하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15664', '19', '106', '12', '이에 저희가 그 말씀을 믿고 그 찬송을 불렀도다');
INSERT INTO `bible_verses_korean` VALUES ('15665', '19', '106', '13', '저희가 미구에 그 행사를 잊어버리며 그 가르침을 기다리지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('15666', '19', '106', '14', '광야에서 욕심을 크게 발하며 사막에서 하나님을 시험하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15667', '19', '106', '15', '여호와께서 저희의 요구한 것을 주셨을지라도 그 영혼을 파리하게 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15668', '19', '106', '16', '저희가 진에서 모세와 여호와의 성도 아론을 질투하매');
INSERT INTO `bible_verses_korean` VALUES ('15669', '19', '106', '17', '땅이 갈라져 다단을 삼키며 아비람의 당을 덮었으며');
INSERT INTO `bible_verses_korean` VALUES ('15670', '19', '106', '18', '불이 그 당 중에 붙음이여 화염이 악인을 살랐도다');
INSERT INTO `bible_verses_korean` VALUES ('15671', '19', '106', '19', '저희가 호렙에서 송아지를 만들고 부어 만든 우상을 숭배하여');
INSERT INTO `bible_verses_korean` VALUES ('15672', '19', '106', '20', '자기 영광을 풀 먹는 소의 형상으로 바꾸었도다');
INSERT INTO `bible_verses_korean` VALUES ('15673', '19', '106', '21', '애굽에서 큰 일을 행하신 그 구원자 하나님을 저희가 잊었나니');
INSERT INTO `bible_verses_korean` VALUES ('15674', '19', '106', '22', '그는 함 땅에서 기사와 홍해에서 놀랄 일을 행하신 자로다');
INSERT INTO `bible_verses_korean` VALUES ('15675', '19', '106', '23', '그러므로 여호와께서 저희를 멸하리라 하셨으나 그 택하신 모세가 그 결렬된 중에서 그 앞에 서서 그 노를 돌이켜 멸하시지 않 게 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15676', '19', '106', '24', '저희가 낙토를 멸시하며 그 말씀을 믿지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('15677', '19', '106', '25', '저희 장막에서 원망하며 여호와의 말씀을 청종치 아니하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15678', '19', '106', '26', '이러므로 저가 맹세하시기를 저희로 광야에 엎더지게 하고');
INSERT INTO `bible_verses_korean` VALUES ('15679', '19', '106', '27', '또 그 후손을 열방 중에 엎드러뜨리며 각지에 흩어지게 하리라 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15680', '19', '106', '28', '저희가 또 바알브올과 연합하여 죽은 자에게 제사한 음식을 먹어서');
INSERT INTO `bible_verses_korean` VALUES ('15681', '19', '106', '29', '그 행위로 주를 격노케 함을 인하여 재앙이 그 중에 유행하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15682', '19', '106', '30', '때에 비느하스가 일어나 처벌하니 이에 재앙이 그쳤도다');
INSERT INTO `bible_verses_korean` VALUES ('15683', '19', '106', '31', '이 일을 저에게 의로 정하였으니 대대로 무궁하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15684', '19', '106', '32', '저희가 또 므리바 물에서 여호와를 노하시게 하였으므로 저희로 인하여 얼이 모세에게 미쳤나니');
INSERT INTO `bible_verses_korean` VALUES ('15685', '19', '106', '33', '이는 저희가 그 심령을 거역함을 인하여 모세가 그 입술로 망령되이 말하였음이로다');
INSERT INTO `bible_verses_korean` VALUES ('15686', '19', '106', '34', '저희가 여호와의 명을 좇지 아니하여 이족들을 멸하지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('15687', '19', '106', '35', '열방과 섞여서 그 행위를 배우며');
INSERT INTO `bible_verses_korean` VALUES ('15688', '19', '106', '36', '그 우상들을 섬기므로 그것이 저희에게 올무가 되었도다');
INSERT INTO `bible_verses_korean` VALUES ('15689', '19', '106', '37', '저희가 그 자녀로 사신에게 제사하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15690', '19', '106', '38', '무죄한 피 곧 저희 자녀의 피를 흘려 가나안 우상에게 제사하므로 그 땅이 피에 더러웠도다');
INSERT INTO `bible_verses_korean` VALUES ('15691', '19', '106', '39', '저희는 그 행위로 더러워지며 그 행동이 음탕하도다');
INSERT INTO `bible_verses_korean` VALUES ('15692', '19', '106', '40', '그러므로 여호와께서 자기 백성에게 맹렬히 노하시며 자기 기업을 미워하사');
INSERT INTO `bible_verses_korean` VALUES ('15693', '19', '106', '41', '저희를 열방의 손에 붙이시매 저희를 미워하는 자들이 저희를 치리 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15694', '19', '106', '42', '저희가 원수들의 압박을 받고 그 수하에 복종케 되었도다');
INSERT INTO `bible_verses_korean` VALUES ('15695', '19', '106', '43', '여호와께서 여러 번 저희를 건지시나 저희가 꾀로 거역하며 자기 죄악으로 인하여 낮아짐을 당하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15696', '19', '106', '44', '그러나 여호와께서 저희의 부르짖음을 들으실 때에 그 고통을 권고하시며');
INSERT INTO `bible_verses_korean` VALUES ('15697', '19', '106', '45', '저희를 위하여 그 언약을 기억하시고 그 많은 인자하심을 따라 뜻을 돌이키사');
INSERT INTO `bible_verses_korean` VALUES ('15698', '19', '106', '46', '저희로 사로잡은 모든 자에게서 긍휼히 여김을 받게 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15699', '19', '106', '47', '여호와 우리 하나님이여, 우리를 구원하사 열방 중에서 모으시고 우리로 주의 성호를 감사하며 주의 영예를 찬양하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15700', '19', '106', '48', '여호와 이스라엘의 하나님을 영원부터 영원까지 찬양할지어다 ! 모든 백성들아 아멘 할지어다 할렐루야');
INSERT INTO `bible_verses_korean` VALUES ('15701', '19', '107', '1', '여호와께 감사하라 ! 그는 선하시며 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('15702', '19', '107', '2', '여호와께 구속함을 받은 자는 이같이 말할지어다 여호와께서 대적의 손에서 저희를 구속하사');
INSERT INTO `bible_verses_korean` VALUES ('15703', '19', '107', '3', '동서 남북 각 지방에서부터 모으셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15704', '19', '107', '4', '저희가 광야 사막 길에서 방황하며 거할 성을 찾지 못하고');
INSERT INTO `bible_verses_korean` VALUES ('15705', '19', '107', '5', '주리고 목마름으로 그 영혼이 속에서 피곤하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15706', '19', '107', '6', '이에 저희가 그 근심 중에 여호와께 부르짖으매 그 고통에서 건지시고');
INSERT INTO `bible_verses_korean` VALUES ('15707', '19', '107', '7', '또 바른 길로 인도하사 거할 성에 이르게 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15708', '19', '107', '8', '여호와의 인자하심과 인생에게 행하신 기이한 일을 인하여 그를 찬송할지로다');
INSERT INTO `bible_verses_korean` VALUES ('15709', '19', '107', '9', '저가 사모하는 영혼을 만족케 하시며 주린 영혼에게 좋은 것으로 채워주심이로다');
INSERT INTO `bible_verses_korean` VALUES ('15710', '19', '107', '10', '사람이 흑암과 사망의 그늘에 앉으며 곤고와 쇠사슬에 매임은');
INSERT INTO `bible_verses_korean` VALUES ('15711', '19', '107', '11', '하나님의 말씀을 거역하며 지존자의 뜻을 멸시함이라');
INSERT INTO `bible_verses_korean` VALUES ('15712', '19', '107', '12', '그러므로 수고로 저희 마음을 낮추셨으니 저희가 엎드러져도 돕는 자가 없었도다');
INSERT INTO `bible_verses_korean` VALUES ('15713', '19', '107', '13', '이에 저희가 그 근심 중에 여호와께 부르짖으매 그 고통에서 구원하시되');
INSERT INTO `bible_verses_korean` VALUES ('15714', '19', '107', '14', '흑암과 사망의 그늘에서 인도하여 내시고 그 얽은 줄을 끊으셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15715', '19', '107', '15', '여호와의 인자하심과 인생에게 행하신 기이한 일을 인하여 그를 찬송할지로다');
INSERT INTO `bible_verses_korean` VALUES ('15716', '19', '107', '16', '저가 놋문을 깨뜨리시며 쇠빗장을 꺾으셨음이로다');
INSERT INTO `bible_verses_korean` VALUES ('15717', '19', '107', '17', '미련한 자는 저희 범과와 죄악의 연고로 곤난을 당하매');
INSERT INTO `bible_verses_korean` VALUES ('15718', '19', '107', '18', '저희 혼이 각종 식물을 싫어하여 사망의 문에 가깝도다');
INSERT INTO `bible_verses_korean` VALUES ('15719', '19', '107', '19', '이에 저희가 그 근심 중에서 여호와께 부르짖으매 그 고통에서 구원하시되');
INSERT INTO `bible_verses_korean` VALUES ('15720', '19', '107', '20', '저가 그 말씀을 보내어 저희를 고치사 위경에서 건지시는도다');
INSERT INTO `bible_verses_korean` VALUES ('15721', '19', '107', '21', '여호와의 인자하심과 인생에게 행하신 기이한 일을 인하여 그를 찬송할지로다');
INSERT INTO `bible_verses_korean` VALUES ('15722', '19', '107', '22', '감사제를 드리며 노래하여 그 행사를 선포할지로다');
INSERT INTO `bible_verses_korean` VALUES ('15723', '19', '107', '23', '선척을 바다에 띄우며 큰 물에서 영업하는 자는');
INSERT INTO `bible_verses_korean` VALUES ('15724', '19', '107', '24', '여호와의 행사와 그 기사를 바다에서 보나니');
INSERT INTO `bible_verses_korean` VALUES ('15725', '19', '107', '25', '여호와께서 명하신즉 광풍이 일어나서 바다 물결을 일으키는도다');
INSERT INTO `bible_verses_korean` VALUES ('15726', '19', '107', '26', '저희가 하늘에 올랐다가 깊은 곳에 내리니 그 위험을 인하여 그 영혼이 녹는도다');
INSERT INTO `bible_verses_korean` VALUES ('15727', '19', '107', '27', '저희가 이리 저리 구르며 취한 자 같이 비틀거리니 지각이 혼돈하도다');
INSERT INTO `bible_verses_korean` VALUES ('15728', '19', '107', '28', '이에 저희가 그 근심 중에서 여호와께 부르짖으매 그 고통에서 인도하여 내시고');
INSERT INTO `bible_verses_korean` VALUES ('15729', '19', '107', '29', '광풍을 평정히 하사 물결로 잔잔케 하시는도다');
INSERT INTO `bible_verses_korean` VALUES ('15730', '19', '107', '30', '저희가 평온함을 인하여 기뻐하는 중에 여호와께서 저희를 소원의 항구로 인도하시는도다');
INSERT INTO `bible_verses_korean` VALUES ('15731', '19', '107', '31', '여호와의 인자하심과 인생에게 행하신 기이한 일을 인하여 그를 찬송할지로다');
INSERT INTO `bible_verses_korean` VALUES ('15732', '19', '107', '32', '백성의 회에서 저를 높이며 장로들의 자리에서 저를 찬송할지로다');
INSERT INTO `bible_verses_korean` VALUES ('15733', '19', '107', '33', '여호와께서는 강을 변하여 광야가 되게 하시며 샘으로 마른 땅이되게 하시며');
INSERT INTO `bible_verses_korean` VALUES ('15734', '19', '107', '34', '그 거민의 악을 인하여 옥토로 염밭이 되게 하시며');
INSERT INTO `bible_verses_korean` VALUES ('15735', '19', '107', '35', '또 광야를 변하여 못이 되게 하시며 마른 땅으로 샘물이 되게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('15736', '19', '107', '36', '주린 자로 거기 거하게 하사 저희로 거할 성을 예비케 하시고');
INSERT INTO `bible_verses_korean` VALUES ('15737', '19', '107', '37', '밭에 파종하며 포도원을 재배하여 소산을 취케 하시며');
INSERT INTO `bible_verses_korean` VALUES ('15738', '19', '107', '38', '또 복을 주사 저희로 크게 번성케 하시고 그 가축이 감소치 않게 하실지라도');
INSERT INTO `bible_verses_korean` VALUES ('15739', '19', '107', '39', '다시 압박과 곤란과 우환을 인하여 저희로 감소하여 비굴하게 하시는도다');
INSERT INTO `bible_verses_korean` VALUES ('15740', '19', '107', '40', '여호와께서는 방백들에게 능욕을 부으시고 길 없는 황야에서 유리케 하시나');
INSERT INTO `bible_verses_korean` VALUES ('15741', '19', '107', '41', '궁핍한 자는 곤란에서 높이 드시고 그 가족을 양무리 같게 하시나니');
INSERT INTO `bible_verses_korean` VALUES ('15742', '19', '107', '42', '정직한 자는 보고 기뻐하며 모든 악인은 자기 입을 봉하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15743', '19', '107', '43', '지혜 있는 자들은 이 일에 주의하고 여호와의 인자하심을 깨달으리로다');
INSERT INTO `bible_verses_korean` VALUES ('15744', '19', '108', '1', '(다윗의 찬송 시) 하나님이여, 내 마음을 정하였사오니 내가 노래하며 내 심령으로 찬양하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15745', '19', '108', '2', '비파야 수금아 깰지어다 ! 내가 새벽을 깨우리로다 !');
INSERT INTO `bible_verses_korean` VALUES ('15746', '19', '108', '3', '여호와여, 내가 만민 중에서 주께 감사하고 열방 중에서 주를 찬양하오리니');
INSERT INTO `bible_verses_korean` VALUES ('15747', '19', '108', '4', '대저 주의 인자하심이 하늘 위에 광대하시며 주의 진실은 궁창에 미치나이다');
INSERT INTO `bible_verses_korean` VALUES ('15748', '19', '108', '5', '하나님이여, 주는 하늘 위에 높이 들리시며 주의 영광이 온 세계위에 높으시기를 원하나이다');
INSERT INTO `bible_verses_korean` VALUES ('15749', '19', '108', '6', '주의 사랑하는 자를 건지시기 위하여 우리에게 응답하사 오른손으로 구원하소서');
INSERT INTO `bible_verses_korean` VALUES ('15750', '19', '108', '7', '하나님이 그 거룩하심으로 말씀하시되 내가 뛰놀리라 내가 세겜을 나누며 숙곳 골짜기를 척량하리라');
INSERT INTO `bible_verses_korean` VALUES ('15751', '19', '108', '8', '길르앗이 내 것이요, 므낫세도 내 것이며 에브라임은 내 머리의 보호자요 유다는 나의 홀이며');
INSERT INTO `bible_verses_korean` VALUES ('15752', '19', '108', '9', '모압은 내 목욕통이라 에돔에는 내 신을 던질지며 블레셋 위에서 내가 외치리라 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15753', '19', '108', '10', '누가 나를 이끌어 견고한 성에 들이며 누가 나를 에돔에 인도할꼬');
INSERT INTO `bible_verses_korean` VALUES ('15754', '19', '108', '11', '하나님이여, 주께서 우리를 버리지 아니하셨나이까 ? 하나님이여, 주께서 우리 군대와 함께 나아가지 아니하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('15755', '19', '108', '12', '우리를 도와 대적을 치게 하소서 사람의 구원은 헛됨이니이다');
INSERT INTO `bible_verses_korean` VALUES ('15756', '19', '108', '13', '우리가 하나님을 의지하고 용감히 행하리니 저는 우리의 대적을 밟으실 자이심이로다');
INSERT INTO `bible_verses_korean` VALUES ('15757', '19', '109', '1', '(다윗의 시. 영장으로 한 노래) 나의 찬송하는 하나님이여, 잠잠하지 마옵소서');
INSERT INTO `bible_verses_korean` VALUES ('15758', '19', '109', '2', '대저 저희가 악한 입과 궤사한 입을 열어 나를 치며 거짓된 혀로 내게 말하며');
INSERT INTO `bible_verses_korean` VALUES ('15759', '19', '109', '3', '또 미워하는 말로 나를 두르고 무고히 나를 공격하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('15760', '19', '109', '4', '나는 사랑하나 저희는 도리어 나를 대적하니 나는 기도할 뿐이라');
INSERT INTO `bible_verses_korean` VALUES ('15761', '19', '109', '5', '저희가 악으로 나의 선을 갚으며 미워함으로 나의 사랑을 갚았사오니');
INSERT INTO `bible_verses_korean` VALUES ('15762', '19', '109', '6', '악인으로 저를 제어하게 하시며 대적으로 그 오른편에 서게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15763', '19', '109', '7', '저가 판단을 받을 때에 죄를 지고 나오게 하시며 그 기도가 죄로 변케 하시며');
INSERT INTO `bible_verses_korean` VALUES ('15764', '19', '109', '8', '그 년수를 단촉케 하시며 그 직분을 타인이 취하게 하시며');
INSERT INTO `bible_verses_korean` VALUES ('15765', '19', '109', '9', '그 자녀는 고아가 되고 그 아내는 과부가 되며');
INSERT INTO `bible_verses_korean` VALUES ('15766', '19', '109', '10', '그 자녀가 유리 구걸하며 그 황폐한 집을 떠나 빌어먹게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15767', '19', '109', '11', '고리대금하는 자로 저의 소유를 다 취하게 하시며 저의 수고한 것을 외인이 탈취하게 하시며');
INSERT INTO `bible_verses_korean` VALUES ('15768', '19', '109', '12', '저에게 은혜를 계속할 자가 없게 하시며 그 고아를 연휼할 자도 없게 하시며');
INSERT INTO `bible_verses_korean` VALUES ('15769', '19', '109', '13', '그 후사가 끊어지게 하시며 후대에 저희 이름이 도말되게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15770', '19', '109', '14', '여호와는 그 열조의 죄악을 기억하시며 그 어미의 죄를 도말하지마시고');
INSERT INTO `bible_verses_korean` VALUES ('15771', '19', '109', '15', '그 죄악을 항상 여호와 앞에 있게 하사 저희 기념을 땅에서 끊으소서');
INSERT INTO `bible_verses_korean` VALUES ('15772', '19', '109', '16', '저가 긍휼히 여길 일을 생각지 아니하고 가난하고 궁핍한 자와 마음이 상한 자를 핍박하여 죽이려 한 연고니이다');
INSERT INTO `bible_verses_korean` VALUES ('15773', '19', '109', '17', '저가 저주하기를 좋아하더니 그것이 자기에게 임하고 축복하기를 기뻐 아니하더니 복이 저를 멀리 떠났으며');
INSERT INTO `bible_verses_korean` VALUES ('15774', '19', '109', '18', '또 저주하기를 옷 입듯하더니 저주가 물같이 그 내부에 들어가며 기름 같이 그 뼈에 들어갔나이다');
INSERT INTO `bible_verses_korean` VALUES ('15775', '19', '109', '19', '저주가 그 입는 옷 같고 항상 띠는 띠와 같게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15776', '19', '109', '20', '이는 대적 곧 내 영혼을 대적하여 악담하는 자가 여호와께 받는 보응이니이다');
INSERT INTO `bible_verses_korean` VALUES ('15777', '19', '109', '21', '주 여호와여, 주의 이름을 인하여 나를 선대하시며 주의 인자하심이 선함을 인하여 나를 건지소서');
INSERT INTO `bible_verses_korean` VALUES ('15778', '19', '109', '22', '나는 가난하고 궁핍하여 중심이 상함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('15779', '19', '109', '23', '나의 가는 것은 석양 그림자 같고 또 메뚜기 같이 불려가오며');
INSERT INTO `bible_verses_korean` VALUES ('15780', '19', '109', '24', '금식함을 인하여 내 무릎은 약하고 내 육체는 수척하오며');
INSERT INTO `bible_verses_korean` VALUES ('15781', '19', '109', '25', '나는 또 저희의 훼방거리라 저희가 나를 본즉 머리를 흔드나이다');
INSERT INTO `bible_verses_korean` VALUES ('15782', '19', '109', '26', '여호와 나의 하나님이여, 나를 도우시며 주의 인자하심을 좇아 나를 구원하소서');
INSERT INTO `bible_verses_korean` VALUES ('15783', '19', '109', '27', '이것이 주의 손인 줄을 저희로 알게 하소서 여호와께서 이를 행하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('15784', '19', '109', '28', '저희는 저주하여도 주는 내게 복을 주소서 ! 저희는 일어날 때에 수치를 당할지라도 주의 종은 즐거워하리이다');
INSERT INTO `bible_verses_korean` VALUES ('15785', '19', '109', '29', '나의 대적으로 욕을 옷입듯하게 하시며 자기 수치를 겉옷 같이 입게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15786', '19', '109', '30', '내가 입으로 여호와께 크게 감사하며 무리 중에서 찬송하리니');
INSERT INTO `bible_verses_korean` VALUES ('15787', '19', '109', '31', '저가 궁핍한 자의 우편에 서사 그 영혼을 판단하려 하는 자에게 구원하실 것임이로다');
INSERT INTO `bible_verses_korean` VALUES ('15788', '19', '110', '1', '(다윗의 시) 여호와께서 내 주에게 말씀하시기를 내가 네 원수로 네 발등상 되게 하기까지 너는 내 우편에 앉으라 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15789', '19', '110', '2', '여호와께서 시온에서부터 주의 권능의 홀을 내어 보내시리니 주는 원수 중에서 다스리소서');
INSERT INTO `bible_verses_korean` VALUES ('15790', '19', '110', '3', '주의 권능의 날에 주의 백성이 거룩한 옷을 입고 즐거이 헌신하니 새벽 이슬 같은 주의 청년들이 주께 나오는도다');
INSERT INTO `bible_verses_korean` VALUES ('15791', '19', '110', '4', '여호와는 맹세하고 변치 아니하시리라 이르시기를 너는 멜기세덱의 반차를 좇아 영원한 제사장이라 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15792', '19', '110', '5', '주의 우편에 계신 주께서 그 노하시는 날에 열왕을 쳐서 파하실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('15793', '19', '110', '6', '열방 중에 판단하여 시체로 가득하게 하시고 여러 나라의 머리를 쳐서 파하시며');
INSERT INTO `bible_verses_korean` VALUES ('15794', '19', '110', '7', '길가의 시냇물을 마시고 인하여 그 머리를 드시리로다');
INSERT INTO `bible_verses_korean` VALUES ('15795', '19', '111', '1', '할렐루야 ! 내가 정직한 자의 회와 공회 중에서 전심으로 여호와께 감사하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15796', '19', '111', '2', '여호와의 행사가 크시니 이를 즐거워하는 자가 다 연구하는도다');
INSERT INTO `bible_verses_korean` VALUES ('15797', '19', '111', '3', '그 행사가 존귀하고 엄위하며 그 의가 영원히 있도다');
INSERT INTO `bible_verses_korean` VALUES ('15798', '19', '111', '4', '그 기이한 일을 사람으로 기억케 하셨으니 여호와는 은혜로우시고 자비하시도다');
INSERT INTO `bible_verses_korean` VALUES ('15799', '19', '111', '5', '여호와께서 자기를 경외하는 자에게 양식을 주시며 그 언약을 영원히 기억하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('15800', '19', '111', '6', '저가 자기 백성에게 열방을 기업으로 주사 그 행사의 능을 저희에게 보이셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15801', '19', '111', '7', '그 손의 행사는 진실과 공의며 그 법도는 다 확실하니');
INSERT INTO `bible_verses_korean` VALUES ('15802', '19', '111', '8', '영원 무궁히 정하신 바요 진실과 정의로 행하신 바로다');
INSERT INTO `bible_verses_korean` VALUES ('15803', '19', '111', '9', '여호와께서 그 백성에게 구속을 베푸시며 그 언약을 영원히 세우셨으니 그 이름이 거룩하고 지존하시도다');
INSERT INTO `bible_verses_korean` VALUES ('15804', '19', '111', '10', '여호와를 경외함이 곧 지혜의 근본이라 그 계명을 지키는 자는 다 좋은 지각이 있나니 여호와를 찬송함이 영원히 있으리로다');
INSERT INTO `bible_verses_korean` VALUES ('15805', '19', '112', '1', '할렐루야 ! 여호와를 경외하며 그 계명을 크게 즐거워하는 자는 복이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('15806', '19', '112', '2', '그 후손이 땅에서 강성함이여 정직자의 후대가 복이 있으리로다');
INSERT INTO `bible_verses_korean` VALUES ('15807', '19', '112', '3', '부요와 재물이 그 집에 있음이여 그 의가 영원히 있으리로다');
INSERT INTO `bible_verses_korean` VALUES ('15808', '19', '112', '4', '정직한 자에게는 흑암 중에 빛이 일어나나니 그는 어질고 자비하고 의로운 자로다');
INSERT INTO `bible_verses_korean` VALUES ('15809', '19', '112', '5', '은혜를 베풀며 꾸이는 자는 잘 되나니 그 일을 공의로 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15810', '19', '112', '6', '저가 영영히 요동치 아니함이여 의인은 영원히 기념하게 되리로다');
INSERT INTO `bible_verses_korean` VALUES ('15811', '19', '112', '7', '그는 흉한 소식을 두려워 아니함이여, 여호와를 의뢰하고 그 마음을 굳게 정하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15812', '19', '112', '8', '그 마음이 견고하여 두려워 아니할 것이라 그 대적의 받는 보응을 필경 보리로다');
INSERT INTO `bible_verses_korean` VALUES ('15813', '19', '112', '9', '저가 재물을 흩어 빈궁한 자에게 주었으니 그 의가 영원히 있고 그 뿔이 영화로이 들리리로다');
INSERT INTO `bible_verses_korean` VALUES ('15814', '19', '112', '10', '악인은 이를 보고 한하여 이를 갈면서 소멸하리니 악인의 소욕은 멸망하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15815', '19', '113', '1', '할렐루야! 여호와의 종들아 찬양하라 ! 여호와의 이름을 찬양하라');
INSERT INTO `bible_verses_korean` VALUES ('15816', '19', '113', '2', '이제부터 영원까지 여호와의 이름을 찬송할지로다');
INSERT INTO `bible_verses_korean` VALUES ('15817', '19', '113', '3', '해 돋는 데서부터 해 지는 데까지 여호와의 이름이 찬양을 받으시리로다');
INSERT INTO `bible_verses_korean` VALUES ('15818', '19', '113', '4', '여호와는 모든 나라 위에 높으시며 그 영광은 하늘 위에 높으시도다');
INSERT INTO `bible_verses_korean` VALUES ('15819', '19', '113', '5', '여호와 우리 하나님과 같은 자 누구리요 높은 위에 앉으셨으나');
INSERT INTO `bible_verses_korean` VALUES ('15820', '19', '113', '6', '스스로 낮추사 천지를 살피시고');
INSERT INTO `bible_verses_korean` VALUES ('15821', '19', '113', '7', '가난한 자를 진토에서 일으키시며 궁핍한 자를 거름 무더기에서 드셔서');
INSERT INTO `bible_verses_korean` VALUES ('15822', '19', '113', '8', '방백들 곧 그 백성의 방백들과 함께 세우시며');
INSERT INTO `bible_verses_korean` VALUES ('15823', '19', '113', '9', '또 잉태하지 못하던 여자로 집에 거하게 하사 자녀의 즐거운 어미가 되게 하시는도다 할렐루야');
INSERT INTO `bible_verses_korean` VALUES ('15824', '19', '114', '1', '이스라엘이 애굽에서 나오며 야곱의 집이 방언 다른 민족에게서 나올 때에');
INSERT INTO `bible_verses_korean` VALUES ('15825', '19', '114', '2', '유다는 여호와의 성소가 되고 이스라엘은 그의 영토가 되었도다');
INSERT INTO `bible_verses_korean` VALUES ('15826', '19', '114', '3', '바다는 이를 보고 도망하며 요단은 물러갔으며');
INSERT INTO `bible_verses_korean` VALUES ('15827', '19', '114', '4', '산들은 수양 같이 뛰놀며 작은 산들은 어린 양 같이 뛰었도다');
INSERT INTO `bible_verses_korean` VALUES ('15828', '19', '114', '5', '바다야, 네가 도망함은 어찜이며 요단아 네가 물러감은 어찜인고');
INSERT INTO `bible_verses_korean` VALUES ('15829', '19', '114', '6', '너희 산들아, 수양 같이 뛰놀며 작은 산들아 어린 양 같이 뛰놂은 어찜인고');
INSERT INTO `bible_verses_korean` VALUES ('15830', '19', '114', '7', '땅이여, 너는 주 앞 곧 야곱의 하나님 앞에서 떨지어다');
INSERT INTO `bible_verses_korean` VALUES ('15831', '19', '114', '8', '저가 반석을 변하여 못이 되게 하시며 차돌로 샘물이 되게 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15832', '19', '115', '1', '여호와여, 영광을 우리에게 돌리지 마옵소서 우리에게 돌리지 마옵소서 오직 주의 인자하심과 진실하심을 인하여 주의 이름에 돌리옵소서');
INSERT INTO `bible_verses_korean` VALUES ('15833', '19', '115', '2', '어찌하여 열방으로 저희 하나님이 이제 어디 있느냐 ? 말하게 하리이까');
INSERT INTO `bible_verses_korean` VALUES ('15834', '19', '115', '3', '오직 우리 하나님은 하늘에 계셔서 원하시는 모든 것을 행하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('15835', '19', '115', '4', '저희 우상은 은과 금이요 사람의 수공물이라');
INSERT INTO `bible_verses_korean` VALUES ('15836', '19', '115', '5', '입이 있어도 말하지 못하며 눈이 있어도 보지 못하며');
INSERT INTO `bible_verses_korean` VALUES ('15837', '19', '115', '6', '귀가 있어도 듣지 못하며 코가 있어도 맡지 못하며');
INSERT INTO `bible_verses_korean` VALUES ('15838', '19', '115', '7', '손이 있어도 만지지 못하며 발이 있어도 걷지 못하며 목구멍으로 소리도 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('15839', '19', '115', '8', '우상을 만드는 자와 그것을 의지하는 자가 다 그와 같으리로다');
INSERT INTO `bible_verses_korean` VALUES ('15840', '19', '115', '9', '이스라엘아, 여호와를 의지하라 ! 그는 너희 도움이시요 너희 방패시로다');
INSERT INTO `bible_verses_korean` VALUES ('15841', '19', '115', '10', '아론의 집이여, 여호와를 의지하라 ! 그는 너희 도움이시요 너희 방패시로다');
INSERT INTO `bible_verses_korean` VALUES ('15842', '19', '115', '11', '여호와를 경외하는 너희는 여호와를 의지하라 ! 그는 너희 도움이시요 너희 방패시로다');
INSERT INTO `bible_verses_korean` VALUES ('15843', '19', '115', '12', '여호와께서 우리를 생각하사 복을 주시되 이스라엘 집에도 복을 주시고 아론의 집에도 복을 주시며');
INSERT INTO `bible_verses_korean` VALUES ('15844', '19', '115', '13', '대소 무론하고 여호와를 경외하는 자에게 복을 주시리로다');
INSERT INTO `bible_verses_korean` VALUES ('15845', '19', '115', '14', '여호와께서 너희 곧 너희와 또 너희 자손을 더욱 번창케 하시기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('15846', '19', '115', '15', '너희는 천지를 지으신 여호와께 복을 받는자로다 !');
INSERT INTO `bible_verses_korean` VALUES ('15847', '19', '115', '16', '하늘은 여호와의 하늘이라도 땅은 인생에게 주셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15848', '19', '115', '17', '죽은 자가 여호와를 찬양하지 못하나니 적막한 데 내려가는 아무도 못하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15849', '19', '115', '18', '우리는 이제부터 영원까지 여호와를 송축하리로다 할렐루야 !');
INSERT INTO `bible_verses_korean` VALUES ('15850', '19', '116', '1', '여호와께서 내 음성과 내 간구를 들으시므로 내가 저를 사랑하는도다');
INSERT INTO `bible_verses_korean` VALUES ('15851', '19', '116', '2', '그 귀를 내게 기울이셨으므로 내가 평생에 기도하리로다 !');
INSERT INTO `bible_verses_korean` VALUES ('15852', '19', '116', '3', '사망의 줄이 나를 두르고 음부의 고통이 내게 미치므로 내가 환난과 슬픔을 만났을 때에');
INSERT INTO `bible_verses_korean` VALUES ('15853', '19', '116', '4', '내가 여호와의 이름으로 기도하기를 여호와여, 주께 구하오니 내 영혼을 건지소서 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15854', '19', '116', '5', '여호와는 은혜로우시며 의로우시며 우리 하나님은 자비하시도다');
INSERT INTO `bible_verses_korean` VALUES ('15855', '19', '116', '6', '여호와께서는 어리석은 자를 보존하시나니 내가 낮게 될 때에 나를 구원하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15856', '19', '116', '7', '내 영혼아 ! 네 평안함에 돌아갈지어다 여호와께서 너를 후대하심이로다');
INSERT INTO `bible_verses_korean` VALUES ('15857', '19', '116', '8', '주께서 내 영혼을 사망에서, 내 눈을 눈물에서, 내 발을 넘어짐에서 건지셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('15858', '19', '116', '9', '내가 생존 세계에서 여호와 앞에 행하리로다');
INSERT INTO `bible_verses_korean` VALUES ('15859', '19', '116', '10', '내가 믿는고로 말하리라 내가 큰 곤란을 당하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15860', '19', '116', '11', '내가 경겁 중에 이르기를 모든 사람은 거짓말장이라 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('15861', '19', '116', '12', '여호와께서 내게 주신 모든 은혜를 무엇으로 보답할꼬');
INSERT INTO `bible_verses_korean` VALUES ('15862', '19', '116', '13', '내가 구원의 잔을 들고 여호와의 이름을 부르며');
INSERT INTO `bible_verses_korean` VALUES ('15863', '19', '116', '14', '여호와의 모든 백성 앞에서 나의 서원을 여호와께 갚으리로다');
INSERT INTO `bible_verses_korean` VALUES ('15864', '19', '116', '15', '성도의 죽는 것을 여호와께서 귀중히 보시는도다');
INSERT INTO `bible_verses_korean` VALUES ('15865', '19', '116', '16', '여호와여, 나는 진실로 주의 종이요 주의 여종의 아들 곧 주의 종이라 주께서 나의 결박을 푸셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('15866', '19', '116', '17', '내가 주께 감사제를 드리고 여호와의 이름을 부르리이다');
INSERT INTO `bible_verses_korean` VALUES ('15867', '19', '116', '18', '내가 여호와의 모든 백성 앞에서 나의 서원을 여호와께 갚을지라');
INSERT INTO `bible_verses_korean` VALUES ('15868', '19', '116', '19', '예루살렘아, 네 가운데서, 여호와의 전 정에서 내가 갚으리로다 할렐루야 !');
INSERT INTO `bible_verses_korean` VALUES ('15869', '19', '117', '1', '너희 모든 나라들아 여호아를 찬양하며 너희 모든 백성들아 저를 칭송할지어다');
INSERT INTO `bible_verses_korean` VALUES ('15870', '19', '117', '2', '우리에게 향하신 여호와의 인자하심이 크고 진실하심이 영원함이로다 할렐루야 !');
INSERT INTO `bible_verses_korean` VALUES ('15871', '19', '118', '1', '여호와께 감사하라 ! 저는 선하시며 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('15872', '19', '118', '2', '이제 이스라엘은 말하기를 그 인자하심이 영원하다 할지로다');
INSERT INTO `bible_verses_korean` VALUES ('15873', '19', '118', '3', '이제 아론의 집은 말하기를 그 인자하심이 영원하다 할지로다');
INSERT INTO `bible_verses_korean` VALUES ('15874', '19', '118', '4', '이제 여호와를 경외하는 자는 말하기를 그 인자하심이 영원하다 할지로다');
INSERT INTO `bible_verses_korean` VALUES ('15875', '19', '118', '5', '내가 고통 중에 여호와께 부르짖었더니 여호와께서 답하시고 나를 광활한 곳에 세우셨도다');
INSERT INTO `bible_verses_korean` VALUES ('15876', '19', '118', '6', '여호와는 내 편이시라 내게 두려움이 없나니 내게 어찌할꼬');
INSERT INTO `bible_verses_korean` VALUES ('15877', '19', '118', '7', '여호와께서 내 편이 되사 나를 돕는 자 중에 계시니 그러므로 나를 미워하는 자에게 보응하시는 것을 내가 보리로다');
INSERT INTO `bible_verses_korean` VALUES ('15878', '19', '118', '8', '여호와께 피함이 사람을 신뢰함보다 나으며');
INSERT INTO `bible_verses_korean` VALUES ('15879', '19', '118', '9', '여호와께 피함이 방백들을 신뢰함보다 낫도다');
INSERT INTO `bible_verses_korean` VALUES ('15880', '19', '118', '10', '');
INSERT INTO `bible_verses_korean` VALUES ('15881', '19', '118', '11', '');
INSERT INTO `bible_verses_korean` VALUES ('15882', '19', '118', '12', '');
INSERT INTO `bible_verses_korean` VALUES ('15883', '19', '118', '13', '');
INSERT INTO `bible_verses_korean` VALUES ('15884', '19', '118', '14', '');
INSERT INTO `bible_verses_korean` VALUES ('15885', '19', '118', '15', '');
INSERT INTO `bible_verses_korean` VALUES ('15886', '19', '118', '16', '');
INSERT INTO `bible_verses_korean` VALUES ('15887', '19', '118', '17', '');
INSERT INTO `bible_verses_korean` VALUES ('15888', '19', '118', '18', '');
INSERT INTO `bible_verses_korean` VALUES ('15889', '19', '118', '19', '');
INSERT INTO `bible_verses_korean` VALUES ('15890', '19', '118', '20', '');
INSERT INTO `bible_verses_korean` VALUES ('15891', '19', '118', '21', '');
INSERT INTO `bible_verses_korean` VALUES ('15892', '19', '118', '22', '');
INSERT INTO `bible_verses_korean` VALUES ('15893', '19', '118', '23', '');
INSERT INTO `bible_verses_korean` VALUES ('15894', '19', '118', '24', '');
INSERT INTO `bible_verses_korean` VALUES ('15895', '19', '118', '25', '');
INSERT INTO `bible_verses_korean` VALUES ('15896', '19', '118', '26', '');
INSERT INTO `bible_verses_korean` VALUES ('15897', '19', '118', '27', '');
INSERT INTO `bible_verses_korean` VALUES ('15898', '19', '118', '28', '');
INSERT INTO `bible_verses_korean` VALUES ('15899', '19', '118', '29', '');
INSERT INTO `bible_verses_korean` VALUES ('15900', '19', '119', '1', '행위 완전하여 여호와의 법에 행하는 자가 복이 있음이여');
INSERT INTO `bible_verses_korean` VALUES ('15901', '19', '119', '2', '여호와의 증거를 지키고 전심으로 여호와를 구하는 자가 복이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('15902', '19', '119', '3', '실로 저희는 불의를 행치 아니하고 주의 도를 행하는도다');
INSERT INTO `bible_verses_korean` VALUES ('15903', '19', '119', '4', '주께서 주의 법도로 명하사 우리로 근실히 지키게 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('15904', '19', '119', '5', '내 길을 굳이 정하사 주의 율례를 지키게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15905', '19', '119', '6', '내가 주의 모든 계명에 주의할 때에는 부끄럽지 아니하리이다');
INSERT INTO `bible_verses_korean` VALUES ('15906', '19', '119', '7', '내가 주의 의로운 판단을 배울 때에는 정직한 마음으로 주께 감사하리이다');
INSERT INTO `bible_verses_korean` VALUES ('15907', '19', '119', '8', '내가 주의 율례를 지키오리니 나를 아주 버리지 마옵소서');
INSERT INTO `bible_verses_korean` VALUES ('15908', '19', '119', '9', '청년이 무엇으로 그 행실을 깨끗케 하리이까 ? 주의 말씀을 따라 삼갈 것이니이다');
INSERT INTO `bible_verses_korean` VALUES ('15909', '19', '119', '10', '내가 전심으로 주를 찾았사오니 주의 계명에서 떠나지 말게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15910', '19', '119', '11', '주께서 나를 가르치셨으므로 내가 주의 규례에서 떠나지 아니하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('15911', '19', '119', '12', '주의 말씀의 맛이 내게 어찌 그리 단지요 내 입에 꿀보다 더하니이다');
INSERT INTO `bible_verses_korean` VALUES ('15912', '19', '119', '13', '주의 말씀은 내 발에 등이요 내 길에 빛이니이다');
INSERT INTO `bible_verses_korean` VALUES ('15913', '19', '119', '14', '나의 고난이 막심하오니 여호와여, 주의 말씀대로 나를 소성케 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15914', '19', '119', '15', '나의 생명이 항상 위경에 있사오나 주의 법은 잊지 아니하나이다');
INSERT INTO `bible_verses_korean` VALUES ('15915', '19', '119', '16', '내가 주의 말씀을 지키려고 발을 금하여 모든 악한 길로 가지 아니하였사오며');
INSERT INTO `bible_verses_korean` VALUES ('15916', '19', '119', '17', '주의 의로운 규례를 지키기로 맹세하고 굳게 정하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('15917', '19', '119', '18', '주의 법도로 인하여 내가 명철케 되었으므로 모든 거짓 행위를 미워하나이다');
INSERT INTO `bible_verses_korean` VALUES ('15918', '19', '119', '19', '주의 법도를 지키므로 나의 명철함이 노인보다 승하니이다');
INSERT INTO `bible_verses_korean` VALUES ('15919', '19', '119', '20', '여호와여, 구하오니 내 입의 낙헌제를 받으시고 주의 규례로 나를 가르치소서');
INSERT INTO `bible_verses_korean` VALUES ('15920', '19', '119', '21', '주께서 세상의 모든 악인을 찌끼 같이 버리시니 그러므로 내가 주의 증거를 사랑하나이다');
INSERT INTO `bible_verses_korean` VALUES ('15921', '19', '119', '22', '주의 증거로 내가 영원히 기업을 삼았사오니 이는 내 마음의 즐거움이 됨이니이다');
INSERT INTO `bible_verses_korean` VALUES ('15922', '19', '119', '23', '내가 주께 범죄치 아니하려 하여 주의 말씀을 내 마음에 두었나이다');
INSERT INTO `bible_verses_korean` VALUES ('15923', '19', '119', '24', '내가 두 마음 품는 자를 미워하고 주의 법을 사랑하나이다');
INSERT INTO `bible_verses_korean` VALUES ('15924', '19', '119', '25', '악인이 나를 해하려고 올무를 놓았사오나 나는 주의 법도에서 떠나지 아니하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('15925', '19', '119', '26', '너희 행악자여 나를 떠날지어다 나는 내 하나님의 계명을 지키리로다');
INSERT INTO `bible_verses_korean` VALUES ('15926', '19', '119', '27', '주의 말씀대로 나를 붙들어 살게 하시고 내 소망이 부끄럽지 말게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15927', '19', '119', '28', '주의 율례에서 떠나는 자는 주께서 다 멸시하셨으니 저희 궤사는 허무함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('15928', '19', '119', '29', '나를 붙드소서 그리하시면 내가 구원을 얻고 주의 율례에 항상 주의하리이다');
INSERT INTO `bible_verses_korean` VALUES ('15929', '19', '119', '30', '내가 주의 율례를 길이 끝까지 행하려고 내 마음을 기울였나이다');
INSERT INTO `bible_verses_korean` VALUES ('15930', '19', '119', '31', '주는 나의 은신처요 방패시라 내가 주의 말씀을 바라나이다');
INSERT INTO `bible_verses_korean` VALUES ('15931', '19', '119', '32', '나는 주의 종이오니 깨닫게 하사 주의 증거를 알게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15932', '19', '119', '33', '내가 공과 의를 행하였사오니 나를 압박자에게 붙이지 마옵소서');
INSERT INTO `bible_verses_korean` VALUES ('15933', '19', '119', '34', '주의 인자하신 대로 주의 종에게 행하사 주의 율례로 내게 가르치소서');
INSERT INTO `bible_verses_korean` VALUES ('15934', '19', '119', '35', '내 눈이 주의 구원과 주의 의로운 말씀을 사모하기에 피곤하니이다');
INSERT INTO `bible_verses_korean` VALUES ('15935', '19', '119', '36', '찬송을 받으실 여호와여, 주의 율례를 내게 가르치소서');
INSERT INTO `bible_verses_korean` VALUES ('15936', '19', '119', '37', '그러므로 내가 주의 계명을 금 곧 정금보다 더 사랑하나이다');
INSERT INTO `bible_verses_korean` VALUES ('15937', '19', '119', '38', '내 육체가 주를 두려워함으로 떨며 내가 또 주의 판단을 두려워하나이다');
INSERT INTO `bible_verses_korean` VALUES ('15938', '19', '119', '39', '저희가 주의 법을 폐하였사오니 지금은 여호와의 일하실 때니이다');
INSERT INTO `bible_verses_korean` VALUES ('15939', '19', '119', '40', '주의 증거가 기이하므로 내 영혼이 이를 지키나이다');
INSERT INTO `bible_verses_korean` VALUES ('15940', '19', '119', '41', '그러므로 내가 범사에 주의 법도를 바르게 여기고 모든 거짓 행위를 미워하나이다');
INSERT INTO `bible_verses_korean` VALUES ('15941', '19', '119', '42', '주의 종을 보증하사 복을 얻게 하시고 교만한 자가 나를 압박하지 못하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15942', '19', '119', '43', '내 대적이 주의 말씀을 잊어버렸으므로 내 열성이 나를 소멸하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('15943', '19', '119', '44', '사람의 압박에서 나를 구속하소서 그리하시면 내가 주의 법도를 지키리이다');
INSERT INTO `bible_verses_korean` VALUES ('15944', '19', '119', '45', '주의 명하신 증거는 의롭고 지극히 성실하도소이다');
INSERT INTO `bible_verses_korean` VALUES ('15945', '19', '119', '46', '나의 행보를 주의 말씀에 굳게 세우시고 아무 죄악이 나를 주장치 못하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15946', '19', '119', '47', '저희가 주의 법을 지키지 아니하므로 내 눈물이 시냇물 같이 흐르나이다');
INSERT INTO `bible_verses_korean` VALUES ('15947', '19', '119', '48', '주의 얼굴로 주의 종에게 비취시고 주의 율례로 나를 가르치소서');
INSERT INTO `bible_verses_korean` VALUES ('15948', '19', '119', '49', '내가 주의 계명을 사모하므로 입을 열고 헐떡였나이다');
INSERT INTO `bible_verses_korean` VALUES ('15949', '19', '119', '50', '여호와여, 주는 의로우시고 주의 판단은 정직하시니이다');
INSERT INTO `bible_verses_korean` VALUES ('15950', '19', '119', '51', '주의 말씀을 열므로 우둔한 자에게 비취어 깨닫게 하나이다');
INSERT INTO `bible_verses_korean` VALUES ('15951', '19', '119', '52', '주의 이름을 사랑하는 자에게 베푸시던 대로 내게 돌이키사 나를 긍휼히 여기소서');
INSERT INTO `bible_verses_korean` VALUES ('15952', '19', '119', '53', '주의 입의 모든 규례를 나의 입술로 선포하였으며');
INSERT INTO `bible_verses_korean` VALUES ('15953', '19', '119', '54', '환난과 우환이 내게 미쳤으나 주의 계명은 나의 즐거움이니이다');
INSERT INTO `bible_verses_korean` VALUES ('15954', '19', '119', '55', '주의 말씀을 묵상하려고 내 눈이 야경이 깊기 전에 깨었나이다');
INSERT INTO `bible_verses_korean` VALUES ('15955', '19', '119', '56', '여호와여, 내가 전심으로 부르짖었사오니 내게 응답하소서 내가 주의 율례를 지키리이다');
INSERT INTO `bible_verses_korean` VALUES ('15956', '19', '119', '57', '주의 인자하심을 따라 내 소리를 들으소서 여호와여 주의 규례를 따라 나를 살리소서');
INSERT INTO `bible_verses_korean` VALUES ('15957', '19', '119', '58', '내가 주께 부르짖었사오니 나를 구원하소서 내가 주의 증거를 지키리이다');
INSERT INTO `bible_verses_korean` VALUES ('15958', '19', '119', '59', '주의 의는 영원한 의요 주의 법은 진리로소이다');
INSERT INTO `bible_verses_korean` VALUES ('15959', '19', '119', '60', '주의 증거는 영원히 의로우시니 나로 깨닫게 하사 살게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15960', '19', '119', '61', '내가 미천하여 멸시를 당하나 주의 법도를 잊지 아니하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('15961', '19', '119', '62', '주의 말씀이 심히 정미하므로 주의 종이 이를 사랑하나이다');
INSERT INTO `bible_verses_korean` VALUES ('15962', '19', '119', '63', '내가 모든 재물을 즐거워함 같이 주의 증거의 도를 즐거워하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('15963', '19', '119', '64', '내가 새벽 전에 부르짖으며 주의 말씀을 바랐사오며');
INSERT INTO `bible_verses_korean` VALUES ('15964', '19', '119', '65', '구원이 악인에게서 멀어짐은 저희가 주의 율례를 구하지 아니함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('15965', '19', '119', '66', '나의 고난을 보시고 나를 건지소서 내가 주의 법을 잊지 아니함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('15966', '19', '119', '67', '여호와여, 주의 긍휼이 크오니 주의 규례를 따라 나를 소성케 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15967', '19', '119', '68', '주의 말씀을 지키지 아니하는 궤사한 자를 내가 보고 슬퍼하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('15968', '19', '119', '69', '내가 주의 법도를 묵상하며 주의 도에 주의하며');
INSERT INTO `bible_verses_korean` VALUES ('15969', '19', '119', '70', '나를 핍박하는 자와 나의 대적이 많으나 나는 주의 증거에서 떠나지 아니하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('15970', '19', '119', '71', '내가 전부터 주의 증거를 궁구하므로 주께서 영원히 세우신 것인줄을 알았나이다');
INSERT INTO `bible_verses_korean` VALUES ('15971', '19', '119', '72', '내가 주의 법도 사랑함을 보옵소서 여호와여, 주의 인자하신 대로 나를 소성케 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15972', '19', '119', '73', '주는 나의 원한을 펴시고 나를 구속하사 주의 말씀대로 나를 소성케 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15973', '19', '119', '74', '악을 좇는 자가 가까이 왔사오니 저희는 주의 법에서 머니이다');
INSERT INTO `bible_verses_korean` VALUES ('15974', '19', '119', '75', '여호와여, 주께서 가까이 계시오니 주의 모든 계명은 진리니이다');
INSERT INTO `bible_verses_korean` VALUES ('15975', '19', '119', '76', '여호와여, 나의 부르짖음이 주의 앞에 이르게 하시고 주의 말씀대로 나를 깨닫게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15976', '19', '119', '77', '방백들이 무고히 나를 핍박하오나 나의 마음은 주의 말씀만 경외하나이다');
INSERT INTO `bible_verses_korean` VALUES ('15977', '19', '119', '78', '내 심령이 주의 증거를 지켰사오며 내가 이를 지극히 사랑하나이다');
INSERT INTO `bible_verses_korean` VALUES ('15978', '19', '119', '79', '주의 말씀의 강령은 진리오니 주의 의로운 모든 규례가 영원하리이다');
INSERT INTO `bible_verses_korean` VALUES ('15979', '19', '119', '80', '여호와여, 내가 주의 구원을 바라며 주의 계명을 행하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('15980', '19', '119', '81', '주의 법을 사랑하는 자에게는 큰 평안이 있으니 저희에게 장애물이 없으리이다');
INSERT INTO `bible_verses_korean` VALUES ('15981', '19', '119', '82', '내가 거짓을 미워하며 싫어하고 주의 법을 사랑하나이다');
INSERT INTO `bible_verses_korean` VALUES ('15982', '19', '119', '83', '주의 율례를 즐거워하며 주의 말씀을 잊지 아니하리이다');
INSERT INTO `bible_verses_korean` VALUES ('15983', '19', '119', '84', '내가 주의 법도와 증거를 지켰사오니 나의 모든 행위가 주의 앞에 있음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('15984', '19', '119', '85', '주의 의로운 규례를 인하여 내가 하루 일곱번씩 주를 찬양하나이다 !');
INSERT INTO `bible_verses_korean` VALUES ('15985', '19', '119', '86', '사람이 많은 탈취물을 얻은 것처럼 나는 주의 말씀을 즐거워하나이다');
INSERT INTO `bible_verses_korean` VALUES ('15986', '19', '119', '87', '주께서 율례를 내게 가르치시므로 내 입술이 찬송을 발할지니이다');
INSERT INTO `bible_verses_korean` VALUES ('15987', '19', '119', '88', '내 혼을 살게 하소서 그리하시면 주를 찬송하리이다 주의 규례가 나를 돕게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15988', '19', '119', '89', '내가 주의 법도를 택하였사오니 주의 손이 항상 나의 도움이 되게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15989', '19', '119', '90', '여호와여, 내가 주의 구원을 사모하였사오며 주의 법을 즐거워하나이다');
INSERT INTO `bible_verses_korean` VALUES ('15990', '19', '119', '91', '잃은 양 같이 내가 유리하오니 주의 종을 찾으소서 내가 주의 계명을 잊지 아니함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('15991', '19', '119', '92', '주의 종을 후대하여 살게 하소서 그리하시면 주의 말씀을 지키리이다');
INSERT INTO `bible_verses_korean` VALUES ('15992', '19', '119', '93', '나의 간구가 주의 앞에 달하게 하시고 주의 말씀대로 나를 건지소서');
INSERT INTO `bible_verses_korean` VALUES ('15993', '19', '119', '94', '주의 모든 계명이 의로우므로 내 혀가 주의 말씀을 노래할지니이다');
INSERT INTO `bible_verses_korean` VALUES ('15994', '19', '119', '95', '내 눈을 열어서 주의 법의 기이한 것을 보게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15995', '19', '119', '96', '나는 땅에서 객이 되었사오니 주의 계명을 내게 숨기지 마소서');
INSERT INTO `bible_verses_korean` VALUES ('15996', '19', '119', '97', '주의 규례를 항상 사모함으로 내 마음이 상하나이다');
INSERT INTO `bible_verses_korean` VALUES ('15997', '19', '119', '98', '교만하여 저주를 받으며 주의 계명에서 떠나는 자를 주께서 꾸짖으셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('15998', '19', '119', '99', '내가 주의 증거를 지켰사오니 훼방과 멸시를 내게서 떠나게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('15999', '19', '119', '100', '방백들도 앉아 나를 훼방하였사오나 주의 종은 주의 율례를 묵상하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('16000', '19', '119', '101', '주의 증거는 나의 즐거움이요 나의 모사니이다');
INSERT INTO `bible_verses_korean` VALUES ('16001', '19', '119', '102', '내 영혼이 진토에 붙었사오니 주의 말씀대로 나를 소성케 하소서');
INSERT INTO `bible_verses_korean` VALUES ('16002', '19', '119', '103', '내가 나의 행위를 고하매 주께서 내게 응답하셨으니 주의 율례를 내게 가르치소서');
INSERT INTO `bible_verses_korean` VALUES ('16003', '19', '119', '104', '나로 주의 법도의 길을 깨닫게 하소서 그리하시면 내가 주의 기사를 묵상하리이다');
INSERT INTO `bible_verses_korean` VALUES ('16004', '19', '119', '105', '나의 영혼이 눌림을 인하여 녹사오니 주의 말씀대로 나를 세우소서');
INSERT INTO `bible_verses_korean` VALUES ('16005', '19', '119', '106', '거짓 행위를 내게서 떠나게 하시고 주의 법을 제게 은혜로이 베푸소서');
INSERT INTO `bible_verses_korean` VALUES ('16006', '19', '119', '107', '내가 성실한 길을 택하고 주의 규례를 내 앞에 두었나이다');
INSERT INTO `bible_verses_korean` VALUES ('16007', '19', '119', '108', '내가 주의 증거에 밀접하였사오니 여호와여, 나로 수치를 당케 마소서');
INSERT INTO `bible_verses_korean` VALUES ('16008', '19', '119', '109', '주께서 내 마음을 넓히시오면 내가 주의 계명의 길로 달려 가리이다');
INSERT INTO `bible_verses_korean` VALUES ('16009', '19', '119', '110', '여호와여, 주의 율례의 도를 내게 가르치소서 내가 끝까지 지키리이다');
INSERT INTO `bible_verses_korean` VALUES ('16010', '19', '119', '111', '나로 깨닫게 하소서 내가 주의 법을 준행하며 전심으로 지키리이다');
INSERT INTO `bible_verses_korean` VALUES ('16011', '19', '119', '112', '나로 주의 계명의 첩경으로 행케 하소서 내가 이를 즐거워함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('16012', '19', '119', '113', '내 마음을 주의 증거로 향하게 하시고 탐욕으로 향치 말게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('16013', '19', '119', '114', '내 눈을 돌이켜 허탄한 것을 보지 말게 하시고 주의 도에 나를 소성케 하소서');
INSERT INTO `bible_verses_korean` VALUES ('16014', '19', '119', '115', '주를 경외케 하는 주의 말씀을 주의 종에게 세우소서');
INSERT INTO `bible_verses_korean` VALUES ('16015', '19', '119', '116', '나의 두려워하는 훼방을 내게서 떠나게 하소서 주의 규례는 선하심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('16016', '19', '119', '117', '내가 주의 법도를 사모하였사오니 주의 의에 나를 소성케 하소서');
INSERT INTO `bible_verses_korean` VALUES ('16017', '19', '119', '118', '여호와여, 주의 말씀대로 주의 인자하심과 주의 구원을 내게 임하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('16018', '19', '119', '119', '그리하시면 내가 나를 훼방하는 자에게 대답할 말이 있사오리니 내가 주의 말씀을 의뢰함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('16019', '19', '119', '120', '진리의 말씀이 내 입에서 조금도 떠나지 말게 하소서 내가 주의 규례를 바랐음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('16020', '19', '119', '121', '내가 주의 율법을 항상 영영히 끝없이 지키리이다');
INSERT INTO `bible_verses_korean` VALUES ('16021', '19', '119', '122', '내가 주의 법도를 구하였사오니 자유롭게 행보할 것이오며');
INSERT INTO `bible_verses_korean` VALUES ('16022', '19', '119', '123', '또 열왕 앞에 주의 증거를 말할 때에 수치를 당치 아니하겠사오며');
INSERT INTO `bible_verses_korean` VALUES ('16023', '19', '119', '124', '나의 사랑하는 바 주의 계명을 스스로 즐거워하며');
INSERT INTO `bible_verses_korean` VALUES ('16024', '19', '119', '125', '또 나의 사랑하는 바 주의 계명에 내 손을 들고 주의 율례를 묵상하리이다');
INSERT INTO `bible_verses_korean` VALUES ('16025', '19', '119', '126', '주의 종에게 하신 말씀을 기억하소서 주께서 나로 소망이 있게 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('16026', '19', '119', '127', '이 말씀은 나의 곤란 중에 위로라 주의 말씀이 나를 살리셨음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('16027', '19', '119', '128', '교만한 자가 나를 심히 조롱하였어도 나는 주의 법을 떠나지 아니 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('16028', '19', '119', '129', '여호와여, 주의 옛 규례를 내가 기억하고 스스로 위로하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('16029', '19', '119', '130', '주의 율법을 버린 악인들을 인하여 내가 맹렬한 노에 잡혔나이다');
INSERT INTO `bible_verses_korean` VALUES ('16030', '19', '119', '131', '나의 나그네 된 집에서 주의 율례가 나의 노래가 되었나이다');
INSERT INTO `bible_verses_korean` VALUES ('16031', '19', '119', '132', '여호와여, 내가 밤에 주의 이름을 기억하고 주의 법을 지켰나이다');
INSERT INTO `bible_verses_korean` VALUES ('16032', '19', '119', '133', '내 소유는 이것이니 곧 주의 법도를 지킨 것이니이다');
INSERT INTO `bible_verses_korean` VALUES ('16033', '19', '119', '134', '여호와는 나의 분깃이시니 나는 주의 말씀을 지키리라 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('16034', '19', '119', '135', '내가 전심으로 은혜를 구하였사오니 주의 말씀대로 나를 긍휼히 여기소서');
INSERT INTO `bible_verses_korean` VALUES ('16035', '19', '119', '136', '내가 내 행위를 생각하고 주의 증거로 내 발을 돌이켰사오며');
INSERT INTO `bible_verses_korean` VALUES ('16036', '19', '119', '137', '주의 계명을 지키기에 신속히 하고 지체치 아니하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('16037', '19', '119', '138', '악인의 줄이 내게 두루 얽혔을지라도 나는 주의 법을 잊지 아니하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('16038', '19', '119', '139', '내가 주의 의로운 규례를 인하여 밤중에 일어나 주께 감사하리이다');
INSERT INTO `bible_verses_korean` VALUES ('16039', '19', '119', '140', '나는 주를 경외하는 모든 자와 주의 법도를 지키는 자의 동무라');
INSERT INTO `bible_verses_korean` VALUES ('16040', '19', '119', '141', '여호와여, 주의 인자하심이 땅에 충만하였사오니 주의 율례로 나를 가르치소서');
INSERT INTO `bible_verses_korean` VALUES ('16041', '19', '119', '142', '여호와여, 주의 말씀대로 주의 종을 선대하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('16042', '19', '119', '143', '내가 주의 계명을 믿었사오니 명철과 지식을 내게 가르치소서');
INSERT INTO `bible_verses_korean` VALUES ('16043', '19', '119', '144', '고난 당하기 전에는 내가 그릇 행하였더니 이제는 주의 말씀을 지키나이다');
INSERT INTO `bible_verses_korean` VALUES ('16044', '19', '119', '145', '주는 선하사 선을 행하시오니 주의 율례로 나를 가르치소서');
INSERT INTO `bible_verses_korean` VALUES ('16045', '19', '119', '146', '교만한 자가 거짓을 지어 나를 치려 하였사오나 나는 전심으로 주의 법도를 지키리이다');
INSERT INTO `bible_verses_korean` VALUES ('16046', '19', '119', '147', '저희 마음은 살쪄 지방 같으나 나는 주의 법을 즐거워하나이다');
INSERT INTO `bible_verses_korean` VALUES ('16047', '19', '119', '148', '고난 당한 것이 내게 유익이라 이로 인하여 내가 주의 율례를 배우게 되었나이다');
INSERT INTO `bible_verses_korean` VALUES ('16048', '19', '119', '149', '주의 입의 법이 내게는 천천 금은보다 승하니이다');
INSERT INTO `bible_verses_korean` VALUES ('16049', '19', '119', '150', '주의 손이 나를 만들고 세우셨사오니 나로 깨닫게 하사 주의 계명을 배우게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('16050', '19', '119', '151', '주를 경외하는 자가 나를 보고 기뻐할 것은 내가 주의 말씀을 바라는 연고니이다');
INSERT INTO `bible_verses_korean` VALUES ('16051', '19', '119', '152', '여호와여, 내가 알거니와 주의 판단은 의로우시고 주께서 나를 괴롭게 하심은 성실하심으로 말미암음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('16052', '19', '119', '153', '구하오니 주의 종에게 하신 말씀대로 주의 인자하심이 나의 위안이 되게 하시며');
INSERT INTO `bible_verses_korean` VALUES ('16053', '19', '119', '154', '주의 긍휼히 여기심이 내게 임하사 나로 살게 하소서 주의 법은 나의 즐거움이니이다');
INSERT INTO `bible_verses_korean` VALUES ('16054', '19', '119', '155', '교만한 자가 무고히 나를 엎드러뜨렸으니 저희로 수치를 당케 하소서 나는 주의 법도를 묵상하리이다');
INSERT INTO `bible_verses_korean` VALUES ('16055', '19', '119', '156', '주를 경외하는 자로 내게 돌아오게 하소서 그리하시면 저희가 주의 증거를 알리이다');
INSERT INTO `bible_verses_korean` VALUES ('16056', '19', '119', '157', '내 마음으로 주의 율례에 완전케 하사 나로 수치를 당치 않게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('16057', '19', '119', '158', '나의 영혼이 주의 구원을 사모하기에 피곤하오나 나는 오히려 주의 말씀을 바라나이다');
INSERT INTO `bible_verses_korean` VALUES ('16058', '19', '119', '159', '나의 말이 주께서 언제나 나를 안위하시겠나이까 하면서 내 눈이 주의 말씀을 바라기에 피곤하니이다');
INSERT INTO `bible_verses_korean` VALUES ('16059', '19', '119', '160', '내가 연기 중의 가죽병 같이 되었으나 오히려 주의 율례를 잊지 아니하나이다');
INSERT INTO `bible_verses_korean` VALUES ('16060', '19', '119', '161', '주의 종의 날이 얼마나 되나이까 나를 핍박하는 자를 주께서 언제나 국문하시리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('16061', '19', '119', '162', '주의 법을 좇지 아니하는 교만한 자가 나를 해하려고 웅덩이를 팠나이다');
INSERT INTO `bible_verses_korean` VALUES ('16062', '19', '119', '163', '주의 모든 계명은 신실하니이다 저희가 무고히 나를 핍박하오니 나를 도우소서');
INSERT INTO `bible_verses_korean` VALUES ('16063', '19', '119', '164', '저희가 나를 세상에서 거의 멸하였으나 나는 주의 법도를 버리지 아니하였사오니');
INSERT INTO `bible_verses_korean` VALUES ('16064', '19', '119', '165', '주의 인자하심을 따라 나로 소성케 하소서 그리하시면 주의 입의 증거를 내가 지키리이다');
INSERT INTO `bible_verses_korean` VALUES ('16065', '19', '119', '166', '여호와여, 주의 말씀이 영원히 하늘에 굳게 섰사오며');
INSERT INTO `bible_verses_korean` VALUES ('16066', '19', '119', '167', '주의 성실하심은 대대에 이르나이다 주께서 땅을 세우셨으므로 땅이 항상 있사오니');
INSERT INTO `bible_verses_korean` VALUES ('16067', '19', '119', '168', '천지가 주의 규례대로 오늘까지 있음은 만물이 주의 종이 된 연고니이다');
INSERT INTO `bible_verses_korean` VALUES ('16068', '19', '119', '169', '주의 법이 나의 즐거움이 되지 아니하였더면 내가 내 고난 중에 멸망하였으리이다');
INSERT INTO `bible_verses_korean` VALUES ('16069', '19', '119', '170', '내가 주의 법도를 영원히 잊지 아니하오니 주께서 이것들로 나를 살게 하심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('16070', '19', '119', '171', '나는 주의 것이오니 나를 구원하소서 내가 주의 법도를 찾았나이다');
INSERT INTO `bible_verses_korean` VALUES ('16071', '19', '119', '172', '악인이 나를 멸하려고 엿보오나 나는 주의 증거를 생각하겠나이다');
INSERT INTO `bible_verses_korean` VALUES ('16072', '19', '119', '173', '내가 보니 모든 완전한 것이 다 끝이 있어도 주의 계명은 심히 넓으니이다');
INSERT INTO `bible_verses_korean` VALUES ('16073', '19', '119', '174', '내가 주의 법을 어찌 그리 사랑하는지요 내가 그것을 종일 묵상하나이다');
INSERT INTO `bible_verses_korean` VALUES ('16074', '19', '119', '175', '주의 계명이 항상 나와 함께 하므로 그것이 나로 원수보다 지혜롭게 하나이다');
INSERT INTO `bible_verses_korean` VALUES ('16075', '19', '119', '176', '내가 주의 증거를 묵상하므로 나의 명철함이 나의 모든 스승보다 승하며');
INSERT INTO `bible_verses_korean` VALUES ('16076', '19', '120', '1', '(성전으로 올라가는 노래) 내가 환난 중에 여호와께 부르짖었더니 내게 응답하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('16077', '19', '120', '2', '여호와여, 거짓된 입술과 궤사한 혀에서 내 생명을 건지소서');
INSERT INTO `bible_verses_korean` VALUES ('16078', '19', '120', '3', '너 궤사한 혀여, 무엇으로 네게 주며 무엇으로 네게 더할꼬');
INSERT INTO `bible_verses_korean` VALUES ('16079', '19', '120', '4', '장사의 날카로운 살과 로뎀나무 숯불이리로다');
INSERT INTO `bible_verses_korean` VALUES ('16080', '19', '120', '5', '메섹에 유하며 게달의 장막 중에 거하는 것이 내게 화로다');
INSERT INTO `bible_verses_korean` VALUES ('16081', '19', '120', '6', '내가 화평을 미워하는 자와 함께 오래 거하였도다');
INSERT INTO `bible_verses_korean` VALUES ('16082', '19', '120', '7', '나는 화평을 원할지라도 내가 말할 때에 저희는 싸우려 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('16083', '19', '121', '1', '(성전으로 올라가는 노래) 내가 산을 향하여 눈을 들리라 나의 도움이 어디서 올꼬');
INSERT INTO `bible_verses_korean` VALUES ('16084', '19', '121', '2', '나의 도움이 천지를 지으신 여호와에게서로다');
INSERT INTO `bible_verses_korean` VALUES ('16085', '19', '121', '3', '여호와께서 너로 실족지 않게 하시며 너를 지키시는 자가 졸지 아니하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('16086', '19', '121', '4', '이스라엘을 지키시는 자는 졸지도 아니하고 주무시지도 아니하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('16087', '19', '121', '5', '여호와는 너를 지키시는 자라 여호와께서 네 우편에서 네 그늘이 되시나니');
INSERT INTO `bible_verses_korean` VALUES ('16088', '19', '121', '6', '낮의 해가 너를 상치 아니하며 밤의 달도 너를 해치 아니하리로다');
INSERT INTO `bible_verses_korean` VALUES ('16089', '19', '121', '7', '여호와께서 너를 지켜 모든 환난을 면케 하시며 또 네 영혼을 지키시리로다');
INSERT INTO `bible_verses_korean` VALUES ('16090', '19', '121', '8', '여호와께서 너의 출입을 지금부터 영원까지 지키시리로다');
INSERT INTO `bible_verses_korean` VALUES ('16091', '19', '122', '1', '(다윗의 시. 곧 성전에 올라가는 노래) 사람이 내게 말하기를 여호와의 집에 올라가자 할 때에 내가 기뻐하였도다');
INSERT INTO `bible_verses_korean` VALUES ('16092', '19', '122', '2', '예루살렘아 ! 우리 발이 네 성문 안에 섰도다');
INSERT INTO `bible_verses_korean` VALUES ('16093', '19', '122', '3', '예루살렘아 ! 너는 조밀한 성읍과 같이 건설되었도다');
INSERT INTO `bible_verses_korean` VALUES ('16094', '19', '122', '4', '지파들 곧 여호와의 이름에 감사하려고 이스라엘의 전례대로 그리로 올라가는도다');
INSERT INTO `bible_verses_korean` VALUES ('16095', '19', '122', '5', '거기 판단의 보좌를 두셨으니 곧 다윗 집의 보좌로다');
INSERT INTO `bible_verses_korean` VALUES ('16096', '19', '122', '6', '예루살렘을 위하여 평안을 구하라 예루살렘을 사랑하는 자는 형통하리로다');
INSERT INTO `bible_verses_korean` VALUES ('16097', '19', '122', '7', '네 성 안에는 평강이 있고 네 궁중에는 형통이 있을지어다');
INSERT INTO `bible_verses_korean` VALUES ('16098', '19', '122', '8', '내가 내 형제와 붕우를 위하여 이제 말하리니 네 가운데 평강이 있을지어다');
INSERT INTO `bible_verses_korean` VALUES ('16099', '19', '122', '9', '여호와 우리 하나님의 집을 위하여 내가 네 복을 구하리로다');
INSERT INTO `bible_verses_korean` VALUES ('16100', '19', '123', '1', '(성전에 올라가는 노래) 하늘에 계신 주여, 내가 눈을 들어 주께 향하나이다');
INSERT INTO `bible_verses_korean` VALUES ('16101', '19', '123', '2', '종의 눈이 그 상전의 손을 여종의 눈이 그 주모의 손을 바람같이 우리 눈이 여호와 우리 하나님을 바라며 우리를 긍휼히 여기시기를 기다리나이다');
INSERT INTO `bible_verses_korean` VALUES ('16102', '19', '123', '3', '여호와여, 우리를 긍휼히 여기시고 긍휼히 여기소서 심한 멸시가 우리에게 넘치나이다');
INSERT INTO `bible_verses_korean` VALUES ('16103', '19', '123', '4', '평안한 자의 조소와 교만한 자의 멸시가 우리 심령에 넘치나이다');
INSERT INTO `bible_verses_korean` VALUES ('16104', '19', '124', '1', '(다윗의 곧 성전에 올라가는 노래) 이스라엘은 이제 말하기를 여호와께서 우리 편에 계시지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('16105', '19', '124', '2', '사람들이 우리를 치러 일어날 때에 여호와께서 우리 편에 계시지 아니하셨더면');
INSERT INTO `bible_verses_korean` VALUES ('16106', '19', '124', '3', '그 때에 저희의 노가 우리를 대하여 맹렬하여 우리를 산 채로 삼켰을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('16107', '19', '124', '4', '그 때에 물이 우리를 엄몰하며 시내가 우리 영혼을 잠갔을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('16108', '19', '124', '5', '그 때에 넘치는 물이 우리 영혼을 잠갔을 것이라 할 것이로다');
INSERT INTO `bible_verses_korean` VALUES ('16109', '19', '124', '6', '우리를 저희 이에 주어 씹히지 않게 하신 여호와를 찬송할지로다 !');
INSERT INTO `bible_verses_korean` VALUES ('16110', '19', '124', '7', '우리 혼이 새가 사냥군의 올무에서 벗어남 같이 되었나니 올무가 끊어지므로 우리가 벗어났도다');
INSERT INTO `bible_verses_korean` VALUES ('16111', '19', '124', '8', '우리의 도움은 천지를 지으신 여호와의 이름에 있도다');
INSERT INTO `bible_verses_korean` VALUES ('16112', '19', '125', '1', '(성전에 올라가는 노래) 여호와를 의뢰하는 자는 시온산이 요동치 아니하고 영원히 있음같도다');
INSERT INTO `bible_verses_korean` VALUES ('16113', '19', '125', '2', '산들이 예루살렘을 두름과 같이 여호와께서 그 백성을 지금부터 영원까지 두르시리로다');
INSERT INTO `bible_verses_korean` VALUES ('16114', '19', '125', '3', '악인의 권세가 의인의 업에 미치지 못하리니 이는 의인으로 죄악에 손을 대지 않게 함이로다');
INSERT INTO `bible_verses_korean` VALUES ('16115', '19', '125', '4', '여호와여, 선인에게와 마음이 정직한 자에게 선을 행하소서');
INSERT INTO `bible_verses_korean` VALUES ('16116', '19', '125', '5', '자기의 굽은 길로 치우치는 자를 여호와께서 죄악을 짓는 자와 함께 다니게 하시리로다 이스라엘에게는 평강이 있을지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('16117', '19', '126', '1', '(성전에 올라가는 노래) 여호와께서 시온의 포로를 돌리실 때에 우리가 꿈꾸는 것 같았도다');
INSERT INTO `bible_verses_korean` VALUES ('16118', '19', '126', '2', '그 때에 우리 입에는 웃음이 가득하고 우리 혀에는 찬양이 찼었도다 열방 중에서 말하기를 여호와께서 저희를 위하여 대사를 행하셨다 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('16119', '19', '126', '3', '여호와를 위하여 대사를 행하셨으니 우리는 기쁘도다');
INSERT INTO `bible_verses_korean` VALUES ('16120', '19', '126', '4', '여호와여, 우리의 포로를 남방 시내들 같이 돌리소서');
INSERT INTO `bible_verses_korean` VALUES ('16121', '19', '126', '5', '눈물을 흘리며 씨를 뿌리는 자는 기쁨으로 거두리로다');
INSERT INTO `bible_verses_korean` VALUES ('16122', '19', '126', '6', '울며 씨를 뿌리러 나가는 자는 정녕 기쁨으로 그 단을 가지고 돌아 오리로다');
INSERT INTO `bible_verses_korean` VALUES ('16123', '19', '127', '1', '(솔로몬의 시. 곧 성전에 올라가는 노래) 여호와께서 집을 세우지 아니하시면 세우는 자의 수고가 헛되며 여호와께서 성을 지키지 아니하시면 파숫군의 경성함이 허사로다');
INSERT INTO `bible_verses_korean` VALUES ('16124', '19', '127', '2', '너희가 일찌기 일어나고 늦게 누우며 수고의 떡을 먹음이 헛되도다 그러므로 여호와께서 그 사랑하시는 자에게는 잠을 주시는도다');
INSERT INTO `bible_verses_korean` VALUES ('16125', '19', '127', '3', '자식은 여호와의 주신 기업이요 태의 열매는 그의 상급이로다');
INSERT INTO `bible_verses_korean` VALUES ('16126', '19', '127', '4', '젊은 자의 자식은 장사의 수중의 화살 같으니');
INSERT INTO `bible_verses_korean` VALUES ('16127', '19', '127', '5', '이것이 그 전통에 가득한 자는 복되도다 저희가 성문에서 그 원수와 말할 때에 수치를 당치 아니하리로다');
INSERT INTO `bible_verses_korean` VALUES ('16128', '19', '128', '1', '(성전에 올라가는 노래) 여호와를 경외하며 그 도에 행하는 자마다 복이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('16129', '19', '128', '2', '네가 네 손이 수고한대로 먹을 것이라 네가 복되고 형통하리로다');
INSERT INTO `bible_verses_korean` VALUES ('16130', '19', '128', '3', '네 집 내실에 있는 네 아내는 결실한 포도나무 같으며 네 상에 둘린 자식은 어린 감람나무 같으리로다');
INSERT INTO `bible_verses_korean` VALUES ('16131', '19', '128', '4', '여호와를 경외하는 자는 이같이 복을 얻으리로다');
INSERT INTO `bible_verses_korean` VALUES ('16132', '19', '128', '5', '여호와께서 시온에서 네게 복을 주실지어다 너는 평생에 예루살렘의 복을 보며');
INSERT INTO `bible_verses_korean` VALUES ('16133', '19', '128', '6', '네 자식을 볼지어다 이스라엘에게 평강이 있을지로다');
INSERT INTO `bible_verses_korean` VALUES ('16134', '19', '129', '1', '(성전에 올라가는 노래) 이스라엘은 이제 말하기를 저희가 나의 소시부터 여러 번 나를 괴롭게 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('16135', '19', '129', '2', '저희가 나의 소시부터 여러번 나를 괴롭게 하였으나 나를 이기지 못하였도다');
INSERT INTO `bible_verses_korean` VALUES ('16136', '19', '129', '3', '밭가는 자가 내 등에 갈아 그 고랑을 길게 지었도다');
INSERT INTO `bible_verses_korean` VALUES ('16137', '19', '129', '4', '여호와께서는 의로우사 악인의 줄을 끊으셨도다');
INSERT INTO `bible_verses_korean` VALUES ('16138', '19', '129', '5', '무릇 시온을 미워하는 자는 수치를 당하여 물러갈지어다');
INSERT INTO `bible_verses_korean` VALUES ('16139', '19', '129', '6', '저희는 지붕의 풀과 같을지어다 그것은 자라기 전에 마르는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('16140', '19', '129', '7', '이런 것은 베는 자의 줌과 묶는 자의 품에 차지 아니하나니');
INSERT INTO `bible_verses_korean` VALUES ('16141', '19', '129', '8', '지나가는 자도 여호와의 복이 너희에게 있을지어다 하거나 우리가 여호와의 이름으로 너희에게 축복한다 하지 아니하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16142', '19', '130', '1', '(성전에 올라가는 노래) 여호와여, 내가 깊은 데서 주께 부르짖었나이다');
INSERT INTO `bible_verses_korean` VALUES ('16143', '19', '130', '2', '주여, 내 소리를 들으시며 나의 간구하는 소리에 귀를 기울이소서');
INSERT INTO `bible_verses_korean` VALUES ('16144', '19', '130', '3', '여호와여, 주께서 죄악을 감찰하실진대 주여, 누가 서리이까');
INSERT INTO `bible_verses_korean` VALUES ('16145', '19', '130', '4', '그러나 사유하심이 주께 있음은 주를 경외케 하심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('16146', '19', '130', '5', '나 곧 내 영혼이 여호와를 기다리며 내가 그 말씀을 바라는도다');
INSERT INTO `bible_verses_korean` VALUES ('16147', '19', '130', '6', '파숫군이 아침을 기다림보다 내 영혼이 주를 더 기다리나니 참으로 파숫군의 아침을 기다림보다 더하도다');
INSERT INTO `bible_verses_korean` VALUES ('16148', '19', '130', '7', '이스라엘아 여호와를 바랄지어다 ! 여호와께는 인자하심과 풍성한 구속이 있음이라');
INSERT INTO `bible_verses_korean` VALUES ('16149', '19', '130', '8', '저가 이스라엘을 그 모든 죄악에서 구속하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('16150', '19', '131', '1', '(성전에 올라가는 노래) 여호와여, 내 마음이 교만치 아니하고 내 눈이 높지 아니하오며 내가 큰 일과 미치지 못할 기이한 일을 힘쓰지 아니하나이다');
INSERT INTO `bible_verses_korean` VALUES ('16151', '19', '131', '2', '실로 내가 내 심령으로 고요하고 평온케 하기를 젖 뗀 아이가 그 어미 품에 있음 같게 하였나니 내 중심이 젖 뗀 아이와 같도다');
INSERT INTO `bible_verses_korean` VALUES ('16152', '19', '131', '3', '이스라엘아 ! 지금부터 영원까지 여호와를 바랄지어다');
INSERT INTO `bible_verses_korean` VALUES ('16153', '19', '132', '1', '(성전에 올라가는 노래) 여호와여, 다윗을 위하여 그의 모든 근심한 것을 기억하소서');
INSERT INTO `bible_verses_korean` VALUES ('16154', '19', '132', '2', '저가 여호와께 맹세하며 야곱의 전능자에게 서원하기를');
INSERT INTO `bible_verses_korean` VALUES ('16155', '19', '132', '3', '내가 실로 나의 거하는 장막에 들어가지 아니하며 내 침상에 오르지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('16156', '19', '132', '4', '내 눈으로 잠들게 아니하며 내 눈꺼풀로 졸게 아니하기를');
INSERT INTO `bible_verses_korean` VALUES ('16157', '19', '132', '5', '여호와의 처소 곧 야곱의 전능자의 성막을 발견하기까지 하리라 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('16158', '19', '132', '6', '우리가 그것이 에브라다에 있다 함을 들었더니 나무 밭에서 찾았도다');
INSERT INTO `bible_verses_korean` VALUES ('16159', '19', '132', '7', '우리가 그의 성막에 들어가서 그 발등상 앞에서 경배하리로다');
INSERT INTO `bible_verses_korean` VALUES ('16160', '19', '132', '8', '여호와여, 일어나사 주의 권능의 궤와 함께 평안한 곳으로 들어가소서');
INSERT INTO `bible_verses_korean` VALUES ('16161', '19', '132', '9', '주의 제사장들은 의를 입고 주의 성도들은 즐거이 외칠지어다');
INSERT INTO `bible_verses_korean` VALUES ('16162', '19', '132', '10', '주의 종 다윗을 위하여 주의 기름 받은 자의 얼굴을 물리치지 마옵소서');
INSERT INTO `bible_verses_korean` VALUES ('16163', '19', '132', '11', '여호와께서 다윗에게 성실히 맹세하셨으니 변치 아니하실지라 이르시기를 네 몸의 소생을 네 위에 둘지라');
INSERT INTO `bible_verses_korean` VALUES ('16164', '19', '132', '12', '네 자손이 내 언약과 저희에게 교훈하는 내 증거를 지킬진대 저희 후손도 영원히 네 위에 앉으리라 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('16165', '19', '132', '13', '여호와께서 시온을 택하시고 자기 거처를 삼고자 하여 이르시기를');
INSERT INTO `bible_verses_korean` VALUES ('16166', '19', '132', '14', '이는 나의 영원히 쉴 곳이라 내가 여기 거할 것은 이를 원하였음이로다');
INSERT INTO `bible_verses_korean` VALUES ('16167', '19', '132', '15', '내가 이 성의 식료품에 풍족히 복을 주고 양식으로 그 빈민을 만족케 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('16168', '19', '132', '16', '내가 그 제사장들에게 구원으로 입히리니 그 성도들은 즐거움으로 외치리로다');
INSERT INTO `bible_verses_korean` VALUES ('16169', '19', '132', '17', '내가 거기서 다윗에게 뿔이 나게 할 것이라 내가 내 기름 부은 자를 위하여 등을 예비하였도다');
INSERT INTO `bible_verses_korean` VALUES ('16170', '19', '132', '18', '내가 저의 원수에게는 수치로 입히고 저에게는 면류관이 빛나게 하리라 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('16171', '19', '133', '1', '(다윗의 시. 곧 성전에 올라가는 노래) 형제가 연합하여 동거함이 어찌 그리 선하고 아름다운고');
INSERT INTO `bible_verses_korean` VALUES ('16172', '19', '133', '2', '머리에 있는 보배로운 기름이 수염 곧 아론의 수염에 흘러서 그 옷깃까지 내림 같고');
INSERT INTO `bible_verses_korean` VALUES ('16173', '19', '133', '3', '헐몬의 이슬이 시온의 산들에 내림 같도다 거기서 여호와께서 복을 명하셨니 곧 영생이로다');
INSERT INTO `bible_verses_korean` VALUES ('16174', '19', '134', '1', '(성전에 올라가는 노래) 밤에 여호와의 집에 섰는 여호와의 모든 종들아 여호와를 송축하라 !');
INSERT INTO `bible_verses_korean` VALUES ('16175', '19', '134', '2', '성소를 향하여 너희 손을 들고 여호와를 송축하라 !');
INSERT INTO `bible_verses_korean` VALUES ('16176', '19', '134', '3', '천지를 지으신 여호와께서 시온에서 네게 복을 주실지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('16177', '19', '135', '1', '할렐루야 여호와의 이름을 찬송하라 ! 여호와의 종들아 찬송하라 !');
INSERT INTO `bible_verses_korean` VALUES ('16178', '19', '135', '2', '여호와의 집 우리 하나님의 전정에 섰는 너희여,');
INSERT INTO `bible_verses_korean` VALUES ('16179', '19', '135', '3', '여호와를 찬송하라 ! 여호와는 선하시며 그 이름이 아름다우니 그 이름을 찬양하라 !');
INSERT INTO `bible_verses_korean` VALUES ('16180', '19', '135', '4', '여호와께서 자기를 위하여 야곱 곧 이스라엘을 자기의 특별한 소유로 택하셨음이로다');
INSERT INTO `bible_verses_korean` VALUES ('16181', '19', '135', '5', '내가 알거니와 여호와께서는 광대하시며 우리 모든 신보다 높으시도다');
INSERT INTO `bible_verses_korean` VALUES ('16182', '19', '135', '6', '여호와께서 무릇 기뻐하시는 일을 천지와 바다와 모든 깊은 데서 행하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('16183', '19', '135', '7', '안개를 땅 끝에서 일으키시며 비를 위하여 번개를 만드시며 바람을 그 곳간에서 내시는도다');
INSERT INTO `bible_verses_korean` VALUES ('16184', '19', '135', '8', '저가 애굽의 처음 난 자를 사람부터 짐승까지 치셨도다');
INSERT INTO `bible_verses_korean` VALUES ('16185', '19', '135', '9', '애굽이여, 여호와께서 너의 중에 징조와 기사를 보내사 바로와 그 모든 신복에게 임하게 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('16186', '19', '135', '10', '저가 많은 나라를 치시고 강한 왕들을 죽이셨나니');
INSERT INTO `bible_verses_korean` VALUES ('16187', '19', '135', '11', '곧 아모리인의 왕 시혼과 바산 왕 옥과 가나안의 모든 국왕이로다');
INSERT INTO `bible_verses_korean` VALUES ('16188', '19', '135', '12', '저희의 땅을 기업으로 주시되 자기 백성 이스라엘에게 기업으로 주셨도다');
INSERT INTO `bible_verses_korean` VALUES ('16189', '19', '135', '13', '여호와여, 주의 이름이 영원하시니이다 여호와여, 주의 기념이 대대에 이르리이다');
INSERT INTO `bible_verses_korean` VALUES ('16190', '19', '135', '14', '여호와께서 자기 백성을 판단하시며 그 종들을 긍휼히 여기시리로다');
INSERT INTO `bible_verses_korean` VALUES ('16191', '19', '135', '15', '열방의 우상은 은,금이요 사람의 수공물이라');
INSERT INTO `bible_verses_korean` VALUES ('16192', '19', '135', '16', '입이 있어도 말하지 못하며 눈이 있어도 보지 못하며');
INSERT INTO `bible_verses_korean` VALUES ('16193', '19', '135', '17', '귀가 있어도 듣지 못하며 그 입에는 아무 기식도 없나니');
INSERT INTO `bible_verses_korean` VALUES ('16194', '19', '135', '18', '그것을 만든자와 그것을 의지하는 자가 다 그것과 같으리라');
INSERT INTO `bible_verses_korean` VALUES ('16195', '19', '135', '19', '이스라엘 족속아 여호와를 송축하라 ! 아론의 족속아 여호와를 송축하라 !');
INSERT INTO `bible_verses_korean` VALUES ('16196', '19', '135', '20', '레위 족속아 여호와를 송축하라 ! 여호와를 경외하는 너희들아 여호와를 송축하라 !');
INSERT INTO `bible_verses_korean` VALUES ('16197', '19', '135', '21', '예루살렘에 거하신 여호와는 시온에서 찬송을 받으실지어다 ! 할렐루야');
INSERT INTO `bible_verses_korean` VALUES ('16198', '19', '136', '1', '여호와께 감사하라 ! 그는 선하시며 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('16199', '19', '136', '2', '모든 신에 뛰어나신 하나님께 감사하라 ! 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('16200', '19', '136', '3', '모든 주에 뛰어나신 주께 감사하라 ! 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('16201', '19', '136', '4', '홀로 큰 기사를 행하시는 이에게 감사하라 ! 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('16202', '19', '136', '5', '지혜로 하늘을 지으신 이에게 감사하라 ! 그 인자하심이 영원함이 로다');
INSERT INTO `bible_verses_korean` VALUES ('16203', '19', '136', '6', '땅을 물 위에 펴신이에게 감사하라 ! 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('16204', '19', '136', '7', '큰 빛들을 지으신 이에게 감사하라 ! 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('16205', '19', '136', '8', '해로 낮을 주관케 하신 이에게 감사하라 ! 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('16206', '19', '136', '9', '달과 별들로 밤을 주관케 하신 이에게 감사하라 ! 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('16207', '19', '136', '10', '애굽의 장자를 치신 이에게 감사하라 ! 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('16208', '19', '136', '11', '이스라엘을 저희 중에서 인도하여 내신 이에게 감사하라 ! 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('16209', '19', '136', '12', '강한 손과 펴신 팔로 인도하여 내신 이에게 감사하라 ! 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('16210', '19', '136', '13', '홍해를 가르신 이에게 감사하라 ! 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('16211', '19', '136', '14', '이스라엘로 그 가운데로 통과케 하신 이에게 감사하라 ! 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('16212', '19', '136', '15', '바로와 그 군대를 홍해에 엎드러뜨리 신이에게 감사하라 ! 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('16213', '19', '136', '16', '그 백성을 인도하여 광야로 통과케 하신 이에게 감사하라 ! 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('16214', '19', '136', '17', '큰 왕들을 치신 이에게 감사하라 ! 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('16215', '19', '136', '18', '유명한 왕들을 죽이신 이에게 감사하라 ! 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('16216', '19', '136', '19', '아모리인의 왕 시혼을 죽이신 이에게 감사하라 ! 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('16217', '19', '136', '20', '바산 왕 옥을 죽이신 이에게 감사하라 ! 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('16218', '19', '136', '21', '저희의 땅을 기업으로 주신 이에게 감사하라 ! 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('16219', '19', '136', '22', '곧 그 종 이스라엘에게 기업으로 주신 이에게 감사하라 ! 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('16220', '19', '136', '23', '우리를 비천한 데서 기념하신 이에게 감사하라 ! 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('16221', '19', '136', '24', '우리를 우리 대적에게서 건지신 이에게 감사하라 ! 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('16222', '19', '136', '25', '모든 육체에게 식물을 주신 이에게 감사하라 ! 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('16223', '19', '136', '26', '하늘의 하나님께 감사하라 ! 그 인자하심이 영원함이로다');
INSERT INTO `bible_verses_korean` VALUES ('16224', '19', '137', '1', '우리가 바벨론의 여러 강변 거기 앉아서 시온을 기억하며 울었도다');
INSERT INTO `bible_verses_korean` VALUES ('16225', '19', '137', '2', '그 중의 버드나무에 우리가 우리의 수금을 걸었나니');
INSERT INTO `bible_verses_korean` VALUES ('16226', '19', '137', '3', '이는 우리를 사로잡은 자가 거기서 우리에게 노래를 청하며 우리를 황폐케 한 자가 기쁨을 청하고 자기들을 위하여 시온노래 중 하나를 노래하라 함이로다');
INSERT INTO `bible_verses_korean` VALUES ('16227', '19', '137', '4', '우리가 이방에 있어서 어찌 여호와의 노래를 부를꼬');
INSERT INTO `bible_verses_korean` VALUES ('16228', '19', '137', '5', '예루살렘아 ! 내가 너를 잊을진대 내 오른손이 그 재주를 잊을지로다');
INSERT INTO `bible_verses_korean` VALUES ('16229', '19', '137', '6', '내가 예루살렘을 기억지 아니하거나 내가 너를 나의 제일 즐거워하는 것보다 지나치게 아니할진대 내 혀가 내 입천장에 붙을지로다');
INSERT INTO `bible_verses_korean` VALUES ('16230', '19', '137', '7', '여호와여, 예루살렘이 해 받던 날을 기억하시고 에돔 자손을 치소서 저희 말이 훼파하라, 훼파하라 그 기초까지 훼파하라 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('16231', '19', '137', '8', '여자 같은 멸망할 바벨론아 ! 네가 우리에게 행한대로 네게 갚는 자가 유복하리로다');
INSERT INTO `bible_verses_korean` VALUES ('16232', '19', '137', '9', '네 어린 것들을 반석에 메어치는 자는 유복하리로다');
INSERT INTO `bible_verses_korean` VALUES ('16233', '19', '138', '1', '(다윗의 시) 내가 전심으로 주께 감사하며 신들 앞에서 주께 찬양하리이다');
INSERT INTO `bible_verses_korean` VALUES ('16234', '19', '138', '2', '내가 주의 성전을 향하여 경배하며 주의 인자하심과 성실하심을 인하여 주의 이름에 감사하오리니 이는 주께서 주의 말씀을 주의 모든 이름 위에 높게 하셨음이라');
INSERT INTO `bible_verses_korean` VALUES ('16235', '19', '138', '3', '내가 간구하는 날에 주께서 응답하시고 내 영혼을 장려하여 강하게 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('16236', '19', '138', '4', '여호와여, 땅의 열왕이 주께 감사할 것은 저희가 주의 입의 말씀을 들음이오며');
INSERT INTO `bible_verses_korean` VALUES ('16237', '19', '138', '5', '저희가 여호와의 도를 노래할것은 여호와의 영광이 크심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('16238', '19', '138', '6', '여호와께서 높이 계셔도 낮은 자를 하감하시며 멀리서도 교만한 자를 아시나이다');
INSERT INTO `bible_verses_korean` VALUES ('16239', '19', '138', '7', '내가 환난 중에 다닐지라도 주께서 나를 소성케 하시고 주의 손을 펴사 내 원수들의 노를 막으시며 주의 오른손이 나를 구원하시리이다');
INSERT INTO `bible_verses_korean` VALUES ('16240', '19', '138', '8', '여호와께서 내게 관계된 것을 완전케 하실지라 여호와여, 주의 인자하심이 영원하오니 주의 손으로 지으신 것을 버리지 마옵소서');
INSERT INTO `bible_verses_korean` VALUES ('16241', '19', '139', '1', '(다윗의 시. 영장으로 한 노래) 여호와여, 주께서 나를 감찰하시고 아셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('16242', '19', '139', '2', '주께서 나의 앉고 일어섬을 아시며 멀리서도 나의 생각을 통촉하시오며');
INSERT INTO `bible_verses_korean` VALUES ('16243', '19', '139', '3', '나의 길과 눕는 것을 감찰하시며 나의 모든 행위를 익히 아시오니');
INSERT INTO `bible_verses_korean` VALUES ('16244', '19', '139', '4', '여호와여, 내 혀의 말을 알지 못하시는 것이 하나도 없으시니이다');
INSERT INTO `bible_verses_korean` VALUES ('16245', '19', '139', '5', '주께서 나의 전후를 두르시며 내게 안수하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('16246', '19', '139', '6', '이 지식이 내게 너무 기이하니 높아서 내가 능히 미치지 못하나이다');
INSERT INTO `bible_verses_korean` VALUES ('16247', '19', '139', '7', '내가 주의 신을 떠나 어디로 가며 주의 앞에서 어디로 피하리이까');
INSERT INTO `bible_verses_korean` VALUES ('16248', '19', '139', '8', '내가 하늘에 올라갈지라도 거기 계시며 음부에 내 자리를 펼지라도 거기 계시니이다');
INSERT INTO `bible_verses_korean` VALUES ('16249', '19', '139', '9', '내가 새벽 날개를 치며 바다 끝에 가서 거할지라도');
INSERT INTO `bible_verses_korean` VALUES ('16250', '19', '139', '10', '곧 거기서도 주의 손이 나를 인도하시며 주의 오른손이 나를 붙드시리이다');
INSERT INTO `bible_verses_korean` VALUES ('16251', '19', '139', '11', '내가 혹시 말하기를 흑암이 정녕 나를 덮고 나를 두른 빛은 밤이 되리라 할지라도');
INSERT INTO `bible_verses_korean` VALUES ('16252', '19', '139', '12', '주에게서는 흑암이 숨기지 못하며 밤이 낮과 같이 비취나니 주에게는 흑암과 빛이 일반이니이다');
INSERT INTO `bible_verses_korean` VALUES ('16253', '19', '139', '13', '주께서 내 장부를 지으시며 나의 모태에서 나를 조직하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('16254', '19', '139', '14', '내가 주께 감사하옴은 나를 지으심이 신묘막측하심이라 주의 행사가 기이함을 내 영혼이 잘 아나이다');
INSERT INTO `bible_verses_korean` VALUES ('16255', '19', '139', '15', '내가 은밀한 데서 지음을 받고 땅의 깊은 곳에서 기이하게 지음을 받은 때에 나의 형체가 주의 앞에 숨기우지 못하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('16256', '19', '139', '16', '내 형질이 이루기 전에 주의 눈이 보셨으며 나를 위하여 정한 날이 하나도 되기 전에 주의 책에 다 기록이 되었나이다');
INSERT INTO `bible_verses_korean` VALUES ('16257', '19', '139', '17', '하나님이여, 주의 생각이 내게 어찌 그리 보배로우신지요 그 수가 어찌 그리 많은지요');
INSERT INTO `bible_verses_korean` VALUES ('16258', '19', '139', '18', '내가 세려고 할지라도 그 수가 모래보다 많도소이다 내가 깰 때에도 오히려 주와 함께 있나이다');
INSERT INTO `bible_verses_korean` VALUES ('16259', '19', '139', '19', '하나님이여, 주께서 정녕히 악인을 죽이시리이다 피흘리기를 즐기는 자들아 나를 떠날지어다');
INSERT INTO `bible_verses_korean` VALUES ('16260', '19', '139', '20', '저희가 주를 대하여 악하게 말하며 주의 원수들이 헛되이 주의 이름을 칭하나이다');
INSERT INTO `bible_verses_korean` VALUES ('16261', '19', '139', '21', '여호와여, 내가 주를 미워하는 자를 미워하지 아니하오며 주를 치러 일어나는 자를 한하지 아니하나이까');
INSERT INTO `bible_verses_korean` VALUES ('16262', '19', '139', '22', '내가 저희를 심히 미워하니 저희는 나의 원수니이다');
INSERT INTO `bible_verses_korean` VALUES ('16263', '19', '139', '23', '하나님이여, 나를 살피사 내 마음을 아시며 나를 시험하사 내 뜻을 아옵소서');
INSERT INTO `bible_verses_korean` VALUES ('16264', '19', '139', '24', '내게 무슨 악한 행위가 있나 보시고 나를 영원한 길로 인도하소서');
INSERT INTO `bible_verses_korean` VALUES ('16265', '19', '140', '1', '(다윗의 시. 영장으로 한 노래) 여호와여, 악인에게서 나를 건지시며 강포한 자에게서 나를 보전하소서');
INSERT INTO `bible_verses_korean` VALUES ('16266', '19', '140', '2', '저희가 중심에 해하기를 꾀하고 싸우기 위하여 매일 모이오며');
INSERT INTO `bible_verses_korean` VALUES ('16267', '19', '140', '3', '뱀 같이 그 혀를 날카롭게 하니 그 입술 아래는 독사의 독이 있나이다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('16268', '19', '140', '4', '여호와여, 나를 지키사 악인의 손에 빠지지 않게 하시며 나를 보전하사 강포한 자에게서 벗어나게 하소서 저희는 나의 걸음을 밀치려 하나이다');
INSERT INTO `bible_verses_korean` VALUES ('16269', '19', '140', '5', '교만한 자가 나를 해하려고 올무와 줄을 놓으며 길 곁에 그물을 치며 함정을 두었나이다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('16270', '19', '140', '6', '내가 여호와께 말하기를 주는 나의 하나님이시니 여호와여, 나의 간구하는 소리에 귀를 기울이소서 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('16271', '19', '140', '7', '내 구원의 능력이신 주 여호와여, 전쟁의 날에 주께서 내 머리를 가리우셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('16272', '19', '140', '8', '여호와여, 악인의 소원을 허락지 마시며 그 악한 꾀를 이루지 못하소서 저희가 자고할까 하나이다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('16273', '19', '140', '9', '나를 에우는 자가 그 머리를 들 때에 저희 입술의 해가 저희를 덮게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('16274', '19', '140', '10', '뜨거운 숯불이 저희에게 떨어지게 하시며 불 가운데와 깊은 웅덩이에 저희로 빠져 다시 일어나지 못하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('16275', '19', '140', '11', '악담하는 자는 세상에서 굳게 서지 못하며 강포한 자에게는 재앙이 따라서 패망케 하리이다');
INSERT INTO `bible_verses_korean` VALUES ('16276', '19', '140', '12', '내가 알거니와 여호와는 고난 당하는 자를 신원하시며 궁핍한 자에게 공의를 베푸시리이다');
INSERT INTO `bible_verses_korean` VALUES ('16277', '19', '140', '13', '진실로 의인이 주의 이름에 감사하며 정직한 자가 주의 앞에 거하리이다');
INSERT INTO `bible_verses_korean` VALUES ('16278', '19', '141', '1', '(다윗의 시) 여호와여, 제가 주를 불렀사오니 속히 내게 임하소서 내가 주께 부르짖을 때에 내 음성에 귀를 기울이소서');
INSERT INTO `bible_verses_korean` VALUES ('16279', '19', '141', '2', '나의 기도가 주의 앞에 분향함과 같이 되며 나의 손드는 것이 저녁 제사같이 되게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('16280', '19', '141', '3', '여호와여, 내 입 앞에 파숫군을 세우시고 내 입술의 문을 지키소서');
INSERT INTO `bible_verses_korean` VALUES ('16281', '19', '141', '4', '내 마음이 악한 일에 기울어 죄악을 행하는 자와 함께 악을 행치 말게하시며 저희 진수를 먹지 말게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('16282', '19', '141', '5', '의인이 나를 칠지라도 은혜로 여기며 책망할지라도 머리의 기름같이 여겨서 내 머리가 이를 거절치 아니할지라 저희의 재난 중에라도 내가 항상 기도하리로다');
INSERT INTO `bible_verses_korean` VALUES ('16283', '19', '141', '6', '저희의 관장들이 바위 곁에 내려 던지웠도다 내 말이 달므로 무리가 들으리로다');
INSERT INTO `bible_verses_korean` VALUES ('16284', '19', '141', '7', '사람이 밭 갈아 흙을 부스러뜨림 같이 우리의 해골이 음부 문에 흩어졌도다');
INSERT INTO `bible_verses_korean` VALUES ('16285', '19', '141', '8', '주 여호와여, 내 눈이 주께 향하며 내가 주께 피하오니 내 영혼을 빈궁한대로 버려두지 마옵소서');
INSERT INTO `bible_verses_korean` VALUES ('16286', '19', '141', '9', '나를 지키사 저희가 나를 잡으려고 놓은 올무와 행악자의 함정에서 벗어나게 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('16287', '19', '141', '10', '악인은 자기 그물에 걸리게 하시고 나는 온전히 면하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('16288', '19', '142', '1', '(다윗이 굴에 있을 때에 지은 마스길. 곧 기도) 내가 소리내어 여호와께 부르짖으며 소리내어 여호와께 간구하는도다');
INSERT INTO `bible_verses_korean` VALUES ('16289', '19', '142', '2', '내가 내 원통함을 그 앞에 토하며 내 우환을 그 앞에 진술하는도다');
INSERT INTO `bible_verses_korean` VALUES ('16290', '19', '142', '3', '내 심령이 속에서 상할 때에도 주께서 내 길을 아셨나이다 나의 행하는 길에 저희가 나를 잡으려고 올무를 숨겼나이다');
INSERT INTO `bible_verses_korean` VALUES ('16291', '19', '142', '4', '내 우편을 살펴 보소서 나를 아는 자도 없고 피난처도 없고 내 영혼을 돌아보는 자도 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('16292', '19', '142', '5', '여호와여, 내가 주께 부르짖어 말하기를 주는 나의 피난처시요 생존 세계에서 나의 분깃이시라 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('16293', '19', '142', '6', '나의 부르짖음을 들으소서 나는 심히 비천하니이다 나를 핍박하는 자에게서 건지소서 저희는 나보다 강하니이다');
INSERT INTO `bible_verses_korean` VALUES ('16294', '19', '142', '7', '내 영혼을 옥에서 이끌어 내사 주의 이름을 감사케 하소서 주께서 나를 후대하시리니 의인이 나를 두르리이다');
INSERT INTO `bible_verses_korean` VALUES ('16295', '19', '143', '1', '(다윗의 시) 여호와여, 내 기도를 들으시며 내 간구에 귀를 기울이시고 주의 진실과 의로 내게 응답하소서');
INSERT INTO `bible_verses_korean` VALUES ('16296', '19', '143', '2', '주의 종에게 심판을 행치마소서 주의 목전에는 의로운 인생이 하나도 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('16297', '19', '143', '3', '원수가 내 영혼을 핍박하며 내 생명을 땅에 엎어서 나로 죽은지 오랜 자 같이 흑암한 곳에 거하게 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('16298', '19', '143', '4', '그러므로 내 심령이 속에서 상하며 내 마음이 속에서 참담하니이다');
INSERT INTO `bible_verses_korean` VALUES ('16299', '19', '143', '5', '내가 옛날을 기억하고 주의 모든 행하신 것을 묵상하며 주의 손이 행사를 생각하고');
INSERT INTO `bible_verses_korean` VALUES ('16300', '19', '143', '6', '주를 향하여 손을 펴고 내 영혼이 마른 땅 같이 주를 사모하나이다 셀라');
INSERT INTO `bible_verses_korean` VALUES ('16301', '19', '143', '7', '여호와여, 속히 내게 응답하소서 내 영혼이 피곤하니이다 주의 얼굴을 내게서 숨기지 마소서 내가 무덤에 내려가는 자 같을까 두려워하나이다');
INSERT INTO `bible_verses_korean` VALUES ('16302', '19', '143', '8', '아침에 나로 주의 인자한 말씀을 듣게 하소서 내가 주를 의뢰함이니이다 나의 다닐 길을 알게 하소서 내가 내 영혼을 주께 받듦이니이다');
INSERT INTO `bible_verses_korean` VALUES ('16303', '19', '143', '9', '여호와여, 나를 내 원수들에게서 건지소서 내가 주께 피하여 숨었나이다');
INSERT INTO `bible_verses_korean` VALUES ('16304', '19', '143', '10', '주는 나의 하나님이시니 나를 가르쳐 주의 뜻을 행케 하소서 주의 신이 선하시니 나를 공평한 땅에 인도하소서');
INSERT INTO `bible_verses_korean` VALUES ('16305', '19', '143', '11', '여호와여, 주의 이름을 인하여 나를 살리시고 주의 의로 내 영혼을 환난에서 끌어내소서');
INSERT INTO `bible_verses_korean` VALUES ('16306', '19', '143', '12', '주의 인자하심으로 나의 원수들을 끊으시고 내 영혼을 괴롭게 하는 자를 다 멸하소서 나는 주의 종이니이다');
INSERT INTO `bible_verses_korean` VALUES ('16307', '19', '144', '1', '(다윗의 시) 나의 반석 여호와를 찬송하리로다 저가 내 손을 가르쳐 싸우게 하시며 손가락을 가르쳐 치게 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('16308', '19', '144', '2', '여호와는 나의 인자시요, 나의 요새시요, 나의 산성이시요, 나를 건지는 자시요, 나의 방패시요, 나의 피난처시요, 내 백성을 내게 복종케 하시는 자시로다');
INSERT INTO `bible_verses_korean` VALUES ('16309', '19', '144', '3', '여호와여, 사람이 무엇이관대 주께서 저를 알아주시며 인생이 무엇이관대 주께서 저를 생각하시나이까');
INSERT INTO `bible_verses_korean` VALUES ('16310', '19', '144', '4', '사람은 헛것 같고 그의 날은 지나가는 그림자 같으니이다');
INSERT INTO `bible_verses_korean` VALUES ('16311', '19', '144', '5', '여호와여, 주의 하늘을 드리우고 강림하시며 산들에 접촉하사 연기가 발하게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('16312', '19', '144', '6', '번개를 번득이사 대적을 흩으시며 주의 살을 발하사 저희를 파하소서');
INSERT INTO `bible_verses_korean` VALUES ('16313', '19', '144', '7', '위에서부터 주의 손을 펴사 나를 큰 물과 이방인의 손에서 구하여 건지소서');
INSERT INTO `bible_verses_korean` VALUES ('16314', '19', '144', '8', '저희 입은 궤사를 말하며 그 오른손은 거짓의 오른손이니이다');
INSERT INTO `bible_verses_korean` VALUES ('16315', '19', '144', '9', '하나님이여, 내가 주께 새 노래로 노래하며 열줄 비파로 주를 찬양하리이다');
INSERT INTO `bible_verses_korean` VALUES ('16316', '19', '144', '10', '주는 왕들에게 구원을 베푸시는 자시요 종 다윗을 그 해하는 칼에서 구하시는 자시니이다');
INSERT INTO `bible_verses_korean` VALUES ('16317', '19', '144', '11', '이방인의 손에서 나를 구하여 건지소서 저희 입은 궤사를 말하며 그 오른손은 거짓의 오른손이니이다');
INSERT INTO `bible_verses_korean` VALUES ('16318', '19', '144', '12', '우리 아들들은 어리다가 장성한 나무 같으며 우리 딸들은 궁전의 식양대로 아름답게 다듬은 모퉁이 돌과 같으며');
INSERT INTO `bible_verses_korean` VALUES ('16319', '19', '144', '13', '우리의 곳간에는 백곡이 가득하며 우리의 양은 들에서 천천과 만만으로 번성하며');
INSERT INTO `bible_verses_korean` VALUES ('16320', '19', '144', '14', '우리 수소는 무겁게 실었으며 또 우리를 침로하는 일이나 우리가 나아가 막는 일이 없으며 우리 거리에는 슬피 부르짖음이 없을진대');
INSERT INTO `bible_verses_korean` VALUES ('16321', '19', '144', '15', '이러한 백성은 복이 있나니 여호와를 자기 하나님으로 삼는 백성은 복이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('16322', '19', '145', '1', '(다윗의 찬송 시) 왕이신 나의 하나님이여, 내가 주를 높이고 영원히 주의 이름을 송축하리이다');
INSERT INTO `bible_verses_korean` VALUES ('16323', '19', '145', '2', '내가 날마다 주를 송축하며 영영히 주의 이름을 송축하리이다');
INSERT INTO `bible_verses_korean` VALUES ('16324', '19', '145', '3', '여호와는 광대하시니 크게 찬양할 것이라 그의 광대하심을 측량치 못하리로다');
INSERT INTO `bible_verses_korean` VALUES ('16325', '19', '145', '4', '대대로 주의 행사를 크게 칭송하며 주의 능한 일을 선포하리로다');
INSERT INTO `bible_verses_korean` VALUES ('16326', '19', '145', '5', '주의 존귀하고 영광스러운 위엄과 주의 기사를 나는 묵상하리이다');
INSERT INTO `bible_verses_korean` VALUES ('16327', '19', '145', '6', '사람들은 주의 두려운 일의 세력을 말할 것이요 나도 주의 광대하심을 선포하리이다');
INSERT INTO `bible_verses_korean` VALUES ('16328', '19', '145', '7', '저희가 주의 크신 은혜를 기념하여 말하며 주의 의를 노래하리이다');
INSERT INTO `bible_verses_korean` VALUES ('16329', '19', '145', '8', '여호와는 은혜로우시며, 자비하시며, 노하기를 더디하시며, 인자하심이 크시도다');
INSERT INTO `bible_verses_korean` VALUES ('16330', '19', '145', '9', '여호와께서는 만유를 선대하시며 그 지으신 모든 것에 긍휼을 베푸시는도다');
INSERT INTO `bible_verses_korean` VALUES ('16331', '19', '145', '10', '여호와여, 주의 지으신 모든 것이 주께 감사하며 주의 성도가 주를 송축하리이다');
INSERT INTO `bible_verses_korean` VALUES ('16332', '19', '145', '11', '저희가 주의 나라의 영광을 말하며 주의 능을 일러서');
INSERT INTO `bible_verses_korean` VALUES ('16333', '19', '145', '12', '주의 능하신 일과 주의 나라의 위엄의 영광을 인생에게 알게 하리이다');
INSERT INTO `bible_verses_korean` VALUES ('16334', '19', '145', '13', '주의 나라는 영원한 나라이니 주의 통치는 대대에 이르리이다');
INSERT INTO `bible_verses_korean` VALUES ('16335', '19', '145', '14', '여호와께서는 모든 넘어지는 자를 붙드시며 비굴한 자를 일으키시는도다');
INSERT INTO `bible_verses_korean` VALUES ('16336', '19', '145', '15', '중생의 눈이 주를 앙망하오니 주는 때를 따라 저희에게 식물을 주시며');
INSERT INTO `bible_verses_korean` VALUES ('16337', '19', '145', '16', '손을 펴사 모든 생물의 소원을 만족케 하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('16338', '19', '145', '17', '여호와께서는 그 모든 행위에 의로우시며 그 모든 행사에 은혜로우시도다');
INSERT INTO `bible_verses_korean` VALUES ('16339', '19', '145', '18', '여호와께서는 자기에게 간구하는 모든 자 곧 진실하게 간구하는 모든 자에게 가까이 하시는도다');
INSERT INTO `bible_verses_korean` VALUES ('16340', '19', '145', '19', '저는 자기를 경외하는 자의 소원을 이루시며 또 저희 부르짖음을 들으사 구원하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('16341', '19', '145', '20', '여호와께서 자기를 사랑하는 자는 다 보호하시고 악인은 다 멸하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('16342', '19', '145', '21', '내 입이 여호와의 영예를 말하며 모든 육체가 그의 성호를 영영히 송축할지로다 !');
INSERT INTO `bible_verses_korean` VALUES ('16343', '19', '146', '1', '할렐루야 ! 내 영혼아 여호와를 찬양하라 !');
INSERT INTO `bible_verses_korean` VALUES ('16344', '19', '146', '2', '나의 생전에 여호와를 찬양하며 나의 평생에 내 하나님을 찬송하리로다 !');
INSERT INTO `bible_verses_korean` VALUES ('16345', '19', '146', '3', '방백들을 의지하지 말며 도울 힘이 없는 인생도 의지하지 말지니');
INSERT INTO `bible_verses_korean` VALUES ('16346', '19', '146', '4', '그 호흡이 끊어지면 흙으로 돌아가서 당일에 그 도모가 소멸하리로다');
INSERT INTO `bible_verses_korean` VALUES ('16347', '19', '146', '5', '야곱의 하나님으로 자기 도움을 삼으며 여호와 자기 하나님에게 그 소망을 두는 자는 복이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('16348', '19', '146', '6', '여호와는 천지와 바다와 그 중의 만물을 지으시며 영원히 진실함을 지키시며');
INSERT INTO `bible_verses_korean` VALUES ('16349', '19', '146', '7', '압박 당하는 자를 위하여 공의로 판단하시며 주린 자에게 식물을 주시는 자시로다 여호와께서 갇힌 자를 해방하시며');
INSERT INTO `bible_verses_korean` VALUES ('16350', '19', '146', '8', '여호와께서 소경의 눈을 여시며 여호와께서 비굴한 자를 일으키시며 여호와께서 의인을 사랑하시며');
INSERT INTO `bible_verses_korean` VALUES ('16351', '19', '146', '9', '여호와께서 객을 보호하시며 고아와 과부를 붙드시고 악인의 길은 굽게 하시는도다');
INSERT INTO `bible_verses_korean` VALUES ('16352', '19', '146', '10', '시온아 여호와 네 하나님은 영원히 대대에 통치하시리로다 할렐루야 !');
INSERT INTO `bible_verses_korean` VALUES ('16353', '19', '147', '1', '할렐루야 ! 우리 하나님께 찬양함이 선함이여 찬송함이 아름답고 마땅하도다');
INSERT INTO `bible_verses_korean` VALUES ('16354', '19', '147', '2', '여호와께서 예루살렘을 세우시며 이스라엘의 흩어진 자를 모으시며');
INSERT INTO `bible_verses_korean` VALUES ('16355', '19', '147', '3', '상심한 자를 고치시며 저희 상처를 싸매시는도다');
INSERT INTO `bible_verses_korean` VALUES ('16356', '19', '147', '4', '저가 별의 수효를 계수하시고 저희를 다 이름대로 부르시는도다');
INSERT INTO `bible_verses_korean` VALUES ('16357', '19', '147', '5', '우리 주는 광대하시며 능력이 많으시며 그 지혜가 무궁하시도다');
INSERT INTO `bible_verses_korean` VALUES ('16358', '19', '147', '6', '여호와께서 겸손한 자는 붙드시고 악인은 땅에 엎드러뜨리시는도다');
INSERT INTO `bible_verses_korean` VALUES ('16359', '19', '147', '7', '감사함으로 여호와께 노래하며 수금으로 하나님께 찬양할지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('16360', '19', '147', '8', '저가 구름으로 하늘을 덮으시며 땅을 위하여 비를 예비하시며 산에 풀이 자라게 하시며');
INSERT INTO `bible_verses_korean` VALUES ('16361', '19', '147', '9', '들짐승과 우는 까마귀 새끼에게 먹을 것을 주시는도다');
INSERT INTO `bible_verses_korean` VALUES ('16362', '19', '147', '10', '여호와는 말의 힘을 즐거워 아니하시며 사람의 다리도 기뻐아니하시고');
INSERT INTO `bible_verses_korean` VALUES ('16363', '19', '147', '11', '자기를 경외하는 자와 그 인자하심을 바라는 자들을 기뻐하시는도다');
INSERT INTO `bible_verses_korean` VALUES ('16364', '19', '147', '12', '예루살렘아 여호와를 찬송할지어다 ! 시온아 네 하나님을 찬양할지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('16365', '19', '147', '13', '저가 네 문빗장을 견고히 하시고 너의 가운데 자녀에게 복을 주셨으며');
INSERT INTO `bible_verses_korean` VALUES ('16366', '19', '147', '14', '네 경내를 평안케 하시고 아름다운 밀로 너를 배불리시며');
INSERT INTO `bible_verses_korean` VALUES ('16367', '19', '147', '15', '그 명을 땅에 보내시니 그 말씀이 속히 달리는도다');
INSERT INTO `bible_verses_korean` VALUES ('16368', '19', '147', '16', '눈을 양털같이 내리시며 서리를 재 같이 흩으시며');
INSERT INTO `bible_verses_korean` VALUES ('16369', '19', '147', '17', '우박을 떡 부스러기 같이 뿌리시나니 누가 능히 그 추위를 감당하리요');
INSERT INTO `bible_verses_korean` VALUES ('16370', '19', '147', '18', '그 말씀을 보내사 그것들을 녹이시고 바람을 불게 하신즉 물이 흐르는도다');
INSERT INTO `bible_verses_korean` VALUES ('16371', '19', '147', '19', '저가 그 말씀을 야곱에게 보이시며 그 율례와 규례를 이스라엘에게 보이시는도다');
INSERT INTO `bible_verses_korean` VALUES ('16372', '19', '147', '20', '아무 나라에게도 이같이 행치 아니하셨나니 저희는 그 규례를 알지 못하였도다 할렐루야 !');
INSERT INTO `bible_verses_korean` VALUES ('16373', '19', '148', '1', '할렐루야 ! 하늘에서 여호와를 찬양하며 높은 데서 찬양할지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('16374', '19', '148', '2', '그의 모든 사자여 찬양하며 모든 군대여 찬양할지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('16375', '19', '148', '3', '해와 달아 찬양하며 광명한 별들아 찬양할지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('16376', '19', '148', '4', '하늘의 하늘도 찬양하며 하늘 위에 있는 물들도 찬양할지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('16377', '19', '148', '5', '그것들이 여호와의 이름을 찬양할 것은 저가 명하시매 지음을 받았음이로다');
INSERT INTO `bible_verses_korean` VALUES ('16378', '19', '148', '6', '저가 또 그것들을 영영히 세우시고 폐치 못할 명을 정하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('16379', '19', '148', '7', '너희 용들과 바다여 땅에서 여호와를 찬양하라 !');
INSERT INTO `bible_verses_korean` VALUES ('16380', '19', '148', '8', '불과 우박과 눈과 안개와 그 말씀을 좇는 광풍이며');
INSERT INTO `bible_verses_korean` VALUES ('16381', '19', '148', '9', '산들과 모든 작은 산과 과목과 모든 백향목이며');
INSERT INTO `bible_verses_korean` VALUES ('16382', '19', '148', '10', '짐승과 모든 가축과 기는 것과 나는 새며');
INSERT INTO `bible_verses_korean` VALUES ('16383', '19', '148', '11', '세상의 왕들과 모든 백성과 방백과 땅의 모든 사사며');
INSERT INTO `bible_verses_korean` VALUES ('16384', '19', '148', '12', '청년 남자와 처녀와 노인과 아이들아');
INSERT INTO `bible_verses_korean` VALUES ('16385', '19', '148', '13', '다 여호와의 이름을 찬양할지어다 그 이름이 홀로 높으시며 그 영광이 천지에 뛰어나심이로다');
INSERT INTO `bible_verses_korean` VALUES ('16386', '19', '148', '14', '저가 그 백성의 뿔을 높이셨으니 저는 모든 성도 곧 저를 친근히 하는 이스라엘 자손의 찬양거리로다 할렐루야 !');
INSERT INTO `bible_verses_korean` VALUES ('16387', '19', '149', '1', '할렐루야 ! 새 노래로 여호와께 노래하며 성도의 회중에서 찬양할지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('16388', '19', '149', '2', '이스라엘은 자기를 지으신 자로 인하여 즐거워하며 시온의 자민 저희의 왕으로 인하여 즐거워 할지어다');
INSERT INTO `bible_verses_korean` VALUES ('16389', '19', '149', '3', '춤 추며 그의 이름을 찬양하며 소고와 수금으로 그를 찬양할지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('16390', '19', '149', '4', '여호와께서는 자기 백성을 기뻐하시며 겸손한 자를 구원으로 아름답게 하심이로다');
INSERT INTO `bible_verses_korean` VALUES ('16391', '19', '149', '5', '성도들은 영광 중에 즐거워하며 저희 침상에서 기쁨으로 노래할지어다');
INSERT INTO `bible_verses_korean` VALUES ('16392', '19', '149', '6', '그 입에는 하나님의 존영이요 그 수중에는 두 날 가진 칼이로다');
INSERT INTO `bible_verses_korean` VALUES ('16393', '19', '149', '7', '이것으로 열방에 보수하며 민족들을 벌하며');
INSERT INTO `bible_verses_korean` VALUES ('16394', '19', '149', '8', '저희 왕들은 사슬로,저희 귀인은 철고랑으로 결박하고');
INSERT INTO `bible_verses_korean` VALUES ('16395', '19', '149', '9', '기록한 판단대로 저희에게 시행할지로다 이런 영광은 그 모든 성도에게 있도다 할렐루야 !');
INSERT INTO `bible_verses_korean` VALUES ('16396', '19', '150', '1', '할렐루야 ! 그 성소에서 하나님을 찬양하며 그 권능의 궁창에서 그를 찬양할지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('16397', '19', '150', '2', '그의 능하신 행동을 인하여 찬양하며 그의 지극히 광대하심을 좇아 찬양할지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('16398', '19', '150', '3', '나팔 소리로 찬양하며 비파와 수금으로 찬양할지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('16399', '19', '150', '4', '소고 치며 춤추어 찬양하며 현악과 퉁소로 찬양할지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('16400', '19', '150', '5', '큰 소리 나는 제금으로 찬양하며 높은 소리 나는 제금으로 찬양할지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('16401', '19', '150', '6', '호흡이 있는 자마다 여호와를 찬양할지어다 ! 할렐루야 !');
INSERT INTO `bible_verses_korean` VALUES ('16402', '20', '1', '1', '다윗의 아들 이스라엘 왕 솔로몬의 잠언이라');
INSERT INTO `bible_verses_korean` VALUES ('16403', '20', '1', '2', '이는 지혜와 훈계를 알게 하며 명철의 말씀을 깨닫게 하며');
INSERT INTO `bible_verses_korean` VALUES ('16404', '20', '1', '3', '지혜롭게, 의롭게, 공평하게, 정직하게, 행할 일에 대하여 훈계를 받게 하며');
INSERT INTO `bible_verses_korean` VALUES ('16405', '20', '1', '4', '어리석은 자로 슬기롭게 하며 젊은 자에게 지식과 근신함을 주기 위한 것이니');
INSERT INTO `bible_verses_korean` VALUES ('16406', '20', '1', '5', '지혜있는 자는 듣고 학식이 더할 것이요 명철한 자는 모략을 얻을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('16407', '20', '1', '6', '잠언과 비유와 지혜있는 자의 말과 그 오묘한 말을 깨달으리라');
INSERT INTO `bible_verses_korean` VALUES ('16408', '20', '1', '7', '여호와를 경외하는 것이 지식의 근본이어늘 미련한 자는 지혜와 훈계를 멸시하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16409', '20', '1', '8', '내 아들아 네 아비의 훈계를 들으며 네 어미의 법을 떠나지 말라');
INSERT INTO `bible_verses_korean` VALUES ('16410', '20', '1', '9', '이는 네 머리의 아름다운 관이요 네 목의 금사슬이니라');
INSERT INTO `bible_verses_korean` VALUES ('16411', '20', '1', '10', '내 아들아 악한 자가 너를 꾈지라도 좇지 말라');
INSERT INTO `bible_verses_korean` VALUES ('16412', '20', '1', '11', '내 아들아 악한 자가 너를 꾈지라도 좇지 말라');
INSERT INTO `bible_verses_korean` VALUES ('16413', '20', '1', '12', '그들이 네게 말하기를 우리와 함께 가자 우리가 가만히 엎드렸다가 사람의 피를 흘리자 죄없는 자를 까닭없이 숨어 기다리다가');
INSERT INTO `bible_verses_korean` VALUES ('16414', '20', '1', '13', '음부 같이 그들을 산 채로 삼키며 무덤에 내려가는 자 같게 통으로 삼키자');
INSERT INTO `bible_verses_korean` VALUES ('16415', '20', '1', '14', '우리가 온갖 보화를 얻으며 빼앗은 것으로 우리 집에 채우리니');
INSERT INTO `bible_verses_korean` VALUES ('16416', '20', '1', '15', '너는 우리와 함께 제비를 뽑고 우리가 함께 전대 하나만 두자 할지라도');
INSERT INTO `bible_verses_korean` VALUES ('16417', '20', '1', '16', '내 아들아 그들과 함께 길에 다니지 말라 네 발을 금하여 그 길을 밟지 말라');
INSERT INTO `bible_verses_korean` VALUES ('16418', '20', '1', '17', '대저 그 발은 악으로 달려가며 피를 흘리는 데 빠름이니라');
INSERT INTO `bible_verses_korean` VALUES ('16419', '20', '1', '18', '무릇 새가 그물 치는 것을 보면 헛 일이겠거늘');
INSERT INTO `bible_verses_korean` VALUES ('16420', '20', '1', '19', '그들의 가만히 엎드림은 자기의 피를 흘릴 뿐이요 숨어 기다림은 자기의 생명을 해할 뿐이니');
INSERT INTO `bible_verses_korean` VALUES ('16421', '20', '1', '20', '무릇 이를 탐하는 자의 길은 다 이러하여 자기의 생명을 잃게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16422', '20', '1', '21', '지혜가 길거리에서 부르며 광장에서 소리를 높이며');
INSERT INTO `bible_verses_korean` VALUES ('16423', '20', '1', '22', '훤화하는 길 머리에서 소리를 지르며 성문 어귀와 성중에서 그 소리를 발하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('16424', '20', '1', '23', '너희 어리석은 자들은 어리석음을 좋아하며 거만한 자들은 거만을 기뻐하며 미련한 자들은 지식을 미워하니 어느 때까지 하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('16425', '20', '1', '24', '나의 책망을 듣고 돌이키라 보라 내가 나의 신을 너희에게 부어주며 나의 말을 너희에게 보이리라');
INSERT INTO `bible_verses_korean` VALUES ('16426', '20', '1', '25', '내가 부를지라도 너희가 듣기 싫어 하였고 내가 손을 펼지라도 돌아보는 자가 없었고');
INSERT INTO `bible_verses_korean` VALUES ('16427', '20', '1', '26', '도리어 나의 모든 교훈을 멸시하며 나의 책망을 받지 아니하였은즉');
INSERT INTO `bible_verses_korean` VALUES ('16428', '20', '1', '27', '너희가 재앙을 만날 때에 내가 웃을 것이며 너희에게 두려움이 임할 때에 내가 비웃으리라');
INSERT INTO `bible_verses_korean` VALUES ('16429', '20', '1', '28', '너희의 두려움이 광풍같이 임하겠고 너희의 재앙이 폭풍같이 임하리니');
INSERT INTO `bible_verses_korean` VALUES ('16430', '20', '1', '29', '그 때에 너희가 나를 부르리라 그래도 내가 대답지 아니하겠고 부지런히 나를 찾으리라 그래도 나를 만나지 못하리니');
INSERT INTO `bible_verses_korean` VALUES ('16431', '20', '1', '30', '대저 너희가 지식을 미워하며 여호와 경외하기를 즐거워하지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('16432', '20', '1', '31', '나의 교훈을 받지 아니하고 나의 모든 책망을 업신여겼음이라');
INSERT INTO `bible_verses_korean` VALUES ('16433', '20', '1', '32', '그러므로 자기 행위의 열매를 먹으며 자기 꾀에 배부르리라');
INSERT INTO `bible_verses_korean` VALUES ('16434', '20', '1', '33', '어리석은 자의 퇴보는 자기를 죽이며 미련한 자의 안일은 자기를 멸망시키려니와 [ (Proverbs 1:34) 오직 나를 듣는 자는 안연히 살며 재앙의 두려움이 없이 평안하리라 ]');
INSERT INTO `bible_verses_korean` VALUES ('16435', '20', '2', '1', '내 아들아 네가 만일 나의 말을 받으며 나의 계명을 네게 간직하며');
INSERT INTO `bible_verses_korean` VALUES ('16436', '20', '2', '2', '네 귀를 지혜에 기울이며 네 마음을 명철에 두며');
INSERT INTO `bible_verses_korean` VALUES ('16437', '20', '2', '3', '지식을 불러 구하며 명철을 얻으려고 소리를 높이며');
INSERT INTO `bible_verses_korean` VALUES ('16438', '20', '2', '4', '은을 구하는 것 같이 그것을 구하며 감추인 보배를 찾는 것 같이 그것을 찾으면');
INSERT INTO `bible_verses_korean` VALUES ('16439', '20', '2', '5', '여호와 경외하기를 깨달으며 하나님을 알게 되리니');
INSERT INTO `bible_verses_korean` VALUES ('16440', '20', '2', '6', '대저 여호와는 지혜를 주시며 지식과 명철을 그 입에서 내심이며');
INSERT INTO `bible_verses_korean` VALUES ('16441', '20', '2', '7', '그는 정직한 자를 위하여 완전한 지혜를 예비하시며 행실이 온전한 자에게 방패가 되시나니');
INSERT INTO `bible_verses_korean` VALUES ('16442', '20', '2', '8', '대저 그는 공평의 길을 보호하시며 그 성도들의 길을 보전하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('16443', '20', '2', '9', '그런즉 네가 공의와 공평과 정직 곧 모든 선한 길을 깨달을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('16444', '20', '2', '10', '곧 지혜가 네 마음에 들어가며 지식이 네 영혼에 즐겁게 될 것이요');
INSERT INTO `bible_verses_korean` VALUES ('16445', '20', '2', '11', '근신이 너를 지키며 명철이 너를 보호하여');
INSERT INTO `bible_verses_korean` VALUES ('16446', '20', '2', '12', '악한 자의 길과 패역을 말하는 자에게서 건져내리라');
INSERT INTO `bible_verses_korean` VALUES ('16447', '20', '2', '13', '이 무리는 정직한 길을 떠나 어두운 길로 행하며');
INSERT INTO `bible_verses_korean` VALUES ('16448', '20', '2', '14', '행악하기를 기뻐하며 악인의 패역을 즐거워하나니');
INSERT INTO `bible_verses_korean` VALUES ('16449', '20', '2', '15', '그 길은 구부러지고 그 행위는 패역하리라');
INSERT INTO `bible_verses_korean` VALUES ('16450', '20', '2', '16', '지혜가 또 너를 음녀에게서, 말로 호리는 이방 계집에게서 구원하리니');
INSERT INTO `bible_verses_korean` VALUES ('16451', '20', '2', '17', '그는 소시의 짝을 버리며 그 하나님의 언약을 잊어버린자라');
INSERT INTO `bible_verses_korean` VALUES ('16452', '20', '2', '18', '그 집은 사망으로, 그 길은 음부로 기울어졌나니');
INSERT INTO `bible_verses_korean` VALUES ('16453', '20', '2', '19', '누구든지 그에게로 가는 자는 돌아오지 못하며 또 생명길을 얻지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16454', '20', '2', '20', '지혜가 너로 선한 자의 길로 행하게 하며 또 의인의 길을 지키게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('16455', '20', '2', '21', '대저 정직한 자는 땅에 거하며 완전한 자는 땅에 남아 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('16456', '20', '2', '22', '그러나 악인은 땅에서 끊어지겠고 궤휼한 자는 땅에서 뽑히리라');
INSERT INTO `bible_verses_korean` VALUES ('16457', '20', '3', '1', '내 아들아 나의 법을 잊어버리지 말고 네 마음으로 나의 명령을 지키라');
INSERT INTO `bible_verses_korean` VALUES ('16458', '20', '3', '2', '그리하면 그것이 너로 장수하여 많은 해를 누리게 하며 평강을 더하게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('16459', '20', '3', '3', '인자와 진리로 네게서 떠나지 않게 하고 그것을 네 목에 매며 네 마음판에 새기라');
INSERT INTO `bible_verses_korean` VALUES ('16460', '20', '3', '4', '그리하면 네가 하나님과 사람 앞에서 은총과 귀중히 여김을 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('16461', '20', '3', '5', '너는 마음을 다하여 여호와를 의뢰하고 네 명철을 의지하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('16462', '20', '3', '6', '너는 범사에 그를 인정하라 ! 그리하면 네 길을 지도하시리라');
INSERT INTO `bible_verses_korean` VALUES ('16463', '20', '3', '7', '스스로 지혜롭게 여기지 말지어다 여호와를 경외하며 악을 떠날지어다');
INSERT INTO `bible_verses_korean` VALUES ('16464', '20', '3', '8', '이것이 네 몸에 양약이 되어 네 골수로 윤택하게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('16465', '20', '3', '9', '네 재물과 네 소산물의 처음 익은 열매로 여호와를 공경하라');
INSERT INTO `bible_verses_korean` VALUES ('16466', '20', '3', '10', '그리하면 네 창고가 가득히 차고 네 즙틀에 새 포도즙이 넘치리라');
INSERT INTO `bible_verses_korean` VALUES ('16467', '20', '3', '11', '내 아들아 여호와의 징계를 경히 여기지 말라 그 꾸지람을 싫어하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('16468', '20', '3', '12', '대저 여호와께서 그 사랑하시는 자를 징계하시기를 마치 아비가 그 기뻐하는 아들을 징계함 같이 하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('16469', '20', '3', '13', '지혜를 얻은 자와 명철을 얻은 자는 복이 있나니');
INSERT INTO `bible_verses_korean` VALUES ('16470', '20', '3', '14', '이는 지혜를 얻는 것이 은을 얻는 것보다 낫고 그 이익이 정금보다 나음이니라');
INSERT INTO `bible_verses_korean` VALUES ('16471', '20', '3', '15', '지혜는 진주보다 귀하니 너의 사모하는 모든 것으로 이에 비교할수 없도다');
INSERT INTO `bible_verses_korean` VALUES ('16472', '20', '3', '16', '그 우편 손에는 장수가 있고, 그 좌편 손에는 부귀가 있나니');
INSERT INTO `bible_verses_korean` VALUES ('16473', '20', '3', '17', '그 길은 즐거운 길이요 그 첩경은 다 평강이니라');
INSERT INTO `bible_verses_korean` VALUES ('16474', '20', '3', '18', '지혜는 그 얻은 자에게 생명나무라 지혜를 가진 자는 복되도다');
INSERT INTO `bible_verses_korean` VALUES ('16475', '20', '3', '19', '여호와께서는 지혜로 땅을 세우셨으며 명철로 하늘을 굳게 펴셨고');
INSERT INTO `bible_verses_korean` VALUES ('16476', '20', '3', '20', '그 지식으로 해양이 갈라지게 하셨으며 공중에서 이슬이 내리게 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('16477', '20', '3', '21', '내 아들아 완전한 지혜와 근신을 지키고 이것들로 네 눈 앞에서 떠나지 않게 하라');
INSERT INTO `bible_verses_korean` VALUES ('16478', '20', '3', '22', '그리하면 그것이 네 영혼의 생명이 되며 네 목에 장식이 되리니');
INSERT INTO `bible_verses_korean` VALUES ('16479', '20', '3', '23', '네가 네 길을 안연히 행하겠고 네 발이 거치지 아니하겠으며');
INSERT INTO `bible_verses_korean` VALUES ('16480', '20', '3', '24', '네가 누울 때에 두려워하지 아니하겠고 네가 누운즉 네 잠이 달리로다');
INSERT INTO `bible_verses_korean` VALUES ('16481', '20', '3', '25', '너는 창졸간의 두려움이나 악인의 멸망이 임할 때나 두려워하지말라');
INSERT INTO `bible_verses_korean` VALUES ('16482', '20', '3', '26', '대저 여호와는 너의 의지할 자이시라 네 발을 지켜 걸리지 않게 하시리라');
INSERT INTO `bible_verses_korean` VALUES ('16483', '20', '3', '27', '네 손이 선을 베풀 힘이 있거든 마땅히 받을 자에게 베풀기를 아끼지 말며');
INSERT INTO `bible_verses_korean` VALUES ('16484', '20', '3', '28', '네게 있거든 이웃에게 이르기를 갔다가 다시 오라 내일 주겠노라 하지 말며');
INSERT INTO `bible_verses_korean` VALUES ('16485', '20', '3', '29', '네 이웃이 네 곁에서 안연히 살거든 그를 모해하지 말며');
INSERT INTO `bible_verses_korean` VALUES ('16486', '20', '3', '30', '사람이 네게 악을 행하지 아니하였거든 까닭없이 더불어 다투지말며');
INSERT INTO `bible_verses_korean` VALUES ('16487', '20', '3', '31', '포학한 자를 부러워하지 말며 그 아무 행위든지 좇지 말라');
INSERT INTO `bible_verses_korean` VALUES ('16488', '20', '3', '32', '대저 패역한 자는 여호와의 미워하심을 입거니와 정직한 자에게는 그의 교통하심이 있으며');
INSERT INTO `bible_verses_korean` VALUES ('16489', '20', '3', '33', '악인의 집에는 여호와의 저주가 있거니와 의인의 집에는 복이 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('16490', '20', '3', '34', '진실로 그는 거만한 자를 비웃으시며 겸손한 자에게 은혜를 베푸시나니');
INSERT INTO `bible_verses_korean` VALUES ('16491', '20', '3', '35', '지혜로운 자는 영광을 기업으로 받거니와 미련한 자의 현달함은 욕이 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('16492', '20', '4', '1', '아들들아 아비의 훈계를 들으며 명철을 얻기에 주의하라');
INSERT INTO `bible_verses_korean` VALUES ('16493', '20', '4', '2', '내가 선한 도리를 너희에게 전하노니 내 법을 떠나지 말라');
INSERT INTO `bible_verses_korean` VALUES ('16494', '20', '4', '3', '나도 내 아버지에게 아들이었었으며 내 어머니 보기에 유약한 외아들이었었노라');
INSERT INTO `bible_verses_korean` VALUES ('16495', '20', '4', '4', '아버지가 내게 가르쳐 이르기를 내 말을 네 마음에 두라 내 명령을 지키라 그리하면 살리라');
INSERT INTO `bible_verses_korean` VALUES ('16496', '20', '4', '5', '지혜를 얻으며 명철을 얻으라 내 입의 말을 잊지 말며 어기지 말라');
INSERT INTO `bible_verses_korean` VALUES ('16497', '20', '4', '6', '지혜를 버리지 말라 그가 너를 보호하리라 그를 사랑하라 그가 너를 지키리라');
INSERT INTO `bible_verses_korean` VALUES ('16498', '20', '4', '7', '지혜가 제일이니 지혜를 얻으라 ! 무릇 너의 얻은 것을 가져 명철을 얻을지니라');
INSERT INTO `bible_verses_korean` VALUES ('16499', '20', '4', '8', '그를 높이라 그리하면 그가 너를 높이 들리라 만일 그를 품으면 그가 너를 영화롭게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('16500', '20', '4', '9', '그가 아름다운 관을 네 머리에 두겠고 영화로운 면류관을 네게 주리라 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('16501', '20', '4', '10', '내 아들아 들으라 내 말을 받으라 ! 그리하면 네 생명의 해가 길리라');
INSERT INTO `bible_verses_korean` VALUES ('16502', '20', '4', '11', '내가 지혜로운 길로 네게 가르쳤으며 정직한 첩경으로 너를 인도하였은즉');
INSERT INTO `bible_verses_korean` VALUES ('16503', '20', '4', '12', '다닐 때에 네 걸음이 곤란하지 아니하겠고 달려갈 때에 실족하지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('16504', '20', '4', '13', '훈계를 굳게 잡아 놓치지 말고 지키라 이것이 네 생명이니라');
INSERT INTO `bible_verses_korean` VALUES ('16505', '20', '4', '14', '사특한 자의 첩경에 들어가지 말며 악인의 길로 다니지 말지어다');
INSERT INTO `bible_verses_korean` VALUES ('16506', '20', '4', '15', '그 길을 피하고 지나가지 말며 돌이켜 떠나갈지어다');
INSERT INTO `bible_verses_korean` VALUES ('16507', '20', '4', '16', '그들은 악을 행하지 못하면 자지 못하며 사람을 넘어뜨리지 못하면 잠이 오지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('16508', '20', '4', '17', '불의의 떡을 먹으며 강포의 술을 마심이니라');
INSERT INTO `bible_verses_korean` VALUES ('16509', '20', '4', '18', '의인의 길은 돋는 햇볕 같아서 점점 빛나서 원만한 광명에 이르거니와');
INSERT INTO `bible_verses_korean` VALUES ('16510', '20', '4', '19', '악인의 길은 어둠 같아서 그가 거쳐 넘어져도 그것이 무엇인지 깨닫지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16511', '20', '4', '20', '내 아들아 내 말에 주의하며 나의 이르는 것에 네 귀를 기울이라');
INSERT INTO `bible_verses_korean` VALUES ('16512', '20', '4', '21', '그것을 네 눈에서 떠나게 말며 네 마음 속에 지키라');
INSERT INTO `bible_verses_korean` VALUES ('16513', '20', '4', '22', '그것은 얻는 자에게 생명이 되며 그 온 육체의 건강이 됨이니라');
INSERT INTO `bible_verses_korean` VALUES ('16514', '20', '4', '23', '무릇 지킬만한 것보다 더욱 네 마음을 지키라 생명의 근원이 이에서 남이니라');
INSERT INTO `bible_verses_korean` VALUES ('16515', '20', '4', '24', '궤휼을 네 입에서 버리며 사곡을 네 입술에서 멀리하라');
INSERT INTO `bible_verses_korean` VALUES ('16516', '20', '4', '25', '네 눈은 바로 보며 네 눈꺼풀은 네 앞을 곧게 살펴');
INSERT INTO `bible_verses_korean` VALUES ('16517', '20', '4', '26', '네 발의 행할 첩경을 평탄케 하며 네 모든 길을 든든히 하라');
INSERT INTO `bible_verses_korean` VALUES ('16518', '20', '4', '27', '우편으로나 좌편으로나 치우치지 말고 네 발을 악에서 떠나게 하라');
INSERT INTO `bible_verses_korean` VALUES ('16519', '20', '5', '1', '내 아들아 내 지혜에 주의하며 내 명철에 네 귀를 기울여서');
INSERT INTO `bible_verses_korean` VALUES ('16520', '20', '5', '2', '근신을 지키며 네 입술로 지식을 지키도록 하라');
INSERT INTO `bible_verses_korean` VALUES ('16521', '20', '5', '3', '대저 음녀의 입술은 꿀을 떨어뜨리며 그 입은 기름보다 미끄러우나');
INSERT INTO `bible_verses_korean` VALUES ('16522', '20', '5', '4', '나중은 쑥 같이 쓰고 두 날 가진 칼같이 날카로우며');
INSERT INTO `bible_verses_korean` VALUES ('16523', '20', '5', '5', '그 발은 사지로 내려가며 그 걸음은 음부로 나아가나니');
INSERT INTO `bible_verses_korean` VALUES ('16524', '20', '5', '6', '그는 생명의 평탄한 길을 찾지 못하며 자기 길이 든든치 못하여 그것을 깨닫지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16525', '20', '5', '7', '그런즉 아들들아 나를 들으며 내 입의 말을 버리지 말고');
INSERT INTO `bible_verses_korean` VALUES ('16526', '20', '5', '8', '네 길을 그에게서 멀리하라 그 집 문에도 가까이 가지 말라');
INSERT INTO `bible_verses_korean` VALUES ('16527', '20', '5', '9', '두렵건대 네 존영이 남에게 잃어버리게 되며 네 수한이 잔포자에게 빼앗기게 될까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('16528', '20', '5', '10', '두렵건대 타인이 네 재물로 충족하게 되며 네 수고한 것이 외인의 집에 있게 될까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('16529', '20', '5', '11', '두렵건대 마지막에 이르러 네 몸 네 육체가 쇠패할 때에 네가 한탄하여');
INSERT INTO `bible_verses_korean` VALUES ('16530', '20', '5', '12', '말하기를 내가 어찌하여 훈계를 싫어하며 내 마음이 꾸지람을 가벼이 여기고');
INSERT INTO `bible_verses_korean` VALUES ('16531', '20', '5', '13', '내 선생의 목소리를 청종치 아니하며 나를 가르치는 이에게 귀를 기울이지 아니하였던고');
INSERT INTO `bible_verses_korean` VALUES ('16532', '20', '5', '14', '많은 무리들이 모인 중에서 모든 악에 거의 빠지게 되었었노라 하게 될까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('16533', '20', '5', '15', '너는 네 우물에서 물을 마시며 네 샘에서 흐르는 물을 마시라');
INSERT INTO `bible_verses_korean` VALUES ('16534', '20', '5', '16', '어찌하여 네 샘물을 집 밖으로 넘치게 하겠으며 네 도랑물을 거리로 흘러가게 하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('16535', '20', '5', '17', '그 물로 네게만 있게 하고 타인으로 더불어 그것을 나누지 말라');
INSERT INTO `bible_verses_korean` VALUES ('16536', '20', '5', '18', '네 샘으로 복되게 하라 ! 네가 젊어서 취한 아내를 즐거워하라');
INSERT INTO `bible_verses_korean` VALUES ('16537', '20', '5', '19', '그는 사랑스러운 암사슴 같고 아름다운 암노루 같으니 너는 그 품을 항상 족하게 여기며 그 사랑을 항상 연모하라');
INSERT INTO `bible_verses_korean` VALUES ('16538', '20', '5', '20', '내 아들아 어찌하여 음녀를 연모하겠으며 어찌하여 이방 계집의 가슴을 안겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('16539', '20', '5', '21', '대저 사람의 길은 여호와의 눈 앞에 있나니 그가 그 모든 길을 평탄케 하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('16540', '20', '5', '22', '악인은 자기의 악에 걸리며 그 죄의 줄에 매이나니');
INSERT INTO `bible_verses_korean` VALUES ('16541', '20', '5', '23', '그는 훈계를 받지 아니함을 인하여 죽겠고 미련함이 많음을 인하여 혼미하게 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('16542', '20', '6', '1', '내 아들아 네가 만일 이웃을 위하여 담보하며 타인을 위하여 보증하였으면');
INSERT INTO `bible_verses_korean` VALUES ('16543', '20', '6', '2', '네 입의 말로 네가 얽혔으며 네 입의 말로 인하여 잡히게 되었느니라');
INSERT INTO `bible_verses_korean` VALUES ('16544', '20', '6', '3', '내 아들아 네가 네 이웃의 손에 빠졌은즉 이같이 하라 너는 곧 가서 겸손히 네 이웃에게 간구하여 스스로 구원하되');
INSERT INTO `bible_verses_korean` VALUES ('16545', '20', '6', '4', '네 눈으로 잠들게 하지 말며 눈꺼풀로 감기게 하지 말고');
INSERT INTO `bible_verses_korean` VALUES ('16546', '20', '6', '5', '노루가 사냥군의 손에서 벗어나는 것 같이 새가 그물 치는 자의 손에서 벗어나는 것 같이 스스로 구원하라');
INSERT INTO `bible_verses_korean` VALUES ('16547', '20', '6', '6', '게으른 자여 개미에게로 가서 그 하는 것을 보고 지혜를 얻으라');
INSERT INTO `bible_verses_korean` VALUES ('16548', '20', '6', '7', '개미는 두령도 없고 간역자도 없고 주권자도 없으되');
INSERT INTO `bible_verses_korean` VALUES ('16549', '20', '6', '8', '먹을 것을 여름 동안에 예비하며 추수 때에 양식을 모으느니라');
INSERT INTO `bible_verses_korean` VALUES ('16550', '20', '6', '9', '게으른 자여 네가 어느 때까지 눕겠느냐 ? 네가 어느 때에 잠이 깨어 일어나겠느나 ?');
INSERT INTO `bible_verses_korean` VALUES ('16551', '20', '6', '10', '좀더 자자, 좀더 졸자, 손을 모으고 좀더 눕자 하면');
INSERT INTO `bible_verses_korean` VALUES ('16552', '20', '6', '11', '네 빈궁이 강도 같이 오며 네 곤핍이 군사 같이 이르리라');
INSERT INTO `bible_verses_korean` VALUES ('16553', '20', '6', '12', '불량하고 악한 자는 그 행동에 궤휼한 입을 벌리며');
INSERT INTO `bible_verses_korean` VALUES ('16554', '20', '6', '13', '눈짓을 하며 발로 뜻을 보이며 손가락질로 알게 하며');
INSERT INTO `bible_verses_korean` VALUES ('16555', '20', '6', '14', '그 마음에 패역을 품으며 항상 악을 꾀하여 다툼을 일으키는 자라');
INSERT INTO `bible_verses_korean` VALUES ('16556', '20', '6', '15', '그러므로 그 재앙이 갑자기 임한즉 도움을 얻지 못하고 당장에 패망하리라');
INSERT INTO `bible_verses_korean` VALUES ('16557', '20', '6', '16', '여호와의 미워하시는 것 곧 그 마음에 싫어하시는 것이 육 칠 가지니');
INSERT INTO `bible_verses_korean` VALUES ('16558', '20', '6', '17', '곧 교만한 눈과, 거짓된 혀와, 무죄한 자의 피를 흘리는 손과,');
INSERT INTO `bible_verses_korean` VALUES ('16559', '20', '6', '18', '악한 계교를 꾀하는 마음과, 빨리 악으로 달려가는 발과,');
INSERT INTO `bible_verses_korean` VALUES ('16560', '20', '6', '19', '거짓을 말하는 망령된 증인과, 및 형제 사이를 이간하는 자니라');
INSERT INTO `bible_verses_korean` VALUES ('16561', '20', '6', '20', '내 아들아 네 아비의 명령을 지키며 네 어미의 법을 떠나지 말고');
INSERT INTO `bible_verses_korean` VALUES ('16562', '20', '6', '21', '그것을 항상 네 마음에 새기며 네 목에 매라');
INSERT INTO `bible_verses_korean` VALUES ('16563', '20', '6', '22', '그것이 너의 다닐 때에 너를 인도하며 너의 잘 때에 너를 보호하며 너의 깰 때에 너로 더불어 말하리니');
INSERT INTO `bible_verses_korean` VALUES ('16564', '20', '6', '23', '대저 명령은 등불이요 법은 빛이요 훈계의 책망은 곧 생명의 길이라');
INSERT INTO `bible_verses_korean` VALUES ('16565', '20', '6', '24', '이것이 너를 지켜서 악한 계집에게,이방 계집의 혀로 호리는 말에 빠지지 않게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('16566', '20', '6', '25', '네 마음에 그 아름다운 색을 탐하지 말며 그 눈꺼풀에 홀리지 말라');
INSERT INTO `bible_verses_korean` VALUES ('16567', '20', '6', '26', '음녀로 인하여 사람이 한조각 떡만 남게 됨이며 음란한 계집은 귀한 생명을 사냥함이니라');
INSERT INTO `bible_verses_korean` VALUES ('16568', '20', '6', '27', '사람이 불을 품에 품고야 어찌 그 옷이 타지 아니하겠으며');
INSERT INTO `bible_verses_korean` VALUES ('16569', '20', '6', '28', '사람이 숯불을 밟고야 어찌 그 발이 데지 아니하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('16570', '20', '6', '29', '남의 아내와 통간하는 자도 이와 같을 것이라 무릇 그를 만지기만 하는 자도 죄 없게 되지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('16571', '20', '6', '30', '도적이 만일 주릴 때에 배를 채우려고 도적질하면 사람이 그를 멸시치는 아니하려니와');
INSERT INTO `bible_verses_korean` VALUES ('16572', '20', '6', '31', '들키면 칠배를 갚아야 하리니 심지어 자기 집에 있는 것을 다 내어주게 되리라');
INSERT INTO `bible_verses_korean` VALUES ('16573', '20', '6', '32', '부녀와 간음하는 자는 무지한 자라 이것을 행하는 자는 자기의 영혼을 망하게 하며');
INSERT INTO `bible_verses_korean` VALUES ('16574', '20', '6', '33', '상함과 능욕을 받고 부끄러움을 씻을 수 없게 되나니');
INSERT INTO `bible_verses_korean` VALUES ('16575', '20', '6', '34', '그 남편이 투기함으로 분노하여 원수를 갚는 날에 용서하지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('16576', '20', '6', '35', '아무 벌금도 돌아 보지 아니하며 많은 선물을 줄지라도 듣지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('16577', '20', '7', '1', '내 아들아 내 말을 지키며 내 명령을 네게 간직하라');
INSERT INTO `bible_verses_korean` VALUES ('16578', '20', '7', '2', '내 명령을 지켜서 살며 내 법을 네 눈동자처럼 지키라 !');
INSERT INTO `bible_verses_korean` VALUES ('16579', '20', '7', '3', '이것을 네 손가락에 매며 이것을 네 마음판에 새기라');
INSERT INTO `bible_verses_korean` VALUES ('16580', '20', '7', '4', '지혜에게 너는 내 누이라 하며 명철에게 너는 내 친족이라 하라');
INSERT INTO `bible_verses_korean` VALUES ('16581', '20', '7', '5', '그리하면 이것이 너를 지켜서 음녀에게,말로 호리는 이방 계집에게 빠지지 않게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('16582', '20', '7', '6', '내가 내 집 들창으로, 살창으로 내어다 보다가');
INSERT INTO `bible_verses_korean` VALUES ('16583', '20', '7', '7', '어리석은자 중에, 소년 중에 한 지혜 없는 자를 보았노라');
INSERT INTO `bible_verses_korean` VALUES ('16584', '20', '7', '8', '그가 거리를 지나 음녀의 골목 모퉁이로 가까이 하여 그 집으로 들어가는데');
INSERT INTO `bible_verses_korean` VALUES ('16585', '20', '7', '9', '저물 때, 황혼 때, 깊은밤 흑암 중에라');
INSERT INTO `bible_verses_korean` VALUES ('16586', '20', '7', '10', '그 때에 기생의 옷을 입은 간교한 계집이 그를 맞으니');
INSERT INTO `bible_verses_korean` VALUES ('16587', '20', '7', '11', '이 계집은 떠들며 완패하며 그 발이 집에 머물지 아니하여');
INSERT INTO `bible_verses_korean` VALUES ('16588', '20', '7', '12', '어떤 때에는 거리, 어떤 때에는 광장 모퉁이, 모퉁이에 서서 사람을 기다리는 자라');
INSERT INTO `bible_verses_korean` VALUES ('16589', '20', '7', '13', '그 계집이 그를 붙잡고 입을 맞추며 부끄러움을 모르는 얼굴로 말하되');
INSERT INTO `bible_verses_korean` VALUES ('16590', '20', '7', '14', '내가 화목제를 드려서 서원한 것을 오늘날 갚았노라');
INSERT INTO `bible_verses_korean` VALUES ('16591', '20', '7', '15', '이러므로 내가 너를 맞으려고 나와서 네 얼굴을 찾다가 너를 만났도다');
INSERT INTO `bible_verses_korean` VALUES ('16592', '20', '7', '16', '내 침상에는 화문 요와 애굽의 문채 있는 이불을 폈고');
INSERT INTO `bible_verses_korean` VALUES ('16593', '20', '7', '17', '몰약과 침향과 계피를 뿌렸노라');
INSERT INTO `bible_verses_korean` VALUES ('16594', '20', '7', '18', '오라, 우리가 아침까지 흡족하게 서로 사랑하며 사랑함으로 희락하자');
INSERT INTO `bible_verses_korean` VALUES ('16595', '20', '7', '19', '남편은 집을 떠나 먼 길을 갔는데');
INSERT INTO `bible_verses_korean` VALUES ('16596', '20', '7', '20', '은 주머니를 가졌은즉 보름에나 집에 돌아오리라 하여');
INSERT INTO `bible_verses_korean` VALUES ('16597', '20', '7', '21', '여러가지 고운 말로 혹하게 하며 입술의 호리는 말로 꾀므로');
INSERT INTO `bible_verses_korean` VALUES ('16598', '20', '7', '22', '소년이 곧 그를 따랐으니 소가 푸주로 가는 것 같고 미련한 자가 벌을 받으려고 쇠사슬에 매이러 가는 것과 일반이라');
INSERT INTO `bible_verses_korean` VALUES ('16599', '20', '7', '23', '필경은 살이 그 간을 뚫기까지에 이를 것이라 새가 빨리 그물로 들어가되 그 생명을 잃어버릴 줄을 알지 못함과 일반이니라');
INSERT INTO `bible_verses_korean` VALUES ('16600', '20', '7', '24', '아들들아 나를 듣고 내 입의 말에 주의하라');
INSERT INTO `bible_verses_korean` VALUES ('16601', '20', '7', '25', '네 마음이 음녀의 길로 치우치지 말며 그 길에 미혹지 말지어다');
INSERT INTO `bible_verses_korean` VALUES ('16602', '20', '7', '26', '대저 그가 많은 사람을 상하여 엎드러지게 하였나니 그에게 죽은자가 허다하니라');
INSERT INTO `bible_verses_korean` VALUES ('16603', '20', '7', '27', '그 집은 음부의 길이라 사망의 방으로 내려가느니라');
INSERT INTO `bible_verses_korean` VALUES ('16604', '20', '8', '1', '지혜가 부르지 아니하느냐 명철이 소리를 높이지 아니하느냐');
INSERT INTO `bible_verses_korean` VALUES ('16605', '20', '8', '2', '그가 길가의 높은 곳과 사거리에 서며');
INSERT INTO `bible_verses_korean` VALUES ('16606', '20', '8', '3', '성문 곁과 문 어귀와 여러 출입하는 문에서 불러 가로되');
INSERT INTO `bible_verses_korean` VALUES ('16607', '20', '8', '4', '사람들아 내가 너희를 부르며 내가 인자들에게 소리를 높이노라');
INSERT INTO `bible_verses_korean` VALUES ('16608', '20', '8', '5', '어리석은 자들아 너희는 명철할지니라 미련한 자들아 너희는 마음이 밝을지니라 너희는 들을지어다');
INSERT INTO `bible_verses_korean` VALUES ('16609', '20', '8', '6', '내가 가장 선한 것을 말하리라 내 입술을 열어 정직을 내리라');
INSERT INTO `bible_verses_korean` VALUES ('16610', '20', '8', '7', '내 입은 진리를 말하며 내 입술은 악을 미워하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16611', '20', '8', '8', '내 입의 말은 다 의로운즉 그 가운데 굽은 것과 패역한 것이 없나니');
INSERT INTO `bible_verses_korean` VALUES ('16612', '20', '8', '9', '이는 다 총명 있는 자의 밝히 아는 바요 지식 얻은 자의 정직히 여기는 바니라');
INSERT INTO `bible_verses_korean` VALUES ('16613', '20', '8', '10', '너희가 은을 받지 말고 나의 훈계를 받으며 정금보다 지식을 얻으라');
INSERT INTO `bible_verses_korean` VALUES ('16614', '20', '8', '11', '대저 지혜는 진주보다 나으므로 무릇 원하는 것을 이에 비교할 수 없음이니라');
INSERT INTO `bible_verses_korean` VALUES ('16615', '20', '8', '12', '나 지혜는 명철로 주소를 삼으며 지식과 근신을 찾아 얻나니');
INSERT INTO `bible_verses_korean` VALUES ('16616', '20', '8', '13', '여호와를 경외하는 것은 악을 미워하는 것이라 나는 교만과 거만과 악한 행실과 패역한 입을 미워하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16617', '20', '8', '14', '내게는 도략과 참 지식이 있으며 나는 명철이라 내게 능력이 있으므로');
INSERT INTO `bible_verses_korean` VALUES ('16618', '20', '8', '15', '나로 말미암아 왕들이 치리하며 방백들이 공의를 세우며');
INSERT INTO `bible_verses_korean` VALUES ('16619', '20', '8', '16', '나로 말미암아 재상과 존귀한 자 곧 세상의 모든 재판관들이 다스리느니라');
INSERT INTO `bible_verses_korean` VALUES ('16620', '20', '8', '17', '나를 사랑하는 자들이 나의 사랑을 입으며 나를 간절히 찾는 자가 나를 만날 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('16621', '20', '8', '18', '부귀가 내게 있고 장구한 재물과 의도 그러하니라');
INSERT INTO `bible_verses_korean` VALUES ('16622', '20', '8', '19', '내 열매는 금이나 정금보다 나으며 내 소득은 천은보다 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('16623', '20', '8', '20', '나는 의로운 길로 행하며 공평한 길 가운데로 다니나니');
INSERT INTO `bible_verses_korean` VALUES ('16624', '20', '8', '21', '이는 나를 사랑하는 자로 재물을 얻어서 그 곳간에 채우게 하려함이니라');
INSERT INTO `bible_verses_korean` VALUES ('16625', '20', '8', '22', '[사37:26]');
INSERT INTO `bible_verses_korean` VALUES ('16626', '20', '8', '23', '여호와께서 그 조화의 시작 곧 태초에 일하시기 전에 나를 가지셨으며');
INSERT INTO `bible_verses_korean` VALUES ('16627', '20', '8', '24', '만세 전부터 상고부터, 땅이 생기기 전부터, 내가 세움을 입었나니');
INSERT INTO `bible_verses_korean` VALUES ('16628', '20', '8', '25', '아직 바다가 생기지 아니하였고 큰 샘들이 있기 전에 내가 이미났으며');
INSERT INTO `bible_verses_korean` VALUES ('16629', '20', '8', '26', '산이 세우심을 입기 전에 언덕이 생기기 전에 내가 이미 났으니');
INSERT INTO `bible_verses_korean` VALUES ('16630', '20', '8', '27', '하나님이 아직 땅도 들도 세상 진토의 근원도 짓지 아니하셨을 때에라');
INSERT INTO `bible_verses_korean` VALUES ('16631', '20', '8', '28', '그가 하늘을 지으시며 궁창으로 해면에 두르실 때에 내가 거기 있었고');
INSERT INTO `bible_verses_korean` VALUES ('16632', '20', '8', '29', '그가 위로 구름 하늘을 견고하게 하시며 바다의 샘들을 힘 있게하시며');
INSERT INTO `bible_verses_korean` VALUES ('16633', '20', '8', '30', '바다의 한계를 정하여 물로 명령을 거스리지 못하게 하시며 또 땅의 기초를 정하실 때에');
INSERT INTO `bible_verses_korean` VALUES ('16634', '20', '8', '31', '내가 그 곁에 있어서 창조자가 되어 날마다 그 기뻐하신 바가 되었으며 항상 그 앞에서 즐거워하였으며');
INSERT INTO `bible_verses_korean` VALUES ('16635', '20', '8', '32', '사람이 거처할 땅에서 즐거워하며 인자들을 기뻐하였었느니라');
INSERT INTO `bible_verses_korean` VALUES ('16636', '20', '8', '33', '아들들아 이제 내게 들으라 내 도를 지키는 자가 복이 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('16637', '20', '8', '34', '훈계를 들어서 지혜를 얻으라 그것을 버리지 말라');
INSERT INTO `bible_verses_korean` VALUES ('16638', '20', '8', '35', '누구든지 내게 들으며 날마다 내 문 곁에서 기다리며 문설주 옆에서 기다리는 자는 복이 있나니');
INSERT INTO `bible_verses_korean` VALUES ('16639', '20', '8', '36', '대저 나를 얻는 자는 생명을 얻고 여호와께 은총을 얻을 것임이니라 [ (Proverbs 8:37) 그러나 나를 잃는 자는 자기의 영혼을 해하는 자라 무릇 나를 미워하는 자는 사망을 사랑하느니라 ]');
INSERT INTO `bible_verses_korean` VALUES ('16640', '20', '9', '1', '지혜가 그 집을 짓고 일곱 기둥을 다듬고');
INSERT INTO `bible_verses_korean` VALUES ('16641', '20', '9', '2', '짐승을 잡으며 포도주를 혼합하여 상을 갖추고');
INSERT INTO `bible_verses_korean` VALUES ('16642', '20', '9', '3', '그 여종을 보내어 성중 높은 곳에서 불러 이르기를');
INSERT INTO `bible_verses_korean` VALUES ('16643', '20', '9', '4', '무릇 어리석은 자는 이리로 돌이키라 또 지혜 없는 자에게 이르기를');
INSERT INTO `bible_verses_korean` VALUES ('16644', '20', '9', '5', '너는 와서 내 식물을 먹으며 내 혼합한 포도주를 마시고');
INSERT INTO `bible_verses_korean` VALUES ('16645', '20', '9', '6', '어리석음을 버리고 생명을 얻으라 명철의 길을 행하라 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16646', '20', '9', '7', '거만한 자를 징계하는 자는 도리어 능욕을 받고 악인을 책망하는 자는 도리어 흠을 잡히느니라');
INSERT INTO `bible_verses_korean` VALUES ('16647', '20', '9', '8', '거만한 자를 책망하지 말라 그가 너를 미워할까 두려우니라 지혜있는 자를 책망하라 그가 너를 사랑하리라');
INSERT INTO `bible_verses_korean` VALUES ('16648', '20', '9', '9', '지혜 있는 자에게 교훈을 더하라 그가 더욱 지혜로와질 것이요 의로운 사람을 가르치라 그의 학식이 더하리라');
INSERT INTO `bible_verses_korean` VALUES ('16649', '20', '9', '10', '여호와를 경외하는 것이 지혜의 근본이요 거룩하신 자를 아는 것이 명철이니라');
INSERT INTO `bible_verses_korean` VALUES ('16650', '20', '9', '11', '나 지혜로 말미암아 네 날이 많아질 것이요 네 생명의 해가 더하리라');
INSERT INTO `bible_verses_korean` VALUES ('16651', '20', '9', '12', '네가 만일 지혜로우면 그 지혜가 네게 유익할 것이나 네가 만일 거만하면 너 홀로 해를 당하리라');
INSERT INTO `bible_verses_korean` VALUES ('16652', '20', '9', '13', '미련한 계집이 떠들며 어리석어서 아무 것도 알지 못하고');
INSERT INTO `bible_verses_korean` VALUES ('16653', '20', '9', '14', '자기 집 문에 앉으며 성읍 높은 곳에 있는 자리에 앉아서');
INSERT INTO `bible_verses_korean` VALUES ('16654', '20', '9', '15', '자기 길을 바로 가는 행객을 불러 이르되');
INSERT INTO `bible_verses_korean` VALUES ('16655', '20', '9', '16', '무릇 어리석은 자는 이리로 돌이키라 또 지혜없는 자에게 이르기를');
INSERT INTO `bible_verses_korean` VALUES ('16656', '20', '9', '17', '도적질한 물이 달고 몰래 먹는 떡이 맛이 있다 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('16657', '20', '9', '18', '오직 그 어리석은 자는 죽은 자가 그의 곳에 있는 것과 그의 객들이 음부 깊은 곳에 있는 것을 알지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16658', '20', '10', '1', '솔로몬의 잠언이라 지혜로운 아들은 아비로 기쁘게 하거니와 미련한 아들은 어미의 근심이니라');
INSERT INTO `bible_verses_korean` VALUES ('16659', '20', '10', '2', '불의의 재물은 무익하여도 의리는 죽음에서 건지느니라');
INSERT INTO `bible_verses_korean` VALUES ('16660', '20', '10', '3', '여호와께서 의인의 영혼은 주리지 않게 하시나 악인의 소욕은 물리치시느니라');
INSERT INTO `bible_verses_korean` VALUES ('16661', '20', '10', '4', '손을 게으르게 놀리는 자는 가난하게 되고 손이 부지런한 자는 부하게 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('16662', '20', '10', '5', '여름에 거두는 자는 지혜로운 아들이나 추수 때에 자는 자는 부끄러움을 끼치는 아들이니라');
INSERT INTO `bible_verses_korean` VALUES ('16663', '20', '10', '6', '의인의 머리에는 복이 임하거늘 악인의 입은 독을 머금었느니라');
INSERT INTO `bible_verses_korean` VALUES ('16664', '20', '10', '7', '의인을 기념할 때에는 칭찬하거니와 악인의 이름은 썩으리라');
INSERT INTO `bible_verses_korean` VALUES ('16665', '20', '10', '8', '마음이 지혜로운 자는 명령을 받거니와 입이 미련한 자는 패망하리라');
INSERT INTO `bible_verses_korean` VALUES ('16666', '20', '10', '9', '바른 길로 행하는 자는 걸음이 평안하려니와 굽은 길로 행하는 자는 드러나리라');
INSERT INTO `bible_verses_korean` VALUES ('16667', '20', '10', '10', '의인의 입은 생명의 샘이라도 악인의 입은 독을 머금었느니라');
INSERT INTO `bible_verses_korean` VALUES ('16668', '20', '10', '11', '미움은 다툼을 일으켜도 사랑은 모든 허물을 가리우느니라');
INSERT INTO `bible_verses_korean` VALUES ('16669', '20', '10', '12', '지혜로운 자는 지식을 간직하거니와 미련한 자의 입은 멸망에 가까우니라');
INSERT INTO `bible_verses_korean` VALUES ('16670', '20', '10', '13', '부자의 재물은 그의 견고한 성이요 가난한 자의 궁핍은 그의 패망이니라');
INSERT INTO `bible_verses_korean` VALUES ('16671', '20', '10', '14', '의인의 수고는 생명에 이르고 악인의 소득은 죄에 이르느니라');
INSERT INTO `bible_verses_korean` VALUES ('16672', '20', '10', '15', '훈계를 지키는 자는 생명길로 행하여도 징계를 버리는 자는 그릇 가느니라');
INSERT INTO `bible_verses_korean` VALUES ('16673', '20', '10', '16', '미워함을 감추는 자는 거짓의 입술을 가진 자요 참소하는 자는 미련한 자니라');
INSERT INTO `bible_verses_korean` VALUES ('16674', '20', '10', '17', '말이 많으면 허물을 면키 어려우나 그 입술을 제어하는 자는 지혜가 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('16675', '20', '10', '18', '의인의 혀는 천은과 같거니와 악인의 마음은 가치가 적으니라');
INSERT INTO `bible_verses_korean` VALUES ('16676', '20', '10', '19', '의인의 입술은 여러 사람을 교육하나 미련한 자는 지식이 없으므로 죽느니라');
INSERT INTO `bible_verses_korean` VALUES ('16677', '20', '10', '20', '여호와께서 복을 주시므로 사람으로 부하게 하시고 근심을 겸하여 주지 아니하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('16678', '20', '10', '21', '미련한 자는 행악으로 낙을 삼는 것 같이 명철한 자는 지혜로 낙을 삼느니라');
INSERT INTO `bible_verses_korean` VALUES ('16679', '20', '10', '22', '악인에게는 그의 두려워하는 것이 임하거니와 의인은 그 원하는 것이 이루어지느니라');
INSERT INTO `bible_verses_korean` VALUES ('16680', '20', '10', '23', '회리바람이 지나가면 악인은 없어져도 의인은 영원한 기초 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('16681', '20', '10', '24', '게으른 자는 그 부리는 사람에게 마치 이에 초 같고 눈에 연기 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('16682', '20', '10', '25', '여호와를 경외하면 장수하느니라 그러나 악인의 연세는 짧아지느니라');
INSERT INTO `bible_verses_korean` VALUES ('16683', '20', '10', '26', '의인의 소망은 즐거움을 이루어도 악인의 소망은 끊어지느니라');
INSERT INTO `bible_verses_korean` VALUES ('16684', '20', '10', '27', '여호와의 도가 정직한 자에게는 산성이요 행악하는 자에게는 멸망이니라');
INSERT INTO `bible_verses_korean` VALUES ('16685', '20', '10', '28', '의인은 영영히 이동되지 아니하여도 악인은 땅에 거하지 못하게 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('16686', '20', '10', '29', '의인의 입은 지혜를 내어도 패역한 혀는 베임을 당할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('16687', '20', '10', '30', '의인의 입술은 기쁘게 할 것을 알거늘 악인의 입은 패역을 말하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16688', '20', '10', '31', '');
INSERT INTO `bible_verses_korean` VALUES ('16689', '20', '10', '32', '');
INSERT INTO `bible_verses_korean` VALUES ('16690', '20', '11', '1', '속이는 저울은 여호와께서 미워하셔도 공평한 추는 그가 기뻐하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('16691', '20', '11', '2', '교만이 오면 욕도 오거니와 겸손한 자에게는 지혜가 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('16692', '20', '11', '3', '정직한 자의 성실은 자기를 인도하거니와 사특한 자의 패역은 자기를 망케하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16693', '20', '11', '4', '재물은 진노하시는 날에 무익하나 의리는 죽음을 면케 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16694', '20', '11', '5', '완전한 자는 그 의로 인하여 그 길이 곧게 되려니와 악한 자는 그 악을 인하여 넘어지리라');
INSERT INTO `bible_verses_korean` VALUES ('16695', '20', '11', '6', '악인은 죽을 때에 그 소망이 끊어지나니 불의의 소망이 없어지느니라');
INSERT INTO `bible_verses_korean` VALUES ('16696', '20', '11', '7', '의인은 환난에서 구원을 얻고 악인은 와서 그를 대신하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16697', '20', '11', '8', '사특한 자는 입으로 그 이웃을 망하게 하여도 의인은 그 지식으로 말미암아 구원을 얻느니라');
INSERT INTO `bible_verses_korean` VALUES ('16698', '20', '11', '9', '의인이 형통하면 성읍이 즐거워하고 악인이 패망하면 기뻐 외치느니라');
INSERT INTO `bible_verses_korean` VALUES ('16699', '20', '11', '10', '성읍은 정직한 자의 축원을 인하여 진흥하고 악한 자의 입을 인하여 무너지느니라');
INSERT INTO `bible_verses_korean` VALUES ('16700', '20', '11', '11', '지혜 없는 자는 그 이웃을 멸시하나 명철한 자는 잠잠하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16701', '20', '11', '12', '두루 다니며 한담하는 자는 남의 비밀을 누설하나 마음이 신실한 자는 그런 것을 숨기느니라');
INSERT INTO `bible_verses_korean` VALUES ('16702', '20', '11', '13', '도략이 없으면 백성이 망하여도 모사가 많으면 평안을 누리느니라');
INSERT INTO `bible_verses_korean` VALUES ('16703', '20', '11', '14', '타인을 위하여 보증이 되는 자는 손해를 당하여도 보증이 되기를 싫어하는 자는 평안하니라');
INSERT INTO `bible_verses_korean` VALUES ('16704', '20', '11', '15', '유덕한 여자는 존영을 얻고 근면한 남자는 재물을 얻느니라');
INSERT INTO `bible_verses_korean` VALUES ('16705', '20', '11', '16', '인자한 자는 자기의 영혼을 이롭게 하고 잔인한 자는 자기의 몸을 해롭게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16706', '20', '11', '17', '악인의 삯은 허무하되 의를 뿌린 자의 상은 확실하니라');
INSERT INTO `bible_verses_korean` VALUES ('16707', '20', '11', '18', '의를 굳게 지키는 자는 생명에 이르고 악을 따르는 자는 사망에 이르느니라');
INSERT INTO `bible_verses_korean` VALUES ('16708', '20', '11', '19', '마음이 패려한 자는 여호와의 미움을 받아도 행위가 온전한 자는 그의 기뻐하심을 받느니라');
INSERT INTO `bible_verses_korean` VALUES ('16709', '20', '11', '20', '악인은 피차 손을 잡을지라도 벌을 면치 못할 것이나 의인의 자손은 구원을 얻으리라');
INSERT INTO `bible_verses_korean` VALUES ('16710', '20', '11', '21', '아름다운 여인이 삼가지 아니하는 것은 마치 돼지 코에 금고리 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('16711', '20', '11', '22', '의인의 소원은 오직 선하나 악인의 소망은 진노를 이루느니라');
INSERT INTO `bible_verses_korean` VALUES ('16712', '20', '11', '23', '흩어 구제하여도 더욱 부하게 되는 일이 있나니 과도히 아껴도 가난하게 될 뿐이니라');
INSERT INTO `bible_verses_korean` VALUES ('16713', '20', '11', '24', '구제를 좋아하는 자는 풍족하여질 것이요 남을 윤택하게 하는 자는 윤택하여지리라');
INSERT INTO `bible_verses_korean` VALUES ('16714', '20', '11', '25', '곡식을 내지 아니하는 자는 백성에게 저주를 받을 것이나 파는 자는 그 머리에 복이 임하리라');
INSERT INTO `bible_verses_korean` VALUES ('16715', '20', '11', '26', '선을 간절히 구하는 자는 은총을 얻으려니와 악을 더듬어 찾는 자에게는 악이 임하리라');
INSERT INTO `bible_verses_korean` VALUES ('16716', '20', '11', '27', '자기의 재물을 의지하는 자는 패망하려니와 의인은 푸른 잎사귀 같아서 번성하리라');
INSERT INTO `bible_verses_korean` VALUES ('16717', '20', '11', '28', '자기 집을 해롭게 하는 자의 소득은 바람이라 미련한 자는 마음이 지혜로운 자의 종이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('16718', '20', '11', '29', '의인의 열매는 생명나무라 지혜로운 자는 사람을 얻느니라');
INSERT INTO `bible_verses_korean` VALUES ('16719', '20', '11', '30', '보라 의인이라도 이 세상에서 보응을 받겠거든 하물며 악인과 죄인이리요');
INSERT INTO `bible_verses_korean` VALUES ('16720', '20', '11', '31', '');
INSERT INTO `bible_verses_korean` VALUES ('16721', '20', '12', '1', '훈계를 좋아하는 자는 지식을 좋아하나니 징계를 싫어하는 자는 짐승과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('16722', '20', '12', '2', '선인은 여호와께 은총을 받으려니와 악을 꾀하는 자는 정죄하심을 받으리이다');
INSERT INTO `bible_verses_korean` VALUES ('16723', '20', '12', '3', '사람이 악으로 굳게 서지 못하나니 의인의 뿌리는 움직이지 아니하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16724', '20', '12', '4', '어진 여인은 그 지아비의 면류관이나 욕을 끼치는 여인은 그 지아비로 뼈가 썩음 같게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16725', '20', '12', '5', '의인의 생각은 공직하여도 악인의 도모는 궤휼이니라');
INSERT INTO `bible_verses_korean` VALUES ('16726', '20', '12', '6', '악인의 말은 사람을 엿보아 피를 흘리자 하는 것이어니와 정직한 자의 입은 사람을 구원하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16727', '20', '12', '7', '악인은 엎드러져서 소멸되려니와 의인의 집은 서 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('16728', '20', '12', '8', '사람은 그 지혜대로 칭찬을 받으려니와 마음이 패려한 자는 멸시를 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('16729', '20', '12', '9', '비천히 여김을 받을지라도 종을 부리는 자는 스스로 높은 체 하고도 음식이 핍절한 자보다 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('16730', '20', '12', '10', '의인은 그 육축의 생명을 돌아보나 악인의 긍휼은 잔인이니라');
INSERT INTO `bible_verses_korean` VALUES ('16731', '20', '12', '11', '자기의 토지를 경작하는 자는 먹을 것이 많거니와 방탕한 것을 따르는 자는 지혜가 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('16732', '20', '12', '12', '악인은 불의의 이를 탐하나 의인은 그 뿌리로 말미암아 결실하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16733', '20', '12', '13', '악인은 입술의 허물로 인하여 그물에 걸려도 의인은 환난에서 벗어나느니라');
INSERT INTO `bible_verses_korean` VALUES ('16734', '20', '12', '14', '사람은 입의 열매로 인하여 복록에 족하며 그 손의 행하는 대로 자기가 받느니라');
INSERT INTO `bible_verses_korean` VALUES ('16735', '20', '12', '15', '미련한 자는 자기 행위를 바른 줄로 여기나 지혜로운 자는 권고를 듣느니라');
INSERT INTO `bible_verses_korean` VALUES ('16736', '20', '12', '16', '미련한 자는 분노를 당장에 나타내거니와 슬기로운 자는 수욕을 참느니라');
INSERT INTO `bible_verses_korean` VALUES ('16737', '20', '12', '17', '진리를 말하는 자는 의를 나타내어도 거짓 증인은 궤휼을 말하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16738', '20', '12', '18', '혹은 칼로 찌름 같이 함부로 말하거니와 지혜로운 자의 혀는 양약 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('16739', '20', '12', '19', '진실한 입술은 영원히 보존되거니와 거짓 혀는 눈 깜짝일 동안만 있을 뿐이니라');
INSERT INTO `bible_verses_korean` VALUES ('16740', '20', '12', '20', '악을 꾀하는 자의 마음에는 궤휼이 있고 화평을 논하는 자에게는 희락이 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('16741', '20', '12', '21', '의인에게는 아무 재앙도 임하지 아니하려니와 악인에게는 앙화가 가득하리라');
INSERT INTO `bible_verses_korean` VALUES ('16742', '20', '12', '22', '거짓 입술은 여호와께 미움을 받아도 진실히 행하는 자는 그의 기뻐하심을 받느니라');
INSERT INTO `bible_verses_korean` VALUES ('16743', '20', '12', '23', '슬기로운 자는 지식을 감추어 두어도 미련한 자의 마음은 미련한 것을 전파하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16744', '20', '12', '24', '부지런한 자의 손은 사람을 다스리게 되어도 게으른 자는 부림을 받느니라');
INSERT INTO `bible_verses_korean` VALUES ('16745', '20', '12', '25', '근심이 사람의 마음에 있으면 그것으로 번뇌케 하나 선한 말은 그것을 즐겁게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16746', '20', '12', '26', '의인은 그 이웃의 인도자가 되나 악인의 소행은 자기를 미혹하게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16747', '20', '12', '27', '게으른 자는 그 잡을 것도 사냥하지 아니하나니 사람의 부귀는 부지런한 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('16748', '20', '12', '28', '의로운 길에 생명이 있나니 그 길에는 사망이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('16749', '20', '13', '1', '지혜로운 아들은 아비의 훈계를 들으나 거만한 자는 꾸지람을 즐겨 듣지 아니하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16750', '20', '13', '2', '사람은 입의 열매로 인하여 복록을 누리거니와 마음이 궤사한 자는 강포를 당하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16751', '20', '13', '3', '입을 지키는 자는 그 생명을 보전하나 입술을 크게 벌리는 자에게는 멸망이 오느니라');
INSERT INTO `bible_verses_korean` VALUES ('16752', '20', '13', '4', '게으른 자는 마음으로 원하여도 얻지 못하나 부지런한 자의 마음은 풍족함을 얻느니라');
INSERT INTO `bible_verses_korean` VALUES ('16753', '20', '13', '5', '의인은 거짓말을 미워하나 악인은 행위가 흉악하여 부끄러운 데 이르느니라');
INSERT INTO `bible_verses_korean` VALUES ('16754', '20', '13', '6', '의는 행실이 정직한 자를 보호하고 악은 죄인을 패망케 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16755', '20', '13', '7', '스스로 부한 체 하여도 아무 것도 없는 자가 있고 스스로 가난한체 하여도 재물이 많은 자가 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('16756', '20', '13', '8', '사람의 재물이 그 생명을 속할 수는 있으나 가난한 자는 협박을 받을 일이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('16757', '20', '13', '9', '의인의 빛은 환하게 빛나고 악인의 등불은 꺼지느니라');
INSERT INTO `bible_verses_korean` VALUES ('16758', '20', '13', '10', '교만에서는 다툼만 일어날 뿐이라 권면을 듣는 자는 지혜가 있느니라 망령되이 얻은 재물은 줄어가고 손으로 모은 것은 늘어가느니라');
INSERT INTO `bible_verses_korean` VALUES ('16759', '20', '13', '11', '소망이 더디 이루게 되면 그것이 마음을 상하게 하나니 소원이 이루는 것은 곧 생명나무니라');
INSERT INTO `bible_verses_korean` VALUES ('16760', '20', '13', '12', '말씀을 멸시하는 자는 패망을 이루고 계명을 두려워하는 자는 상을 얻느니라');
INSERT INTO `bible_verses_korean` VALUES ('16761', '20', '13', '13', '지혜 있는 자의 교훈은 생명의 샘이라 사람으로 사망의 그물을 벗어나게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16762', '20', '13', '14', '선한 지혜는 은혜를 베푸나 궤사한 자의 길은 험하니라');
INSERT INTO `bible_verses_korean` VALUES ('16763', '20', '13', '15', '무릇 슬기로운 자는 지식으로 행하여도 미련한 자는 자기의 미련한 것을 나타내느니라');
INSERT INTO `bible_verses_korean` VALUES ('16764', '20', '13', '16', '악한 사자는 재앙에 빠져도 충성된 사신은 양약이 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('16765', '20', '13', '17', '훈계를 저버리는 자에게는 궁핍과 수욕이 이르거니와 경계를 지키는 자는 존영을 얻느니라');
INSERT INTO `bible_verses_korean` VALUES ('16766', '20', '13', '18', '소원을 성취하면 마음에 달아도 미련한 자는 악에서 떠나기를 싫어하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16767', '20', '13', '19', '지혜로운 자와 동행하면 지혜를 얻고 미련한 자와 사귀면 해를 받느니라');
INSERT INTO `bible_verses_korean` VALUES ('16768', '20', '13', '20', '재앙은 죄인을 따르고 선한 보응은 의인에게 이르느니라');
INSERT INTO `bible_verses_korean` VALUES ('16769', '20', '13', '21', '선인은 그 산업을 자자 손손에게 끼쳐도 죄인의 재물은 의인을 위하여 쌓이느니라');
INSERT INTO `bible_verses_korean` VALUES ('16770', '20', '13', '22', '가난한 자는 밭을 경작하므로 양식이 많아지거늘 혹 불의로 인하여 가산을 탕패하는 자가 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('16771', '20', '13', '23', '초달을 차마 못하는 자는 그 자식을 미워함이라 자식을 사랑하는 자는 근실히 징계하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16772', '20', '13', '24', '의인은 포식하여도 악인의 배는 주리느니라');
INSERT INTO `bible_verses_korean` VALUES ('16773', '20', '13', '25', '');
INSERT INTO `bible_verses_korean` VALUES ('16774', '20', '14', '1', '무릇 지혜로운 여인은 그 집을 세우되 미련한 여인은 자기 손으로 그것을 허느니라');
INSERT INTO `bible_verses_korean` VALUES ('16775', '20', '14', '2', '정직하게 행하는 자는 여호와를 경외하여도 패역하게 행하는 자는 여호와를 경멸히 여기느니라');
INSERT INTO `bible_verses_korean` VALUES ('16776', '20', '14', '3', '미련한 자는 교만하여 입으로 매를 자청하고 지혜로운 자는 입술로 스스로 보전하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16777', '20', '14', '4', '소가 없으면 구유는 깨끗하려니와 소의 힘으로 얻는 것이 많으니라');
INSERT INTO `bible_verses_korean` VALUES ('16778', '20', '14', '5', '신실한 증인은 거짓말을 아니하여도 거짓 증인은 거짓말을 뱉느니라');
INSERT INTO `bible_verses_korean` VALUES ('16779', '20', '14', '6', '거만한 자는 지혜를 구하여도 얻지 못하거니와 명철한 자는 지식 얻기가 쉬우니라');
INSERT INTO `bible_verses_korean` VALUES ('16780', '20', '14', '7', '너는 미련한 자의 앞을 떠나라 그 입술에 지식 있음을 보지 못함이니라');
INSERT INTO `bible_verses_korean` VALUES ('16781', '20', '14', '8', '슬기로운 자의 지혜는 자기의 길을 아는 것이라도 미련한 자의 어리석음은 속이는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('16782', '20', '14', '9', '미련한 자는 죄를 심상히 여겨도 정직한 자 중에는 은혜가 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('16783', '20', '14', '10', '마음의 고통은 자기가 알고 마음의 즐거움도 타인이 참예하지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16784', '20', '14', '11', '악한 자의 집은 망하겠고 정직한 자의 장막은 흥하리라');
INSERT INTO `bible_verses_korean` VALUES ('16785', '20', '14', '12', '어떤 길은 사람의 보기에 바르나 필경은 사망의 길이니라');
INSERT INTO `bible_verses_korean` VALUES ('16786', '20', '14', '13', '웃을 때에도 마음에 슬픔이 있고 즐거움의 끝에도 근심이 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('16787', '20', '14', '14', '마음이 패려한 자는 자기 행위로 보응이 만족하겠고 선한 사람도 자기의 행위로 그러하리라');
INSERT INTO `bible_verses_korean` VALUES ('16788', '20', '14', '15', '어리석은 자는 온갖 말을 믿으나 슬기로운 자는 그 행동을 삼가느니라');
INSERT INTO `bible_verses_korean` VALUES ('16789', '20', '14', '16', '지혜로운 자는 두려워하여 악을 떠나나 어리석은 자는 방자하여 스스로 믿느니라');
INSERT INTO `bible_verses_korean` VALUES ('16790', '20', '14', '17', '노하기를 속히 하는 자는 어리석은 일을 행하고 악한 계교를 꾀하는 자는 미움을 받느니라');
INSERT INTO `bible_verses_korean` VALUES ('16791', '20', '14', '18', '어리석은 자는 어리석음으로 기업을 삼아도 슬기로운 자는 지식으로 면류관을 삼느니라');
INSERT INTO `bible_verses_korean` VALUES ('16792', '20', '14', '19', '악인은 선인 앞에 엎드리고 불의자는 의인의 문에 엎드리느니라');
INSERT INTO `bible_verses_korean` VALUES ('16793', '20', '14', '20', '가난한 자는 그 이웃에게도 미움을 받게 되나 부요한 자는 친구가 많으니라');
INSERT INTO `bible_verses_korean` VALUES ('16794', '20', '14', '21', '그 이웃을 업신여기는 자는 죄를 범하는 자요 빈곤한 자를 불쌍히 여기는 자는 복이 있는 자니라');
INSERT INTO `bible_verses_korean` VALUES ('16795', '20', '14', '22', '악을 도모하는 자는 그릇 가는 것이 아니냐 선을 도모하는 자에게는 인자와 진리가 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('16796', '20', '14', '23', '모든 수고에는 이익이 있어도 입술의 말은 궁핍을 이룰 뿐이니라');
INSERT INTO `bible_verses_korean` VALUES ('16797', '20', '14', '24', '지혜로운 자의 재물은 그의 면류관이요 미련한 자의 소유는 다만 그 미련한 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('16798', '20', '14', '25', '진실한 증인은 사람의 생명을 구원하여도 거짓말을 뱉는 사람은 속이느니라');
INSERT INTO `bible_verses_korean` VALUES ('16799', '20', '14', '26', '여호와를 경외하는 자에게는 견고한 의뢰가 있나니 그 자녀들에게 피난처가 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('16800', '20', '14', '27', '여호와를 경외하는 것은 생명의 샘이라 사망의 그물에서 벗어나게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16801', '20', '14', '28', '백성이 많은 것은 왕의 영광이요 백성이 적은 것은 주권자의 패망이니라');
INSERT INTO `bible_verses_korean` VALUES ('16802', '20', '14', '29', '노하기를 더디 하는 자는 크게 명철하여도 마음이 조급한 자는 어리석음을 나타내느니라');
INSERT INTO `bible_verses_korean` VALUES ('16803', '20', '14', '30', '마음의 화평은 육신의 생명이나 시기는 뼈의 썩음이니라');
INSERT INTO `bible_verses_korean` VALUES ('16804', '20', '14', '31', '가난한 사람을 학대하는 자는 그를 지으신 이를 멸시하는 자요 궁핍한 사람을 불쌍히 여기는 자는 주를 존경하는 자니라');
INSERT INTO `bible_verses_korean` VALUES ('16805', '20', '14', '32', '악인은 그 환난에 엎드러져도 의인은 그 죽음에도 소망이 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('16806', '20', '14', '33', '지혜는 명철한 자의 마음에 머물거니와 미련한 자의 속에 있는 것은 나타나느니라');
INSERT INTO `bible_verses_korean` VALUES ('16807', '20', '14', '34', '의는 나라로 영화롭게 하고 죄는 백성을 욕되게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16808', '20', '14', '35', '슬기롭게 행하는 신하는 왕의 은총을 입고 욕을 끼치는 신하는 그의 진노를 당하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16809', '20', '15', '1', '유순한 대답은 분노를 쉬게 하여도 과격한 말은 노를 격동하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16810', '20', '15', '2', '지혜 있는 자의 혀는 지식을 선히 베풀고 미련한 자의 입은 미련한 것을 쏟느니라');
INSERT INTO `bible_verses_korean` VALUES ('16811', '20', '15', '3', '여호와의 눈은 어디서든지 악인과 선인을 감찰하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('16812', '20', '15', '4', '온량한 혀는 곧 생명나무라도 패려한 혀는 마음을 상하게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16813', '20', '15', '5', '아비의 훈계를 업신여기는 자는 미련한 자요 경계를 받는 자는 슬기를 얻을 자니라');
INSERT INTO `bible_verses_korean` VALUES ('16814', '20', '15', '6', '의인의 집에는 많은 보물이 있어도 악인의 소득은 고통이 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('16815', '20', '15', '7', '지혜로운 자의 입술은 지식을 전파하여도 미련한 자의 마음은 정함이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('16816', '20', '15', '8', '악인의 제사는 여호와께서 미워하셔도 정직한 자의 기도는 그가 기뻐하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('16817', '20', '15', '9', '악인의 길은 여호와께서 미워하셔도 의를 따라가는 자는 그가 사랑하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('16818', '20', '15', '10', '도를 배반하는 자는 엄한 징계를 받을 것이요 견책을 싫어하는 자는 죽을 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('16819', '20', '15', '11', '음부와 유명도 여호와의 앞에 드러나거든 하물며 인생의 마음이리요');
INSERT INTO `bible_verses_korean` VALUES ('16820', '20', '15', '12', '거만한 자는 견책 받기를 좋아하지 아니하며 지혜 있는 자에게로 가지도 아니하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16821', '20', '15', '13', '마음의 즐거움은 얼굴을 빛나게 하여도 마음의 근심은 심령을 상하게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16822', '20', '15', '14', '명철한 자의 마음은 지식을 요구하고 미련한 자의 입은 미련한 것을 즐기느니라');
INSERT INTO `bible_verses_korean` VALUES ('16823', '20', '15', '15', '고난 받는 자는 그 날이 다 험악하나 마음이 즐거운자는 항상 잔치하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16824', '20', '15', '16', '가산이 적어도 여호와를 경외하는 것이 크게 부하고 번뇌하는 것보다 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('16825', '20', '15', '17', '여간 채소를 먹으며 서로 사랑하는 것이 살진 소를 먹으며 서로 미워하는 것보다 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('16826', '20', '15', '18', '분을 쉽게 내는 자는 다툼을 일으켜도 노하기를 더디하는 자는 시비를 그치게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16827', '20', '15', '19', '게으른 자의 길은 가시울타리 같으나 정직한 자의 길은 대로니라');
INSERT INTO `bible_verses_korean` VALUES ('16828', '20', '15', '20', '지혜로운 아들은 아비를 즐겁게 하여도 미련한 자는 어미를 업신여기느니라');
INSERT INTO `bible_verses_korean` VALUES ('16829', '20', '15', '21', '무지한 자는 미련한 것을 즐겨하여도 명철한 자는 그 길을 바르게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16830', '20', '15', '22', '의논이 없으면 경영이 파하고 모사가 많으면 경영이 성립하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16831', '20', '15', '23', '사람은 그 입의 대답으로 말미암아 기쁨을 얻나니 때에 맞은 말이 얼마나 아름다운고');
INSERT INTO `bible_verses_korean` VALUES ('16832', '20', '15', '24', '지혜로운 자는 위로 향한 생명길로 말미암음으로 그 아래 있는 음부를 떠나게 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('16833', '20', '15', '25', '여호와는 교만한 자의 집을 허시며 과부의 지계를 정하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('16834', '20', '15', '26', '악한 꾀는 여호와의 미워하시는 것이라도 선한 말은 정결하니라');
INSERT INTO `bible_verses_korean` VALUES ('16835', '20', '15', '27', '이를 탐하는 자는 자기 집을 해롭게 하나 뇌물을 싫어하는 자는 사느니라');
INSERT INTO `bible_verses_korean` VALUES ('16836', '20', '15', '28', '의인의 마음은 대답할 말을 깊이 생각하여도 악인의 입은 악을 쏟느니라');
INSERT INTO `bible_verses_korean` VALUES ('16837', '20', '15', '29', '여호와는 악인을 멀리 하시고 의인의 기도를 들으시느니라');
INSERT INTO `bible_verses_korean` VALUES ('16838', '20', '15', '30', '눈의 밝은 것은 마음을 기쁘게 하고 좋은 기별은 뼈를 윤택하게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16839', '20', '15', '31', '생명의 경계를 듣는 귀는 지혜로운 자 가운데 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('16840', '20', '15', '32', '훈계 받기를 싫어하는 자는 자기의 영혼을 경히 여김이라 견책을 달게 받는 자는 지식을 얻느니라');
INSERT INTO `bible_verses_korean` VALUES ('16841', '20', '15', '33', '여호와를 경외하는 것은 지혜의 훈계라 겸손은 존귀의 앞잡이니라');
INSERT INTO `bible_verses_korean` VALUES ('16842', '20', '16', '1', '마음의 경영은 사람에게 있어도 말의 응답은 여호와께로서 나느니라');
INSERT INTO `bible_verses_korean` VALUES ('16843', '20', '16', '2', '사람의 행위가 자기 보기에는 모두 깨끗하여도 여호와는 심령을 감찰하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('16844', '20', '16', '3', '너의 행사를 여호와께 맡기라 그리하면 너의 경영하는 것이 이루리라');
INSERT INTO `bible_verses_korean` VALUES ('16845', '20', '16', '4', '여호와께서 온갖 것을 그 씌움에 적당하게 지으셨나니 악인도 악한 날에 적당하게 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('16846', '20', '16', '5', '무릇 마음이 교만한 자를 여호와께서 미워하시나니 피차 손을 잡을지라도 벌을 면치 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('16847', '20', '16', '6', '인자와 진리로 인하여 죄악이 속하게 되고 여호와를 경외함으로 인하여 악에서 떠나게 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('16848', '20', '16', '7', '사람의 행위가 여호와를 기쁘시게 하면 그 사람의 원수라도 그로 더불어 화목하게 하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('16849', '20', '16', '8', '적은 소득이 의를 겸하면 많은 소득이 불의를 겸한 것보다 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('16850', '20', '16', '9', '사람이 마음으로 자기의 길을 계획할지라도 그 걸음을 인도하는 자는 여호와시니라');
INSERT INTO `bible_verses_korean` VALUES ('16851', '20', '16', '10', '하나님의 말씀이 왕의 입술에 있은즉 재판할 때에 그 입이 그릇하지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('16852', '20', '16', '11', '공평한 간칭과 명칭은 여호와의 것이요 주머니 속의 추돌들도 다 그의 지으신 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('16853', '20', '16', '12', '악을 행하는 것은 왕의 미워할 바니 이는 그 보좌가 공의로 말미암아 굳게 섬이니라');
INSERT INTO `bible_verses_korean` VALUES ('16854', '20', '16', '13', '의로운 입술은 왕들의 기뻐하는 것이요 정직히 말하는 자는 그들의 사랑을 입느니라');
INSERT INTO `bible_verses_korean` VALUES ('16855', '20', '16', '14', '왕의 진노는 살륙의 사자와 같아도 지혜로운 사람은 그것을 쉬게하리라');
INSERT INTO `bible_verses_korean` VALUES ('16856', '20', '16', '15', '왕의 희색에 생명이 있나니 그 은택이 늦은 비를 내리는 구름과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('16857', '20', '16', '16', '지혜를 얻는 것이 금을 얻는 것보다 얼마나 나은고 명철을 얻는 것이 은을 얻는 것보다 더욱 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('16858', '20', '16', '17', '악을 떠나는 것은 정직한 사람의 대로니 그 길을 지키는 자는 자기의 영혼을 보전하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16859', '20', '16', '18', '교만은 패망의 선봉이요 거만한 마음은 넘어짐의 앞잡이니라');
INSERT INTO `bible_verses_korean` VALUES ('16860', '20', '16', '19', '겸손한 자와 함께하여 마음을 낮추는 것이 교만한 자와 함께 하여 탈취물을 나누는 것보다 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('16861', '20', '16', '20', '삼가 말씀에 주의하는 자는 좋은 것을 얻나니 여호와를 의지하는 자가 복이 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('16862', '20', '16', '21', '마음이 지혜로운 자가 명철하다 일컬음을 받고 입이 선한 자가 남의 학식을 더하게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16863', '20', '16', '22', '명철한 자에게는 그 명철이 생명의 샘이 되거니와 미련한 자에게는 그 미련한 것이 징계가 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('16864', '20', '16', '23', '지혜로운 자의 마음은 그 입을 슬기롭게 하고 또 그 입술에 지식을 더하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16865', '20', '16', '24', '선한 말은 꿀송이 같아서 마음에 달고 뼈에 양약이 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('16866', '20', '16', '25', '어떤 길은 사람의 보기에 바르나 필경은 사망의 길이니라');
INSERT INTO `bible_verses_korean` VALUES ('16867', '20', '16', '26', '노력하는 자는 식욕을 인하여 애쓰나니 이는 그 입이 자기를 독촉함이니라');
INSERT INTO `bible_verses_korean` VALUES ('16868', '20', '16', '27', '불량한 자는 악을 꾀하나니 그 입술에는 맹렬한 불 같은 것이 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('16869', '20', '16', '28', '패려한 자는 다툼을 일으키고 말장이는 친한 벗을 이간하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16870', '20', '16', '29', '강포한 사람은 그 이웃을 꾀어 불선한 길로 인도하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16871', '20', '16', '30', '눈을 감는 자는 패역한 일을 도모하며 입술을 닫는 자는 악한 일을 이루느니라');
INSERT INTO `bible_verses_korean` VALUES ('16872', '20', '16', '31', '백발은 영화의 면류관이라 의로운 길에서 얻으리라');
INSERT INTO `bible_verses_korean` VALUES ('16873', '20', '16', '32', '노하기를 더디하는 자는 용사보다 낫고 자기의 마음을 다스리는 자는 성을 빼앗는 자보다 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('16874', '20', '16', '33', '사람이 제비는 뽑으나 일을 작정하기는 여호와께 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('16875', '20', '17', '1', '마른 떡 한 조각만 있고도 화목하는 것이 육선이 집에 가득하고 다투는 것보다 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('16876', '20', '17', '2', '슬기로운 종은 주인의 부끄러움을 끼치는 아들을 다스리겠고 또 그 아들들 중에서 유업을 나눠 얻으리라');
INSERT INTO `bible_verses_korean` VALUES ('16877', '20', '17', '3', '도가니는 은을,풀무는 금을 연단하거니와 여호와는 마음을 연단 하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('16878', '20', '17', '4', '악을 행하는 자는 궤사한 입술을 잘 듣고 거짓말을 하는 자는 악한 혀에 귀를 기울이느니라');
INSERT INTO `bible_verses_korean` VALUES ('16879', '20', '17', '5', '가난한 자를 조롱하는 자는 이를 지으신 주를 멸시하는 자요 사람의 재앙을 기뻐하는 자는 형벌을 면치 못할 자니라');
INSERT INTO `bible_verses_korean` VALUES ('16880', '20', '17', '6', '손자는 노인의 면류관이요 아비는 자식의 영화니라');
INSERT INTO `bible_verses_korean` VALUES ('16881', '20', '17', '7', '분외의 말을 하는 것도 미련한 자에게 합당치 아니하거든 하물며 거짓말을 하는 것이 존귀한 자에게 합당하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('16882', '20', '17', '8', '뇌물은 임자의 보기에 보석 같은즉 어디로 향하든지 형통케 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16883', '20', '17', '9', '허물을 덮어 주는 자는 사랑을 구하는 자요 그것을 거듭 말하는 자는 친한 벗을 이간하는 자니라');
INSERT INTO `bible_verses_korean` VALUES ('16884', '20', '17', '10', '한 마디로 총명한 자를 경계하는 것이 매 백개로 미련한 자를 때리는 것보다 더욱 깊이 박이느니라');
INSERT INTO `bible_verses_korean` VALUES ('16885', '20', '17', '11', '악한 자는 반역만 힘쓰나니 그러므로 그에게 잔인한 사자가 보냄을 입으리라');
INSERT INTO `bible_verses_korean` VALUES ('16886', '20', '17', '12', '차라리 새끼 빼앗긴 암콤을 만날지언정 미련한 일을 행하는 미련한 자를 만나지 말 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('16887', '20', '17', '13', '누구든지 악으로 선을 갚으면 악이 그 집을 떠나지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('16888', '20', '17', '14', '다투는 시작은 방축에서 물이 새는 것 같은즉 싸움이 일어나기 전에 시비를 그칠 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('16889', '20', '17', '15', '악인을 의롭다 하며 의인을 악하다 하는 이 두 자는 다 여호와의 미워하심을 입느니라');
INSERT INTO `bible_verses_korean` VALUES ('16890', '20', '17', '16', '미련한 자는 무지하거늘 손에 값을 가지고 지혜를 사려 함은 어찜인고');
INSERT INTO `bible_verses_korean` VALUES ('16891', '20', '17', '17', '친구는 사랑이 끊이지 아니하고 형제는 위급한 때까지 위하여 났느니라');
INSERT INTO `bible_verses_korean` VALUES ('16892', '20', '17', '18', '지혜없는 자는 남의 손을 잡고 그 이웃 앞에서 보증이 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('16893', '20', '17', '19', '다툼을 좋아하는 자는 죄과를 좋아하는 자요 자기 문을 높이는 자는 파괴를 구하는 자니라');
INSERT INTO `bible_verses_korean` VALUES ('16894', '20', '17', '20', '마음이 사특한 자는 복을 얻지 못하고 혀가 패역한 자는 재앙에 빠지느니라');
INSERT INTO `bible_verses_korean` VALUES ('16895', '20', '17', '21', '미련한 자를 낳는 자는 근심을 당하나니 미련한 자의 아비는 낙이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('16896', '20', '17', '22', '마음의 즐거움은 양약이라도 심령의 근심은 뼈로 마르게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16897', '20', '17', '23', '악인은 사람의 품에서 뇌물을 받고 재판을 굽게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16898', '20', '17', '24', '지혜는 명철한 자의 앞에 있거늘 미련한 자는 눈을 땅 끝에 두느니라');
INSERT INTO `bible_verses_korean` VALUES ('16899', '20', '17', '25', '미련한 아들은 그 아비의 근심이 되고 그 어미의 고통이 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('16900', '20', '17', '26', '의인을 벌하는 것과 귀인을 정직하다고 때리는 것이 선치 못하니라');
INSERT INTO `bible_verses_korean` VALUES ('16901', '20', '17', '27', '말을 아끼는 자는 지식이 있고 성품이 안존한 자는 명철하니라');
INSERT INTO `bible_verses_korean` VALUES ('16902', '20', '17', '28', '미련한 자라도 잠잠하면 지혜로운 자로 여기우고 그 입술을 닫히면 슬기로운 자로 여기우느니라');
INSERT INTO `bible_verses_korean` VALUES ('16903', '20', '18', '1', '무리에게서 스스로 나뉘는 자는 자기 소욕을 따르는 자라 온갖 참 지혜를 배척하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16904', '20', '18', '2', '미련한 자는 명철을 기뻐하지 아니하고 자기의 의사를 드러내기만 기뻐하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16905', '20', '18', '3', '악한 자가 이를 때에는 멸시도 따라오고 부끄러운 것이 이를 때에는 능욕도 함께 오느니라');
INSERT INTO `bible_verses_korean` VALUES ('16906', '20', '18', '4', '명철한 사람의 입의 말은 깊은 물과 같고 지혜의 샘은 솟쳐 흐르는 내와 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('16907', '20', '18', '5', '악인을 두호하는 것과 재판할 때에 의인을 억울하게 하는 것이 선하지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('16908', '20', '18', '6', '미련한 자의 입술은 다툼을 일으키고 그 입은 매를 자청하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16909', '20', '18', '7', '미련한 자의 입은 그의 멸망이 되고 그 입술은 그의 영혼의 그물이 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('16910', '20', '18', '8', '남의 말하기를 좋아하는 자의 말은 별식과 같아서 뱃 속 깊은 데로 내려가느니라');
INSERT INTO `bible_verses_korean` VALUES ('16911', '20', '18', '9', '자기의 일을 게을리 하는 자는 패가 하는 자의 형제니라');
INSERT INTO `bible_verses_korean` VALUES ('16912', '20', '18', '10', '여호와의 이름은 견고한 망대라 의인은 그리로 달려가서 안전함을 얻느니라');
INSERT INTO `bible_verses_korean` VALUES ('16913', '20', '18', '11', '부자의 재물은 그의 견고한 성이라 그가 높은 성벽 같이 여기느니라');
INSERT INTO `bible_verses_korean` VALUES ('16914', '20', '18', '12', '사람의 마음의 교만은 멸망의 선봉이요 겸손은 존귀의 앞잡이니라');
INSERT INTO `bible_verses_korean` VALUES ('16915', '20', '18', '13', '사연을 듣기 전에 대답하는 자는 미련하여 욕을 당하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16916', '20', '18', '14', '사람의 심령은 그 병을 능히 이기려니와 심령이 상하면 그것을 누가 일으키겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('16917', '20', '18', '15', '명철한 자의 마음은 지식을 얻고 지혜로운 자의 귀는 지식을 구하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16918', '20', '18', '16', '선물은 그 사람의 길을 너그럽게 하며 또 존귀한 자의 앞으로 그를 인도하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16919', '20', '18', '17', '송사에 원고의 말이 바른 것 같으나 그 피고가 와서 밝히느니라');
INSERT INTO `bible_verses_korean` VALUES ('16920', '20', '18', '18', '제비 뽑는 것은 다툼을 그치게 하여 강한 자 사이에 해결케 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16921', '20', '18', '19', '노엽게 한 형제와 화목하기가 견고한 성을 취하기 보다 어려운즉 이러한 다툼은 산성 문빗장 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('16922', '20', '18', '20', '사람은 입에서 나오는 열매로 하여 배가 부르게 되나니 곧 그 입술에서 나는 것으로하여 만족케 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('16923', '20', '18', '21', '죽고 사는 것이 혀의 권세에 달렸나니 혀를 쓰기 좋아하는 자는 그 열매를 먹으리라');
INSERT INTO `bible_verses_korean` VALUES ('16924', '20', '18', '22', '아내를 얻는 자는 복을 얻고 여호와께 은총을 받는 자니라');
INSERT INTO `bible_verses_korean` VALUES ('16925', '20', '18', '23', '가난한 자는 간절한 말로 구하여도 부자는 엄한 말로 대답하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16926', '20', '18', '24', '많은 친구를 얻는 자는 해를 당하게 되거니와 어떤 친구는 형제보다 친밀하니라');
INSERT INTO `bible_verses_korean` VALUES ('16927', '20', '19', '1', '성실히 행하는 가난한 자는 입술이 패려하고 미련한 자 보다 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('16928', '20', '19', '2', '지식 없는 소원은 선치 못하고 발이 급한 사람은 그릇하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16929', '20', '19', '3', '사람이 미련하므로 자기 길을 굽게 하고 마음으로 여호와를 원망하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16930', '20', '19', '4', '재물은 많은 친구를 더하게 하나 가난한즉 친구가 끊어지느니라');
INSERT INTO `bible_verses_korean` VALUES ('16931', '20', '19', '5', '거짓 증인은 벌을 면치 못할 것이요 거짓말을 내는 자도 피치 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('16932', '20', '19', '6', '너그러운 사람에게는 은혜를 구하는 자가 많고 선물을 주기를 좋아하는 자에게는 사람마다 친구가 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('16933', '20', '19', '7', '가난한 자는 그 형제들에게도 미움을 받거든 하물며 친구야 그를 멀리 아니하겠느냐 따라가며 말하려 할지라도 그들이 없어졌으 리라');
INSERT INTO `bible_verses_korean` VALUES ('16934', '20', '19', '8', '지혜를 얻는 자는 자기 영혼을 사랑하고 명철을 지키는 자는 복을 얻느니라');
INSERT INTO `bible_verses_korean` VALUES ('16935', '20', '19', '9', '거짓 증인은 벌을 면치 못할 것이요 거짓말을 내는 자는 망할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('16936', '20', '19', '10', '미련한 자가 사치하는 것이 적당치 못하거든 하물며 종이 방백을 다스림이랴');
INSERT INTO `bible_verses_korean` VALUES ('16937', '20', '19', '11', '노하기를 더디하는 것이 사람의 슬기요 허물을 용서하는 것이 자기의 영광이니라');
INSERT INTO `bible_verses_korean` VALUES ('16938', '20', '19', '12', '왕의 노함은 사자의 부르짖음 같고 그의 은택은 풀 위에 이슬 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('16939', '20', '19', '13', '미련한 아들은 그 아비의 재앙이요 다투는 아내는 이어 떨어지는 물방울이니라');
INSERT INTO `bible_verses_korean` VALUES ('16940', '20', '19', '14', '집과 재물은 조상에게서 상속하거니와 슬기로운 아내는 여호와께로서 말미암느니라');
INSERT INTO `bible_verses_korean` VALUES ('16941', '20', '19', '15', '게으름이 사람으로 깊이 잠들게 하나니 해태한 사람은 주릴 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('16942', '20', '19', '16', '계명을 지키는 자는 자기의 영혼을 지키거니와 그 행실을 삼가지 아니하는 자는 죽으리라');
INSERT INTO `bible_verses_korean` VALUES ('16943', '20', '19', '17', '가난한 자를 불쌍히 여기는 것은 여호와께 꾸이는 것이니 그 선행을 갚아 주시리라');
INSERT INTO `bible_verses_korean` VALUES ('16944', '20', '19', '18', '네가 네 아들에게 소망이 있은즉 그를 징계하고 죽일 마음은 두지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('16945', '20', '19', '19', '노하기를 맹렬히 하는 자는 벌을 받을 것이라 네가 그를 건져 주면 다시 건져 주게 되리라');
INSERT INTO `bible_verses_korean` VALUES ('16946', '20', '19', '20', '너는 권고를 들으며 훈계를 받으라 그리하면 네가 필경은 지혜롭게 되리라');
INSERT INTO `bible_verses_korean` VALUES ('16947', '20', '19', '21', '사람의 마음에는 많은 계획이 있어도 오직 여호와의 뜻이 완전히 서리라');
INSERT INTO `bible_verses_korean` VALUES ('16948', '20', '19', '22', '사람은 그 인자함으로 남에게 사모함을 받느니라 가난한 자는 거짓말하는 자보다 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('16949', '20', '19', '23', '여호와를 경외하는 것은 사람으로 생명에 이르게 하는 것이라 경외하는 자는 족하게 지내고 재앙을 만나지 아니하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16950', '20', '19', '24', '게으른 자는 그 손을 그릇에 넣고도 입으로 올리기를 괴로와하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16951', '20', '19', '25', '거만한 자를 때리라 그리하면 어리석은 자도 경성하리라 명철한 자를 견책하라 그리하면 그가 지식을 얻으리라');
INSERT INTO `bible_verses_korean` VALUES ('16952', '20', '19', '26', '아비를 구박하고 어미를 쫓아 내는 자는 부끄러움을 끼치며 능욕을 부르는 자식이니라');
INSERT INTO `bible_verses_korean` VALUES ('16953', '20', '19', '27', '내 아들아 지식의 말씀에서 떠나게 하는 교훈을 듣지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('16954', '20', '19', '28', '망령된 증인은 공의를 업신여기고 악인의 입은 죄악을 삼키느니라');
INSERT INTO `bible_verses_korean` VALUES ('16955', '20', '19', '29', '심판은 거만한 자를 위하여 예비된 것이요 채찍은 어리석은 자의 등을 위하여 예비된 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('16956', '20', '20', '1', '포도주는 거만케 하는 것이요 독주는 떠들게 하는 것이라 무릇 이에 미혹되는 자에게는 지혜가 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('16957', '20', '20', '2', '왕의 진노는 사자의 부르짖음 같으니 그를 노하게 하는 것은 자기의 생명을 해하는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('16958', '20', '20', '3', '다툼을 멀리 하는 것이 사람에게 영광이어늘 미련한 자마다 다툼을 일으키느니라');
INSERT INTO `bible_verses_korean` VALUES ('16959', '20', '20', '4', '게으른 자는 가을에 밭 갈지 아니하나니 그러므로 거둘 때에는 구걸할지라도 얻지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('16960', '20', '20', '5', '사람의 마음에 있는 모략은 깊은 물 같으니라 그럴찌라도 명철한 사람은 그것을 길어 내느니라');
INSERT INTO `bible_verses_korean` VALUES ('16961', '20', '20', '6', '많은 사람은 각기 자기의 인자함을 자랑하나니 충성된 자를 누가 만날 수 있으랴');
INSERT INTO `bible_verses_korean` VALUES ('16962', '20', '20', '7', '완전히 행하는 자가 의인이라 그 후손에게 복이 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('16963', '20', '20', '8', '심판 자리에 앉은 왕은 그 눈으로 모든 악을 흩어지게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16964', '20', '20', '9', '내가 내 마음을 정하게 하였다,내 죄를 깨끗하게 하였다 할 자가 누구뇨');
INSERT INTO `bible_verses_korean` VALUES ('16965', '20', '20', '10', '한결 같지 않은 저울 추와 말은 다 여호와께서 미워하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('16966', '20', '20', '11', '비록 아이라도 그 동작으로 자기의 품행의 청결하며 정직한 여부를 나타내느니라');
INSERT INTO `bible_verses_korean` VALUES ('16967', '20', '20', '12', '듣는 귀와 보는 눈은 다 여호와의 지으신 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('16968', '20', '20', '13', '너는 잠자기를 좋아하지 말라 네가 빈궁하게 될까 두려우니라 네 눈을 뜨라 그리하면 양식에 족하리라');
INSERT INTO `bible_verses_korean` VALUES ('16969', '20', '20', '14', '사는 자가 물건이 좋지 못하다 좋지 못하다 하다가 돌아간 후에는 자랑하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16970', '20', '20', '15', '세상에 금도 있고 진주도 많거니와 지혜로운 입술이 더욱 귀한 보배니라');
INSERT INTO `bible_verses_korean` VALUES ('16971', '20', '20', '16', '타인을 위하여 보증이 된 자의 옷을 취하라 외인들의 보증이 된자는 그 몸을 볼모 잡힐지니라');
INSERT INTO `bible_verses_korean` VALUES ('16972', '20', '20', '17', '속이고 취한 식물은 맛이 좋은듯하나 후에는 그 입에 모래가 가득하게 되리라');
INSERT INTO `bible_verses_korean` VALUES ('16973', '20', '20', '18', '무릇 경영은 의논함으로 성취하나니 모략을 베풀고 전쟁할지니라');
INSERT INTO `bible_verses_korean` VALUES ('16974', '20', '20', '19', '두루 다니며 한담하는 자는 남의 비밀를 누설하니니 입술을 벌린 자를 사귀지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('16975', '20', '20', '20', '자기의 아비나 어미를 저주하는 자는 그 등불이 유암중에 꺼짐을 당하리라');
INSERT INTO `bible_verses_korean` VALUES ('16976', '20', '20', '21', '처음에 속히 잡은 산업은 마침내 복이 되지 아니하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16977', '20', '20', '22', '너는 악을 갚겠다 말하지 말고 여호와를 기다리라 그가 너를 구원하시리라');
INSERT INTO `bible_verses_korean` VALUES ('16978', '20', '20', '23', '한결 같지 않은 저울 추는 여호와의 미워하시는 것이요 속이는 저울은 좋지 못한 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('16979', '20', '20', '24', '사람의 걸음은 여호와께로서 말미암나니 사람이 어찌 자기의 길을 알 수 있으랴');
INSERT INTO `bible_verses_korean` VALUES ('16980', '20', '20', '25', '함부로 이 물건을 거룩하다하여 서원하고 그 후에 살피면 그 것이 그물이 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('16981', '20', '20', '26', '지혜로운 왕은 악인을 키질하며 타작하는 바퀴로 그 위에 굴리느니라');
INSERT INTO `bible_verses_korean` VALUES ('16982', '20', '20', '27', '사람의 영혼은 여호와의 등불이라 사람의 깊은 속을 살피느니라');
INSERT INTO `bible_verses_korean` VALUES ('16983', '20', '20', '28', '왕은 인자와 진리로 스스로 보호하고 그 위도 인자함으로 말미암아 견고하니라');
INSERT INTO `bible_verses_korean` VALUES ('16984', '20', '20', '29', '젊은 자의 영화는 그 힘이요 늙은 자의 아름다운 것은 백발이니라');
INSERT INTO `bible_verses_korean` VALUES ('16985', '20', '20', '30', '상하게 때리는 것이 악을 없이 하나니 매는 사람의 속에 깊이 들어가느니라');
INSERT INTO `bible_verses_korean` VALUES ('16986', '20', '21', '1', '왕의 마음이 여호와의 손에 있음이 마치 보의 물과 같아서 그가 임의로 인도하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('16987', '20', '21', '2', '사람의 행위가 자기 보기에는 모두 정직하여도 여호와는 심령을 감찰하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('16988', '20', '21', '3', '의와 공평을 행하는 것은 제사 드리는 것보다 여호와께서 기쁘게 여기시느니라');
INSERT INTO `bible_verses_korean` VALUES ('16989', '20', '21', '4', '눈이 높은 것과 마음이 교만한 것과 악인의 형통한 것은 다 죄니라');
INSERT INTO `bible_verses_korean` VALUES ('16990', '20', '21', '5', '부지런한 자의 경영은 풍부함에 이를 것이나 조급한 자는 궁핍함에 이를 따름이니라');
INSERT INTO `bible_verses_korean` VALUES ('16991', '20', '21', '6', '속이는 말로 재물을 모으는 것은 죽음을 구하는 것이라 곧 불려 다니는 안개니라');
INSERT INTO `bible_verses_korean` VALUES ('16992', '20', '21', '7', '악인의 강포는 자기를 소멸하나니 이는 공의 행하기를 싫어함이니라');
INSERT INTO `bible_verses_korean` VALUES ('16993', '20', '21', '8', '죄를 크게 범한 자의 길은 심히 구부러지고 깨끗한 자의 길은 곧으니라');
INSERT INTO `bible_verses_korean` VALUES ('16994', '20', '21', '9', '다투는 여인과 함께 큰 집에서 나는 것보다 움막에서 혼자 사는 것이 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('16995', '20', '21', '10', '악인의 마음은 남의 재앙을 원하나니 그 이웃도 그 앞에서 은혜를 입지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('16996', '20', '21', '11', '거만한 자가 벌을 받으면 어리석은 자는 경성하겠고 지혜로운 자가 교훈을 받으면 지식이 더 하리라');
INSERT INTO `bible_verses_korean` VALUES ('16997', '20', '21', '12', '의로우신 자는 악인의 집을 감찰하시고 악인을 환난에 던지시느니라');
INSERT INTO `bible_verses_korean` VALUES ('16998', '20', '21', '13', '귀를 막아 가난한 자의 부르짖는 소리를 듣지 아니하면 자기의 부르짖을 때에도 들을 자가 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('16999', '20', '21', '14', '은밀한 선물은 노를 쉬게 하고 품의 뇌물은 맹렬한 분을 그치게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17000', '20', '21', '15', '공의를 행하는 것이 의인에게는 즐거움이요 죄인에게는 패망이니라');
INSERT INTO `bible_verses_korean` VALUES ('17001', '20', '21', '16', '명철의 길을 떠난 사람은 사망의 회중에 거하리라');
INSERT INTO `bible_verses_korean` VALUES ('17002', '20', '21', '17', '연락을 좋아하는 자는 가난하게 되고 술과 기름을 좋아하는 자는 부하게 되지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17003', '20', '21', '18', '악인은 의인의 대속이 되고 궤사한 자는 정직한 자의 대신이 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('17004', '20', '21', '19', '다투며 성내는 여인과 함께 사는 것보다 광야에서 혼자 사는 것이 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('17005', '20', '21', '20', '지혜있는 자의 집에는 귀한 보배와 기름이 있으나 미련한 자는 이것을 다 삼켜버리느니라');
INSERT INTO `bible_verses_korean` VALUES ('17006', '20', '21', '21', '의와 인자를 따라 구하는 자는 생명과 의와 영광을 얻느니라');
INSERT INTO `bible_verses_korean` VALUES ('17007', '20', '21', '22', '지혜로운 자는 용사의 성에 올라가서 그 성의 견고히 의뢰하는 것을 파하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17008', '20', '21', '23', '입과 혀를 지키는 자는 그 영혼을 환난에서 보전하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17009', '20', '21', '24', '무례하고 교만한 자를 이름하여 망령된 자라 하나니 이는 넘치는 교만으로 행함이니라');
INSERT INTO `bible_verses_korean` VALUES ('17010', '20', '21', '25', '게으른 자의 정욕이 그를 죽이나니 이는 그 손으로 일하기를 싫어 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('17011', '20', '21', '26', '어떤 자는 종일토록 탐하기만 하나 의인은 아끼지 아니하고 시제하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17012', '20', '21', '27', '악인의 제물은 본래 가증하거든 하물며 악한 뜻으로 드리는 것이랴');
INSERT INTO `bible_verses_korean` VALUES ('17013', '20', '21', '28', '거짓 증인은 패망하려니와 확실한 증인의 말은 힘이 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('17014', '20', '21', '29', '악인은 그 얼굴을 굳게 하나 정직한 자는 그 행위를 삼가느니라');
INSERT INTO `bible_verses_korean` VALUES ('17015', '20', '21', '30', '지혜로도 명철로도 모략으로도 여호와를 당치 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17016', '20', '21', '31', '싸울 날을 위하여 마병을 예비하거니와 이김은 여호와께 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('17017', '20', '22', '1', '많은 재물보다 명예를 택할 것이요 은이나 금보다 은총을 더욱 택할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('17018', '20', '22', '2', '빈부가 섞여 살거니와 무릇 그들을 지으신 이는 여호와시니라');
INSERT INTO `bible_verses_korean` VALUES ('17019', '20', '22', '3', '슬기로운 자는 재앙을 보면 숨어 피하여도 어리석은 자들은 나아가다가 해를 받느니라');
INSERT INTO `bible_verses_korean` VALUES ('17020', '20', '22', '4', '겸손과 여호와를 경외함의 보응은 재물과 영광과 생명이니라');
INSERT INTO `bible_verses_korean` VALUES ('17021', '20', '22', '5', '패역한 자의 길에는 가시와 올무가 있거니와 영혼을 지키는 자는 이를 멀리 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17022', '20', '22', '6', '마땅히 행할 길을 아이에게 가르치라 그리하면 늙어도 그것을 떠나지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('17023', '20', '22', '7', '부자는 가난한 자를 주관하고 빚진 자는 채주의 종이 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('17024', '20', '22', '8', '악을 뿌리는 자는 재앙을 거두리니 그 분노의 기세가 쇠하리라');
INSERT INTO `bible_verses_korean` VALUES ('17025', '20', '22', '9', '선한 눈을 가진 자는 복을 받으리니 이는 양식을 가난한 자에게 줌이니라');
INSERT INTO `bible_verses_korean` VALUES ('17026', '20', '22', '10', '거만한 자를 쫓아내면 다툼이 쉬고 싸움과 수욕이 그치느니라');
INSERT INTO `bible_verses_korean` VALUES ('17027', '20', '22', '11', '마음의 정결을 사모하는 자의 입술에는 덕이 있으므로 임금이 그의 친구가 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('17028', '20', '22', '12', '여호와께서는 지식있는 자를 그 눈으로 지키시나 궤사한 자의 말은 패하게 하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('17029', '20', '22', '13', '게으른 자는 말하기를 사자가 밖에 있은즉 내가 나가면 거리에서 찢기겠다 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17030', '20', '22', '14', '음녀의 입은 깊은 함정이라 여호와의 노를 당한 자는 거기 빠지리라');
INSERT INTO `bible_verses_korean` VALUES ('17031', '20', '22', '15', '아이의 마음에는 미련한 것이 얽혔으나 징계하는 채찍이 이를 멀리 쫓아내리라');
INSERT INTO `bible_verses_korean` VALUES ('17032', '20', '22', '16', '이를 얻으려고 가난한 자를 학대하는 자와 부자에게 주는 자는 가난하여질 뿐이니라');
INSERT INTO `bible_verses_korean` VALUES ('17033', '20', '22', '17', '너는 귀를 기울여 지혜있는 자의 말씀을 들으며 내 지식에 마음을 둘지어다');
INSERT INTO `bible_verses_korean` VALUES ('17034', '20', '22', '18', '이것을 네 속에 보존하며 네 입술에 있게 함이 아름다우니라');
INSERT INTO `bible_verses_korean` VALUES ('17035', '20', '22', '19', '내가 너로 여호와를 의뢰하게 하려 하여 이것을 오늘 특별히 네게 알게 하였노니');
INSERT INTO `bible_verses_korean` VALUES ('17036', '20', '22', '20', '내가 모략과 지식의 아름다운 것을 기록하여');
INSERT INTO `bible_verses_korean` VALUES ('17037', '20', '22', '21', '너로 진리의 확실한 말씀을 깨닫게 하며 또 너를 보내는 자에게 진리의 말씀으로 회답하게 하려 함이 아니냐');
INSERT INTO `bible_verses_korean` VALUES ('17038', '20', '22', '22', '약한 자를 약하다고 탈취하지 말며 곤고한 자를 성문에서 압제하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('17039', '20', '22', '23', '대저 여호와께서 신원하여 주시고 또 그를 노략하는 자의 생명을 빼앗으시리라');
INSERT INTO `bible_verses_korean` VALUES ('17040', '20', '22', '24', '노를 품는 자와 사귀지 말며 울분한 자와 동행하지 말지니');
INSERT INTO `bible_verses_korean` VALUES ('17041', '20', '22', '25', '그 행위를 본받아서 네 영혼을 올무에 빠칠까 두려움이니라');
INSERT INTO `bible_verses_korean` VALUES ('17042', '20', '22', '26', '너는 사람으로 더불어 손을 잡지 말며 남의 빚에 보증이 되지 말라');
INSERT INTO `bible_verses_korean` VALUES ('17043', '20', '22', '27', '만일 갚을 것이 없으면 네 누운 침상도 빼앗길 것이라 네가 어찌 그리하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('17044', '20', '22', '28', '네 선조의 세운 옛 지계석을 옮기지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('17045', '20', '22', '29', '네가 자기 사업에 근실한 사람을 보았느냐 이러한 사람은 왕 앞에 설 것이요 천한 자 앞에 서지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('17046', '20', '23', '1', '네가 관원과 함께 앉아 음식을 먹게 되거든 삼가 네 앞에 있는 자가 누구인지 생각하며');
INSERT INTO `bible_verses_korean` VALUES ('17047', '20', '23', '2', '네가 만일 탐식자여든 네 목에 칼을 둘 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('17048', '20', '23', '3', '그 진찬을 탐하지 말라 그것은 간사하게 베푼 식물이니라');
INSERT INTO `bible_verses_korean` VALUES ('17049', '20', '23', '4', '부자 되기에 애쓰지 말고 네 사사로운 지혜를 버릴지어다');
INSERT INTO `bible_verses_korean` VALUES ('17050', '20', '23', '5', '네가 어찌 허무한 것에 주목하겠느냐 정녕히 재물은 날개를 내어 하늘에 나는 독수리처럼 날아가리라');
INSERT INTO `bible_verses_korean` VALUES ('17051', '20', '23', '6', '악한 눈이 있는 자의 음식을 먹지 말며 그 진찬을 탐하지 말지어다');
INSERT INTO `bible_verses_korean` VALUES ('17052', '20', '23', '7', '대저 그 마음의 생각이 어떠하면 그 위인도 그러한즉 그가 너더러 먹고 마시라 할지라도 그 마음은 너와 함께하지 아니함이라');
INSERT INTO `bible_verses_korean` VALUES ('17053', '20', '23', '8', '네가 조금 먹은 것도 토하겠고 네 아름다운 말도 헛된 데로 돌아가리라');
INSERT INTO `bible_verses_korean` VALUES ('17054', '20', '23', '9', '미련한 자의 귀에 말하지 말지니 이는 그가 네 지혜로운 말을 업신여길 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('17055', '20', '23', '10', '옛 지계석을 옮기지 말며 외로운 자식의 밭을 침범하지 말찌어다');
INSERT INTO `bible_verses_korean` VALUES ('17056', '20', '23', '11', '대저 그들의 구속자는 강하시니 너를 대적하사 그 원을 펴시리라');
INSERT INTO `bible_verses_korean` VALUES ('17057', '20', '23', '12', '훈계에 착심하며 지식의 말씀에 귀를 기울이라');
INSERT INTO `bible_verses_korean` VALUES ('17058', '20', '23', '13', '아이를 훈계하지 아니치 말라 채찍으로 그를 때릴지라도 죽지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('17059', '20', '23', '14', '그를 채찍으로 때리면 그 영혼을 음부에서 구원하리라');
INSERT INTO `bible_verses_korean` VALUES ('17060', '20', '23', '15', '내 아들아 만일 네 마음이 지혜로우면 나 곧 내 마음이 즐겁겠고');
INSERT INTO `bible_verses_korean` VALUES ('17061', '20', '23', '16', '만일 네 입술이 정직을 말하면 내 속이 유쾌하리라');
INSERT INTO `bible_verses_korean` VALUES ('17062', '20', '23', '17', '네 마음으로 죄인의 형통을 부러워하지 말고 항상 여호와를 경외하라');
INSERT INTO `bible_verses_korean` VALUES ('17063', '20', '23', '18', '정녕히 네 장래가 있겠고 네 소망이 끊어지지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('17064', '20', '23', '19', '내 아들아 너는 듣고 지혜를 얻어 네 마음을 정로로 인도할지니라');
INSERT INTO `bible_verses_korean` VALUES ('17065', '20', '23', '20', '술을 즐겨하는 자와 고기를 탐하는 자로 더불어 사귀지 말라');
INSERT INTO `bible_verses_korean` VALUES ('17066', '20', '23', '21', '술 취하고 탐식하는 자는 가난하여질 것이요 잠 자기를 즐겨하는 자는 해어진 옷을 입을 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('17067', '20', '23', '22', '너 낳은 아비에게 청종하고 네 늙은 어미를 경히 여기지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('17068', '20', '23', '23', '진리를 사고서 팔지 말며 지혜와 훈계와 명철도 그리할지니라');
INSERT INTO `bible_verses_korean` VALUES ('17069', '20', '23', '24', '의인의 아비는 크게 즐거울 것이요 지혜로운 자식을 낳은 자는 그를 인하여 즐거울 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('17070', '20', '23', '25', '네 부모를 즐겁게 하며 너 낳은 어미를 기쁘게 하라');
INSERT INTO `bible_verses_korean` VALUES ('17071', '20', '23', '26', '내 아들아 네 마음을 내게 주며 네 눈으로 내 길을 즐거워할지어다');
INSERT INTO `bible_verses_korean` VALUES ('17072', '20', '23', '27', '대저 음녀는 깊은 구렁이요 이방 여인은 좁은 함정이라');
INSERT INTO `bible_verses_korean` VALUES ('17073', '20', '23', '28', '그는 강도 같이 매복하며 인간에 궤사한 자가 많아지게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17074', '20', '23', '29', '재앙이 뉘게 있느뇨 근심이 뉘게 있느뇨 분쟁이 뉘게 있느뇨 원망이 뉘게 있느뇨 까닭 없는 창상이 뉘게 있느뇨 붉은 눈이 뉘게 있느뇨');
INSERT INTO `bible_verses_korean` VALUES ('17075', '20', '23', '30', '술에 잠긴 자에게 있고 혼합한 술을 구하러 다니는 자에게 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('17076', '20', '23', '31', '포도주는 붉고 잔에서 번쩍이며 순하게 내려가나니 너는 그것을 보지도 말지어다');
INSERT INTO `bible_verses_korean` VALUES ('17077', '20', '23', '32', '이것이 마침내 뱀 같이 물 것이요 독사 같이 쏠 것이며');
INSERT INTO `bible_verses_korean` VALUES ('17078', '20', '23', '33', '또 네 눈에는 괴이한 것이 보일 것이요 네 마음은 망령된 것을 발할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('17079', '20', '23', '34', '너는 바다 가운데 누운 자 같을 것이요 돛대 위에 누운 자 같을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('17080', '20', '23', '35', '네가 스스로 말하기를 사람이 나를 때려도 나는 아프지 아니하고 나를 상하게 하여도 내게 감각이 없도다 내가 언제나 깰까 다시 술을 찾겠다 하리라');
INSERT INTO `bible_verses_korean` VALUES ('17081', '20', '24', '1', '너는 악인의 형통을 부러워하지 말며 그와 함께 있기도 원하지 말지어다');
INSERT INTO `bible_verses_korean` VALUES ('17082', '20', '24', '2', '그들의 마음은 강포를 품고 그 입술은 잔해를 말함이니라');
INSERT INTO `bible_verses_korean` VALUES ('17083', '20', '24', '3', '집은 지혜로 말미암아 건축되고 명철로 말미암아 견고히 되며');
INSERT INTO `bible_verses_korean` VALUES ('17084', '20', '24', '4', '또 방들은 지식으로 말미암아 각종 귀하고 아름다운 보배로 채우게 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('17085', '20', '24', '5', '지혜 있는 자는 강하고 지식 있는 자는 힘을 더하나니');
INSERT INTO `bible_verses_korean` VALUES ('17086', '20', '24', '6', '너는 모략으로 싸우라 승리는 모사가 많음에 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('17087', '20', '24', '7', '지혜는 너무 높아서 미련한 자의 미치지 못할 것이므로 그는 성문에서 입을 열지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17088', '20', '24', '8', '악을 행하기를 꾀하는 자를 일컬어 사특한 자라 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17089', '20', '24', '9', '미련한 자의 생각은 죄요 거만한 자는 사람의 미움을 받느니라');
INSERT INTO `bible_verses_korean` VALUES ('17090', '20', '24', '10', '네가 만일 환난날에 낙담하면 네 힘의 미약함을 보임이니라');
INSERT INTO `bible_verses_korean` VALUES ('17091', '20', '24', '11', '너는 사망으로 끌려가는 자를 건져주며 살륙을 당하게 된 자를 구원하지 아니치 말라');
INSERT INTO `bible_verses_korean` VALUES ('17092', '20', '24', '12', '네가 말하기를 나는 그것을 알지 못하였노라 할지라도 마음을 저울질 하시는 이가 어찌 통찰하지 못하시겠으며 네 영혼을 지키시는 이가 어찌 알지 못하시겠느냐 그가 각 사람의 행위대로 보응하시리라');
INSERT INTO `bible_verses_korean` VALUES ('17093', '20', '24', '13', '내 아들아 꿀을 먹으라 이것이 좋으니라 송이꿀을 먹으라 이것이 네 입에 다니라');
INSERT INTO `bible_verses_korean` VALUES ('17094', '20', '24', '14', '지혜가 네 영혼에게 이와 같은 줄을 알라 이것을 얻으면 정녕히 네 장래가 있겠고 네 소망이 끊어지지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('17095', '20', '24', '15', '악한 자여 의인의 집을 엿보지 말며 그 쉬는 처소를 헐지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('17096', '20', '24', '16', '대저 의인은 일곱번 넘어질지라도 다시 일어나려니와 악인은 재앙으로 인하여 엎드러지느니라');
INSERT INTO `bible_verses_korean` VALUES ('17097', '20', '24', '17', '네 원수가 넘어질 때에 즐거워하지 말며 그가 엎드러질 때에 마음에 기뻐하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('17098', '20', '24', '18', '여호와께서 이것을 보시고 기뻐 아니하사 그 진노를 그에게서 옮기실까 두려우니라');
INSERT INTO `bible_verses_korean` VALUES ('17099', '20', '24', '19', '너는 행악자의 득의함을 인하여 분을 품지 말며 악인의 형통을 부러워하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('17100', '20', '24', '20', '대저 행악자는 장래가 없겠고 악인의 등불은 꺼지리라');
INSERT INTO `bible_verses_korean` VALUES ('17101', '20', '24', '21', '내 아들아 여호와와 왕을 경외하고 반역자로 더불어 사귀지 말라');
INSERT INTO `bible_verses_korean` VALUES ('17102', '20', '24', '22', '대저 그들의 재앙은 속히 임하리니 이 두 자의 멸망을 누가 알랴');
INSERT INTO `bible_verses_korean` VALUES ('17103', '20', '24', '23', '이것도 지혜로운 자의 말씀이라 재판할 때에 낯을 보아주는 것이옳지 못하니라');
INSERT INTO `bible_verses_korean` VALUES ('17104', '20', '24', '24', '무릇 악인더러 옳다 하는 자는 백성에게 저주를 받을 것이요 국민에게 미움을 받으려니와');
INSERT INTO `bible_verses_korean` VALUES ('17105', '20', '24', '25', '오직 그를 견책하는 자는 기쁨을 얻을 것이요 또 좋은 복을 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('17106', '20', '24', '26', '적당한 말로 대답함은 입맞춤과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('17107', '20', '24', '27', '네 일을 밖에서 다스리며 밭에서 예비하고 그 후에 네 집을 세울지니라');
INSERT INTO `bible_verses_korean` VALUES ('17108', '20', '24', '28', '너는 까닭없이 네 이웃을 쳐서 증인이 되지 말며 네 입술로 속이지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('17109', '20', '24', '29', '너는 그가 내게 행함 같이 나도 그에게 행하여 그 행한대로 갚겠다 말하지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('17110', '20', '24', '30', '내가 증왕에 게으른 자의 밭과 지혜 없는 자의 포도원을 지나며 본즉');
INSERT INTO `bible_verses_korean` VALUES ('17111', '20', '24', '31', '가시덤불이 퍼졌으며 거친 풀이 지면에 덮였고 돌담이 무너졌기로');
INSERT INTO `bible_verses_korean` VALUES ('17112', '20', '24', '32', '내가 보고 생각이 깊었고 내가 보고 훈계를 받았었노라');
INSERT INTO `bible_verses_korean` VALUES ('17113', '20', '24', '33', '네가 좀더 자자, 좀더 졸자, 손을 모으고 좀더 눕자 하니 네 빈궁이 강도 같이 오며');
INSERT INTO `bible_verses_korean` VALUES ('17114', '20', '24', '34', '네 곤핍이 군사 같이 이르리라');
INSERT INTO `bible_verses_korean` VALUES ('17115', '20', '25', '1', '이것도 솔로몬의 잠언이요 유다 왕 히스기야의 신하들의 편집한 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('17116', '20', '25', '2', '일을 숨기는 것은 하나님의 영화요 일을 살피는 것은 왕의 영화니라');
INSERT INTO `bible_verses_korean` VALUES ('17117', '20', '25', '3', '하늘의 높음과 땅의 깊음 같이 왕의 마음은 헤아릴 수 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('17118', '20', '25', '4', '은에서 찌끼를 제하라 그리하면 장색의 쓸만한 그릇이 나올 것이요');
INSERT INTO `bible_verses_korean` VALUES ('17119', '20', '25', '5', '왕 앞에서 악한 자를 제하라 그리하면 그 위가 의로 말미암아 견고히 서리라');
INSERT INTO `bible_verses_korean` VALUES ('17120', '20', '25', '6', '왕 앞에서 스스로 높은 체 하지말며 대인의 자리에 서지 말라');
INSERT INTO `bible_verses_korean` VALUES ('17121', '20', '25', '7', '이는 사람이 너더러 이리로 올라오라 하는 것이 네 눈에 보이는 귀인 앞에서 저리로 내려가라 하는 것보다 나음이니라');
INSERT INTO `bible_verses_korean` VALUES ('17122', '20', '25', '8', '너는 급거히 나가서 다투지 말라 마침내 네가 이웃에게 욕을 보게 될 때에 네가 어찌 할 줄을 알지 못할까 두려우니라');
INSERT INTO `bible_verses_korean` VALUES ('17123', '20', '25', '9', '너는 이웃과 다투거든 변론만 하고 남의 은밀한 일을 누설하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('17124', '20', '25', '10', '듣는 자가 너를 꾸짖을 터이요 또 수욕이 네게서 떠나지 아니할까 두려우니라');
INSERT INTO `bible_verses_korean` VALUES ('17125', '20', '25', '11', '경우에 합당한 말은 아로새긴 은쟁반에 금사과니라');
INSERT INTO `bible_verses_korean` VALUES ('17126', '20', '25', '12', '슬기로운 자의 책망은 청종하는 귀에 금고리와 정금 장식이니라');
INSERT INTO `bible_verses_korean` VALUES ('17127', '20', '25', '13', '충성된 사자는 그를 보낸 이에게 마치 추수하는 날에 얼음 냉수같아서 능히 그 주인의 마음을 시원케 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17128', '20', '25', '14', '선물한다고 거짓 자랑하는 자는 비 없는 구름과 바람 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('17129', '20', '25', '15', '오래 참으면 관원이 그 말을 용납하나니 부드러운 혀는 뼈를 꺾느니라');
INSERT INTO `bible_verses_korean` VALUES ('17130', '20', '25', '16', '너는 꿀을 만나거든 족하리만큼 먹으라 과식하므로 토할까 두려우니라');
INSERT INTO `bible_verses_korean` VALUES ('17131', '20', '25', '17', '너는 이웃집에 자주 다니지 말라 그가 너를 싫어하며 미워할까 두려우니라');
INSERT INTO `bible_verses_korean` VALUES ('17132', '20', '25', '18', '그 이웃을 쳐서 거짓 증거하는 사람은 방망이요 칼이요 뾰족한 살이니라');
INSERT INTO `bible_verses_korean` VALUES ('17133', '20', '25', '19', '환난날에 진실치 못한 자를 의뢰하는 의뢰는 부러진 이와 위골된 발 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('17134', '20', '25', '20', '마음이 상한 자에게 노래하는 것은 추운 날에 옷을 벗음 같고 쏘다 위에 초를 부음 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('17135', '20', '25', '21', '네 원수가 배고파하거든 식물을 먹이고 목말라하거든 물을 마시우라');
INSERT INTO `bible_verses_korean` VALUES ('17136', '20', '25', '22', '그리하는 것은 핀 숯으로 그의 머리에 놓는 것과 일반이요 여호와께서는 네게 상을 주시리라');
INSERT INTO `bible_verses_korean` VALUES ('17137', '20', '25', '23', '북풍이 비를 일으킴 같이 참소하는 혀는 사람의 얼굴에 분을 일으키느니라');
INSERT INTO `bible_verses_korean` VALUES ('17138', '20', '25', '24', '다투는 여인과 함께 큰 집에서 사는 것보다 움막에서 혼자 사는 것이 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('17139', '20', '25', '25', '먼 땅에서 오는 좋은 기별은 목마른 사람에게 냉수 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('17140', '20', '25', '26', '의인이 악인 앞에 굴복하는 것은 우물의 흐리어짐과 샘의 더러워 짐 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('17141', '20', '25', '27', '꿀을 많이 먹는 것이 좋지 못하고 자기의 영예를 구하는 것이 헛되니라');
INSERT INTO `bible_verses_korean` VALUES ('17142', '20', '25', '28', '자기의 마음을 제어하지 아니하는 자는 성읍이 무너지고 성벽이 없는 것 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('17143', '20', '26', '1', '미련한 자에게는 영예가 적당하지 아니하니 마치 여름에 눈오는 것과 추수 때에 비오는 것 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('17144', '20', '26', '2', '까닭 없는 저주는 참새의 떠도는 것과 제비의 날아가는 것 같이 이르지 아니하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17145', '20', '26', '3', '말에게는 채찍이요 나귀에게는 자갈이요 미련한 자의 등에는 막대기니라');
INSERT INTO `bible_verses_korean` VALUES ('17146', '20', '26', '4', '미련한 자의 어리석은 것을 따라 대답하지 말라 두렵건대 네가 그와 같을까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('17147', '20', '26', '5', '미련한 자의 어리석은 것을 따라 그에게 대답하라 두렵건대 그가 스스로 지혜롭게 여길까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('17148', '20', '26', '6', '미련한 자 편에 기별하는 것은 자기의 발을 베어 버림이라 해를 받느니라');
INSERT INTO `bible_verses_korean` VALUES ('17149', '20', '26', '7', '저는 자의 다리는 힘 없이 달렸나니 미련한 자의 입의 잠언도 그러하니라');
INSERT INTO `bible_verses_korean` VALUES ('17150', '20', '26', '8', '미련한 자에게 영예를 주는 것은 돌을 물매에 매는 것과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('17151', '20', '26', '9', '미련한 자의 입의 잠언은 술 취한 자의 손에 든 가시나무 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('17152', '20', '26', '10', '장인이 온갖 것을 만들지라도 미련한 자를 고용하는 것은 지나가는 자를 고용함과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('17153', '20', '26', '11', '개가 그 토한 것을 도로 먹는 것 같이 미련한 자는 그 미련한 것을 거듭 행하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17154', '20', '26', '12', '네가 스스로 지혜롭게 여기는 자를 보느냐 그보다 미련한 자에게 오히려 바랄 것이 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('17155', '20', '26', '13', '게으른 자는 길에 사자가 있다 거리에 사자가 있다 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17156', '20', '26', '14', '문짝이 돌쩌귀를 따라서 도는 것 같이 게으른 자는 침상에서 구으느니라');
INSERT INTO `bible_verses_korean` VALUES ('17157', '20', '26', '15', '게으른 자는 그 손을 그릇에 넣고도 입으로 올리기를 괴로와하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17158', '20', '26', '16', '게으른 자는 선히 대답하는 사람 일곱보다 자기를 지혜롭게 여기느니라');
INSERT INTO `bible_verses_korean` VALUES ('17159', '20', '26', '17', '길로 지나다가 자기에게 상관없는 다툼을 간섭하는 자는 개 귀를 잡는 자와 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('17160', '20', '26', '18', '횃불을 던지며 살을 쏘아서 사람을 죽이는 미친 사람이 있나니');
INSERT INTO `bible_verses_korean` VALUES ('17161', '20', '26', '19', '자기 이웃을 속이고 말하기를 내가 희롱하였노라 하는 자도 그러하니라');
INSERT INTO `bible_verses_korean` VALUES ('17162', '20', '26', '20', '나무가 다하면 불이 꺼지고 말장이가 없어지면 다툼이 쉬느니라');
INSERT INTO `bible_verses_korean` VALUES ('17163', '20', '26', '21', '숯불 위에 숯을 더하는 것과 타는 불에 나무를 더하는 것 같이 다툼을 좋아하는 자는 시비를 일으키느니라');
INSERT INTO `bible_verses_korean` VALUES ('17164', '20', '26', '22', '남의 말하기를 좋아하는 자의 말은 별식과 같아서 뱃 속 깊은 데로 내려가느니라');
INSERT INTO `bible_verses_korean` VALUES ('17165', '20', '26', '23', '온유한 입술에 악한 마음은 낮은 은을 입힌 토기니라');
INSERT INTO `bible_verses_korean` VALUES ('17166', '20', '26', '24', '감정있는 자는 입술로는 꾸미고 속에는 궤휼을 품나니');
INSERT INTO `bible_verses_korean` VALUES ('17167', '20', '26', '25', '그 말이 좋을지라도 믿지 말 것은 그 마음에 일곱 가지 가증한 것이 있음이라');
INSERT INTO `bible_verses_korean` VALUES ('17168', '20', '26', '26', '궤휼로 그 감정을 감출지라도 그 악이 회중 앞에 드러나리라');
INSERT INTO `bible_verses_korean` VALUES ('17169', '20', '26', '27', '함정을 파는 자는 그것에 빠질 것이요 돌을 굴리는 자는 도리어 그것에 치이리라');
INSERT INTO `bible_verses_korean` VALUES ('17170', '20', '26', '28', '거짓말하는 자는 자기의 해한 자를 미워하고 아첨하는 입은 패망을 일으키느니라');
INSERT INTO `bible_verses_korean` VALUES ('17171', '20', '27', '1', '너는 내일 일을 자랑하지 말라 하루 동안에 무슨 일이 날는지 네가 알 수 없음이니라');
INSERT INTO `bible_verses_korean` VALUES ('17172', '20', '27', '2', '타인으로 너를 칭찬하게 하고 네 입으로는 말며 외인으로 너를 칭찬하게 하고 네 입술로는 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('17173', '20', '27', '3', '돌은 무겁고 모래도 가볍지 아니하거니와 미련한 자의 분노는 이 둘보다 무거우니라');
INSERT INTO `bible_verses_korean` VALUES ('17174', '20', '27', '4', '분은 잔인하고 노는 창수 같거니와 투기 앞에야 누가 서리요');
INSERT INTO `bible_verses_korean` VALUES ('17175', '20', '27', '5', '면책은 숨은 사랑보다 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('17176', '20', '27', '6', '친구의 통책은 충성에서 말미암은 것이나 원수의 자주 입맞춤은 거짓에서 난 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('17177', '20', '27', '7', '배부른 자는 꿀이라도 싫어하고 주린 자에게는 쓴 것이라도 다니라');
INSERT INTO `bible_verses_korean` VALUES ('17178', '20', '27', '8', '본향을 떠나 유리하는 사람은 보금자리를 떠나 떠도는 새와 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('17179', '20', '27', '9', '기름과 향이 사람의 마음을 즐겁게 하나니 친구의 충성된 권고가 이와 같이 아름다우니라');
INSERT INTO `bible_verses_korean` VALUES ('17180', '20', '27', '10', '네 친구와 네 아비의 친구를 버리지 말며 네 환난날에 형제의 집에 들어가지 말지어다 가까운 이웃이 먼 형제보다 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('17181', '20', '27', '11', '내 아들아 지혜를 얻고 내 마음을 기쁘게 하라 그리하면 나를 비방하는 자에게 내가 대답할 수 있겠노라');
INSERT INTO `bible_verses_korean` VALUES ('17182', '20', '27', '12', '슬기로운 자는 재앙을 보면 숨어 피하여도 어리석은 자들은 나아가다가 해를 받느니라');
INSERT INTO `bible_verses_korean` VALUES ('17183', '20', '27', '13', '타인을 위하여 보증이 된 자의 옷을 취하라 외인들의 보증이 된자는 그 몸을 볼모로 잡힐지니라');
INSERT INTO `bible_verses_korean` VALUES ('17184', '20', '27', '14', '이른 아침에 큰 소리로 그 이웃을 축복하면 도리어 저주 같이 여기게 되리라');
INSERT INTO `bible_verses_korean` VALUES ('17185', '20', '27', '15', '다투는 부녀는 비오는 날에 이어 떨어지는 물방울이라');
INSERT INTO `bible_verses_korean` VALUES ('17186', '20', '27', '16', '그를 제어하기가 바람을 제어하는 것 같고 오른손으로 기름을 움키는 것 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('17187', '20', '27', '17', '철이 철을 날카롭게 하는 것 같이 사람이 그 친구의 얼굴을 빛나게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17188', '20', '27', '18', '무화과나무를 지키는 자는 그 과실을 먹고 자기 주인을 시종하는 자는 영화를 얻느니라');
INSERT INTO `bible_verses_korean` VALUES ('17189', '20', '27', '19', '물에 비취이면 얼굴이 서로 같은 것 같이 사람의 마음도 서로 비취느니라');
INSERT INTO `bible_verses_korean` VALUES ('17190', '20', '27', '20', '음부와 유명은 만족함이 없고 사람의 눈도 만족함이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('17191', '20', '27', '21', '도가니로 은을, 풀무로 금을, 칭찬으로 사람을 시련하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17192', '20', '27', '22', '미련한 자를 곡물과 함께 절구에 넣고 공이로 찧을지라도 그의 미련은 벗어지지 아니하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17193', '20', '27', '23', '네 양떼의 형편을 부지런히 살피며 네 소떼에 마음을 두라');
INSERT INTO `bible_verses_korean` VALUES ('17194', '20', '27', '24', '대저 재물은 영영히 있지 못하나니 면류관이 어찌 대대에 있으랴');
INSERT INTO `bible_verses_korean` VALUES ('17195', '20', '27', '25', '풀을 벤 후에는 새로 움이 돋나니 산에서 꼴을 거둘 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('17196', '20', '27', '26', '어린 양의 털은 네 옷이 되며 염소는 밭을 사는 값이 되며');
INSERT INTO `bible_verses_korean` VALUES ('17197', '20', '27', '27', '염소의 젖은 넉넉하여 너와 네 집 사람의 식물이 되며 네 여종의 먹을 것이 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('17198', '20', '28', '1', '악인은 쫓아 오는 자가 없어도 도망하나 의인은 사자 같이 담대하니라');
INSERT INTO `bible_verses_korean` VALUES ('17199', '20', '28', '2', '나라는 죄가 있으면 주관자가 많아져도 명철과 지식 있는 사람으로 말미암아 장구하게 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('17200', '20', '28', '3', '가난한 자를 학대하는 가난한 자는 곡식을 남기지 아니하는 폭우같으니라');
INSERT INTO `bible_verses_korean` VALUES ('17201', '20', '28', '4', '율법을 버린 자는 악인을 칭찬하나 율법을 지키는 자는 악인을 대적하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17202', '20', '28', '5', '악인은 공의를 깨닫지 못하나 여호와를 찾는 자는 모든 것을 깨닫느니라');
INSERT INTO `bible_verses_korean` VALUES ('17203', '20', '28', '6', '성실히 행하는 가난한 자는 사곡히 행하는 부자보다 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('17204', '20', '28', '7', '율법을 지키는 자는 지혜로운 아들이요 탐식자를 사귀는 자는 아비를 욕되게 하는 자니라');
INSERT INTO `bible_verses_korean` VALUES ('17205', '20', '28', '8', '중한 변리로 자기 재산을 많아지게 하는 것은 가난한 사람 불쌍히 여기는 자를 위하여 그 재산을 저축하는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('17206', '20', '28', '9', '사람이 귀를 돌이키고 율법을 듣지 아니하면 그의 기도도 가증하니라');
INSERT INTO `bible_verses_korean` VALUES ('17207', '20', '28', '10', '정직한 자를 악한 길로 유인하는 자는 스스로 자기 함정에 빠져도 성실한 자는 복을 얻느니라');
INSERT INTO `bible_verses_korean` VALUES ('17208', '20', '28', '11', '부자는 자기를 지혜롭게 여겨도 명철한 가난한 자는 그를 살펴 아느니라');
INSERT INTO `bible_verses_korean` VALUES ('17209', '20', '28', '12', '의인이 득의하면 큰 영화가 있고 악인이 일어나면 사람이 숨느니라');
INSERT INTO `bible_verses_korean` VALUES ('17210', '20', '28', '13', '자기의 죄를 숨기는 자는 형통치 못하나 죄를 자복하고 버리는 자는 불쌍히 여김을 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('17211', '20', '28', '14', '항상 경외하는 자는 복되거니와 마음을 강퍅하게 하는 자는 재앙에 빠지리라');
INSERT INTO `bible_verses_korean` VALUES ('17212', '20', '28', '15', '가난한 백성을 압제하는 악한 관원은 부르짖는 사자와 주린 곰 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('17213', '20', '28', '16', '무지한 치리자는 포학을 크게 행하거니와 탐욕을 미워하는 자는 장수하리라');
INSERT INTO `bible_verses_korean` VALUES ('17214', '20', '28', '17', '사람의 피를 흘린 자는 함정으로 달려갈 것이니 그를 막지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('17215', '20', '28', '18', '성실히 행하는 자는 구원을 얻을 것이나 사곡히 행하는 자는 곧 넘어지리라');
INSERT INTO `bible_verses_korean` VALUES ('17216', '20', '28', '19', '자기의 토지를 경작하는 자는 먹을 것이 많으려니와 방탕을 좇는 자는 궁핍함이 많으리라');
INSERT INTO `bible_verses_korean` VALUES ('17217', '20', '28', '20', '충성된 자는 복이 많아도 속히 부하고자 하는 자는 형벌을 면치 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('17218', '20', '28', '21', '사람의 낯을 보아주는 것이 좋지 못하고 한 조각 떡을 인하여 범법하는 것도 그러하니라');
INSERT INTO `bible_verses_korean` VALUES ('17219', '20', '28', '22', '악한 눈이 있는 자는 재물을 얻기에만 급하고 빈궁이 자기에게로 임할 줄은 알지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17220', '20', '28', '23', '사람을 경책하는 자는 혀로 아첨하는 자보다 나중에 더욱 사랑을 받느니라');
INSERT INTO `bible_verses_korean` VALUES ('17221', '20', '28', '24', '부모의 물건을 도적질하고 죄가 아니라 하는 자는 멸망케 하는 자의 동류니라');
INSERT INTO `bible_verses_korean` VALUES ('17222', '20', '28', '25', '마음이 탐하는 자는 다툼을 일으키나 여호와를 의지하는 자는 풍족하게 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('17223', '20', '28', '26', '자기의 마음을 믿는 자는 미련한 자요 지혜롭게 행하는 자는 구원을 얻을 자니라');
INSERT INTO `bible_verses_korean` VALUES ('17224', '20', '28', '27', '가난한 자를 구제하는 자는 궁핍하지 아니 하려니와 못본체 하는 자에게는 저주가 많으리라');
INSERT INTO `bible_verses_korean` VALUES ('17225', '20', '28', '28', '악인이 일어나면 사람이 숨고 그가 멸망하면 의인이 많아지느니라');
INSERT INTO `bible_verses_korean` VALUES ('17226', '20', '29', '1', '자주 책망을 받으면서도 목이 곧은 사람은 갑자기 패망을 당하고 피하지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('17227', '20', '29', '2', '의인이 많아지면 백성이 즐거워하고 악인이 권세를 잡으면 백성이 탄식하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17228', '20', '29', '3', '지혜를 사모하는 자는 아비를 즐겁게 하여도 창기를 사귀는 자는 재물을 없이 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17229', '20', '29', '4', '왕은 공의로 나라를 견고케 하나 뇌물을 억지로 내게 하는 자는 나라를 멸망시키느니라');
INSERT INTO `bible_verses_korean` VALUES ('17230', '20', '29', '5', '이웃에게 아첨하는 것은 그의 발 앞에 그물을 치는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('17231', '20', '29', '6', '악인의 범죄하는 것은 스스로 올무가 되게 하는 것이나 의인은 노래하고 기뻐하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17232', '20', '29', '7', '의인은 가난한 자의 사정을 알아 주나 악인은 알아 줄 지식이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('17233', '20', '29', '8', '모만한 자는 성읍을 요란케 하여도 슬기로운 자는 노를 그치게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17234', '20', '29', '9', '지혜로운 자와 미련한 자가 다투면 지혜로운 자가 노하든지 웃든지 그 다툼이 그침이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('17235', '20', '29', '10', '피 흘리기를 좋아하는 자는 온전한 자를 미워하고 정직한 자의 생명을 찾느니라');
INSERT INTO `bible_verses_korean` VALUES ('17236', '20', '29', '11', '어리석은 자는 그 노를 다 드러내어도 지혜로운 자는 그 노를 억제하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17237', '20', '29', '12', '관원이 거짓말을 신청하면 그 하인은 다 악하니라');
INSERT INTO `bible_verses_korean` VALUES ('17238', '20', '29', '13', '가난한 자와 포학한 자가 섞여 살거니와 여호와께서는 그들의 눈에 빛을 주시느니라');
INSERT INTO `bible_verses_korean` VALUES ('17239', '20', '29', '14', '왕이 가난한 자를 성실히 신원하면 그 위가 영원히 견고하리라');
INSERT INTO `bible_verses_korean` VALUES ('17240', '20', '29', '15', '채찍과 꾸지람이 지혜를 주거늘 임의로 하게 버려두면 그 자식은 어미를 욕되게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17241', '20', '29', '16', '악인이 많아지면 죄도 많아지나니 의인은 그들의 망함을 보리라');
INSERT INTO `bible_verses_korean` VALUES ('17242', '20', '29', '17', '네 자식을 징계하라 그리하면 그가 너를 평안하게 하겠고 또 네 마음에 기쁨을 주리라');
INSERT INTO `bible_verses_korean` VALUES ('17243', '20', '29', '18', '묵시가 없으면 백성이 방자히 행하거니와 율법을 지키는 자는 복이 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('17244', '20', '29', '19', '종은 말로만 하면 고치지 아니하나니 이는 그가 알고도 청종치 아니함이니라');
INSERT INTO `bible_verses_korean` VALUES ('17245', '20', '29', '20', '네가 언어에 조급한 사람을 보느냐 그보다 미련한 자에게 오히려 바랄 것이 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('17246', '20', '29', '21', '종을 어렸을 때부터 곱게 양육하면 그가 나중에는 자식인 체하리라');
INSERT INTO `bible_verses_korean` VALUES ('17247', '20', '29', '22', '노하는 자는 다툼을 일으키고 분하여 하는 자는 범죄함이 많으니라');
INSERT INTO `bible_verses_korean` VALUES ('17248', '20', '29', '23', '사람이 교만하면 낮아지게 되겠고 마음이 겸손하면 영예를 얻으리라');
INSERT INTO `bible_verses_korean` VALUES ('17249', '20', '29', '24', '도적과 짝하는 자는 자기의 영혼을 미워하는 자라 그는 맹세함을 들어도 직고하지 아니하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17250', '20', '29', '25', '사람을 두려워하면 올무에 걸리게 되거니와 여호와를 의지하는 자는 안전하리라');
INSERT INTO `bible_verses_korean` VALUES ('17251', '20', '29', '26', '주권자에게 은혜를 구하는 자가 많으나 사람의 일의 작정은 여호와께로 말미암느니라');
INSERT INTO `bible_verses_korean` VALUES ('17252', '20', '29', '27', '불의한 자는 의인에게 미움을 받고 정직한 자는 악인에게 미움을 받느니라');
INSERT INTO `bible_verses_korean` VALUES ('17253', '20', '30', '1', '이 말씀은 야게의 아들 아굴의 잠언이니 그가 이디엘과 우갈에게 이른 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('17254', '20', '30', '2', '나는 다른 사람에게 비하면 짐승이라 내게는 사람의 총명이 있지아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('17255', '20', '30', '3', '나는 지혜를 배우지 못하였고 또 거룩하신 자를 아는 지식이 없거니와');
INSERT INTO `bible_verses_korean` VALUES ('17256', '20', '30', '4', '하늘에 올라갔다가 내려온 자가 누구인지, 바람을 그 장중에 모은 자가 누구인지, 물을 옷에 싼자가 누구인지, 땅의 모든 끝을 정한 자가 누구인지, 그 이름이 무엇인지, 그 아들의 이름이 무엇인지 너는 아느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('17257', '20', '30', '5', '하나님의 말씀은 다 순전하며 하나님은 그를 의지하는 자의 방패시니라');
INSERT INTO `bible_verses_korean` VALUES ('17258', '20', '30', '6', '너는 그 말씀에 더하지 말라 그가 너를 책망하시겠고 너는 거짓말 하는 자가 될까 두려우니라');
INSERT INTO `bible_verses_korean` VALUES ('17259', '20', '30', '7', '내가 두 가지 일을 주께 구하였사오니 나의 죽기 전에 주시옵소서');
INSERT INTO `bible_verses_korean` VALUES ('17260', '20', '30', '8', '곧 허탄과 거짓말을 내게서 멀리 하옵시며 나로 가난하게도 마옵시고 부하게도 마옵시고 오직 필요한 양식으로 내게 먹이시옵소서');
INSERT INTO `bible_verses_korean` VALUES ('17261', '20', '30', '9', '혹 내가 배불러서 하나님을 모른다 여호와가 누구냐 할까 하오며 혹 내가 가난하여 도적질하고 내 하나님의 이름을 욕되게 할까 두려워함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('17262', '20', '30', '10', '너는 종을 그 상전에게 훼방하지 말라 그가 너를 저주하겠고 너는 죄책을 당할까 두려우니라');
INSERT INTO `bible_verses_korean` VALUES ('17263', '20', '30', '11', '아비를 저주하며 어미를 축복하지 아니하는 무리가 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('17264', '20', '30', '12', '스스로 깨끗한 자로 여기면서 오히려 그 더러운 것을 씻지 아니하는 무리가 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('17265', '20', '30', '13', '눈이 심히 높으며 그 눈꺼풀이 높이 들린 무리가 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('17266', '20', '30', '14', '앞니는 장검 같고 어금니는 군도 같아서 가난한 자를 땅에서 삼키며 궁핍한 자를 사람 중에서 삼키는 무리가 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('17267', '20', '30', '15', '거머리에게는 두 딸이 있어 다고, 다고 하느니라 족한 줄을 알지 못하여 족하다 하지 아니하는 것 서넛이 있나니');
INSERT INTO `bible_verses_korean` VALUES ('17268', '20', '30', '16', '곧 음부와 아이 배지 못하는 태와 물로 채울 수 없는 땅과 족하다 하지 아니하는 불이니라');
INSERT INTO `bible_verses_korean` VALUES ('17269', '20', '30', '17', '아비를 조롱하며 어미 순종하기를 싫어하는 자의 눈은 골짜기의 까마귀에게 쪼이고 독수리 새끼에게 먹히리라');
INSERT INTO `bible_verses_korean` VALUES ('17270', '20', '30', '18', '내가 심히 기이히 여기고도 깨닫지 못하는 것 서넛이 있나니');
INSERT INTO `bible_verses_korean` VALUES ('17271', '20', '30', '19', '곧 공중에 날아 다니는 독수리의 자취와 바다로 지나다니는 배의 자취와 남자가 여자와 함께 한 자취며');
INSERT INTO `bible_verses_korean` VALUES ('17272', '20', '30', '20', '음녀의 자취도 그러하니라 그가 먹고 그 입을 씻음 같이 말하기를 내가 악을 행치 아니하였다 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17273', '20', '30', '21', '세상을 진동시키며 세상으로 견딜 수 없게 하는 것 서넛이 있나니');
INSERT INTO `bible_verses_korean` VALUES ('17274', '20', '30', '22', '곧 종이 임금된 것과 미련한 자가 배부른 것과');
INSERT INTO `bible_verses_korean` VALUES ('17275', '20', '30', '23', '꺼림을 받는 계집이 시집간 것과 계집 종이 주모를 이은 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('17276', '20', '30', '24', '땅에 작고도 가장 지혜로운 것 넷이 있나니');
INSERT INTO `bible_verses_korean` VALUES ('17277', '20', '30', '25', '곧 힘이 없는 종류로되 먹을 것을 여름에 예비하는 개미와');
INSERT INTO `bible_verses_korean` VALUES ('17278', '20', '30', '26', '약한 종류로되 집을 바위 사이에 짓는 사반과');
INSERT INTO `bible_verses_korean` VALUES ('17279', '20', '30', '27', '임군이 없으되 다 떼를 지어 나아가는 메뚜기와');
INSERT INTO `bible_verses_korean` VALUES ('17280', '20', '30', '28', '손에 잡힐만하여도 왕궁에 있는 도마뱀이니라');
INSERT INTO `bible_verses_korean` VALUES ('17281', '20', '30', '29', '잘 걸으며 위풍 있게 다니는 것 서넛이 있나니');
INSERT INTO `bible_verses_korean` VALUES ('17282', '20', '30', '30', '곧 짐승 중에 가장 강하여 아무 짐승 앞에서도 물러가지 아니하는 사자와');
INSERT INTO `bible_verses_korean` VALUES ('17283', '20', '30', '31', '사냥개와 수염소와 및 당할 수 없는 왕이니라');
INSERT INTO `bible_verses_korean` VALUES ('17284', '20', '30', '32', '사냥개와 수염소와 및 당할 수 없는 왕이니라');
INSERT INTO `bible_verses_korean` VALUES ('17285', '20', '30', '33', '대저 젖을 저으면 뻐터가 되고 코를 비틀면 피가 나는 것 같이 노를 격동하면 다툼이 남이니라');
INSERT INTO `bible_verses_korean` VALUES ('17286', '20', '31', '1', '르무엘왕의 말씀한바 곧 그 어머니가 그를 훈계한 잠언이라');
INSERT INTO `bible_verses_korean` VALUES ('17287', '20', '31', '2', '내 아들아 내가 무엇을 말할꼬 내 태에서 난 아들아 내가 무엇을 말할꼬 서원대로 얻은 아들아 내가 무엇을 말할꼬');
INSERT INTO `bible_verses_korean` VALUES ('17288', '20', '31', '3', '네 힘을 여자들에게 쓰지 말며 왕들을 멸망시키는 일을 행치 말지어다');
INSERT INTO `bible_verses_korean` VALUES ('17289', '20', '31', '4', '르무엘아 포도주를 마시는 것이 왕에게 마땅치 아니하고 왕에게 마땅치 아니하며 독주를 찾는 것이 주권자에게 마땅치 않도다');
INSERT INTO `bible_verses_korean` VALUES ('17290', '20', '31', '5', '술을 마시다가 법을 잊어버리고 모든 간곤한 백성에게 공의를 굽게 할까 두려우니라');
INSERT INTO `bible_verses_korean` VALUES ('17291', '20', '31', '6', '독주는 죽게된 자에게, 포도주는 마음에 근심하는 자에게 줄지어다');
INSERT INTO `bible_verses_korean` VALUES ('17292', '20', '31', '7', '그는 마시고 빈궁한 것을 잊어버리겠고 다시 그 고통을 기억지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('17293', '20', '31', '8', '너는 벙어리와 고독한 자의 송사를 위하여 입을 열지니라');
INSERT INTO `bible_verses_korean` VALUES ('17294', '20', '31', '9', '너는 입을 열어 공의로 재판하여 간곤한 자와 궁핍한 자를 신원할지니라');
INSERT INTO `bible_verses_korean` VALUES ('17295', '20', '31', '10', '누가 현숙한 여인을 찾아 얻겠느냐 그 값은 진주보다 더 하니라');
INSERT INTO `bible_verses_korean` VALUES ('17296', '20', '31', '11', '그런 자의 남편의 마음은 그를 믿나니 산업이 핍절치 아니하겠으며');
INSERT INTO `bible_verses_korean` VALUES ('17297', '20', '31', '12', '그런 자는 살아 있는 동안에 그 남편에게 선을 행하고 악을 행치아니하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17298', '20', '31', '13', '그는 양털과 삼을 구하여 부지런히 손으로 일하며');
INSERT INTO `bible_verses_korean` VALUES ('17299', '20', '31', '14', '상고의 배와 같아서 먼 데서 양식을 가져오며');
INSERT INTO `bible_verses_korean` VALUES ('17300', '20', '31', '15', '밤이 새기 전에 일어나서 그 집 사람에게 식물을 나눠주며 여종에게 일을 정하여 맡기며');
INSERT INTO `bible_verses_korean` VALUES ('17301', '20', '31', '16', '밭을 간품하여 사며 그 손으로 번 것을 가지고 포도원을 심으며');
INSERT INTO `bible_verses_korean` VALUES ('17302', '20', '31', '17', '힘으로 허리를 묶으며 그 팔을 강하게 하며');
INSERT INTO `bible_verses_korean` VALUES ('17303', '20', '31', '18', '자기의 무역하는 것이 이로운 줄을 깨닫고 밤에 등불을 끄지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('17304', '20', '31', '19', '손으로 솜뭉치를 들고 손가락으로 가락을 잡으며');
INSERT INTO `bible_verses_korean` VALUES ('17305', '20', '31', '20', '그는 간곤한 자에게 손을 펴며 궁핍한 자를 위하여 손을 내밀며');
INSERT INTO `bible_verses_korean` VALUES ('17306', '20', '31', '21', '그 집 사람들은 다 홍색 옷을 입었으므로 눈이 와도 그는 집 사람을 위하여 두려워하지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('17307', '20', '31', '22', '그는 자기를 위하여 아름다운 방석을 지으며 세마포와 자색 옷을 입으며');
INSERT INTO `bible_verses_korean` VALUES ('17308', '20', '31', '23', '그 남편은 그 땅의 장로로 더불어 성문에 앉으며 사람의 아는 바가 되며');
INSERT INTO `bible_verses_korean` VALUES ('17309', '20', '31', '24', '그는 베로 옷을 지어 팔며 띠를 만들어 상고에게 맡기며');
INSERT INTO `bible_verses_korean` VALUES ('17310', '20', '31', '25', '능력과 존귀로 옷을 삼고 후일을 웃으며');
INSERT INTO `bible_verses_korean` VALUES ('17311', '20', '31', '26', '입을 열어 지혜를 베풀며 그 혀로 인애의 법을 말하며');
INSERT INTO `bible_verses_korean` VALUES ('17312', '20', '31', '27', '그 집안 일을 보살피고 게을리 얻은 양식을 먹지 아니하나니');
INSERT INTO `bible_verses_korean` VALUES ('17313', '20', '31', '28', '그 자식들은 일어나 사례하며 그 남편은 칭찬하기를');
INSERT INTO `bible_verses_korean` VALUES ('17314', '20', '31', '29', '덕행 있는 여자가 많으나 그대는 여러 여자보다 뛰어난다 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17315', '20', '31', '30', '고운 것도 거짓되고 아름다운 것도 헛되나 오직 여호와를 경외하는 여자는 칭찬을 받을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('17316', '20', '31', '31', '그 손의 열매가 그에게로 돌아갈 것이요 그 행한 일을 인하여 성문에서 칭찬을 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('17317', '21', '1', '1', '다윗의 아들 예루살렘 왕 전도자의 말씀이라');
INSERT INTO `bible_verses_korean` VALUES ('17318', '21', '1', '2', '전도자가 가로되 헛되고 헛되며 헛되고 헛되니 모든 것이 헛되도다');
INSERT INTO `bible_verses_korean` VALUES ('17319', '21', '1', '3', '사람이 해 아래서 수고하는 모든 수고가 자기에게 무엇이 유익한고');
INSERT INTO `bible_verses_korean` VALUES ('17320', '21', '1', '4', '한 세대는 가고 한 세대는 오되 땅은 영원히 있도다');
INSERT INTO `bible_verses_korean` VALUES ('17321', '21', '1', '5', '해는 떴다가 지며 그 떴던 곳으로 빨리 돌아가고');
INSERT INTO `bible_verses_korean` VALUES ('17322', '21', '1', '6', '바람은 남으로 불다가 북으로 돌이키며 이리 돌며 저리 돌아 불던 곳으로 돌아가고');
INSERT INTO `bible_verses_korean` VALUES ('17323', '21', '1', '7', '모든 강물은 다 바다로 흐르되 바다를 채우지 못하며 어느 곳으로 흐르든지 그리로 연하여 흐르느니라');
INSERT INTO `bible_verses_korean` VALUES ('17324', '21', '1', '8', '만물의 피곤함을 사람이 말로 다 할 수 없나니 눈은 보아도 족함이 없고 귀는 들어도 차지 아니하는도다');
INSERT INTO `bible_verses_korean` VALUES ('17325', '21', '1', '9', '이미 있던 것이 후에 다시 있겠고 이미 한 일을 후에 다시 할지라 해 아래는 새 것이 없나니');
INSERT INTO `bible_verses_korean` VALUES ('17326', '21', '1', '10', '무엇을 가리켜 이르기를 보라 이것이 새 것이라 할 것이 있으랴 오래 전 세대에도 이미 있었느니라');
INSERT INTO `bible_verses_korean` VALUES ('17327', '21', '1', '11', '이전 세대를 기억함이 없으니 장래 세대도 그 후 세대가 기억함이 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('17328', '21', '1', '12', '나 전도자는 예루살렘에서 이스라엘 왕이 되어');
INSERT INTO `bible_verses_korean` VALUES ('17329', '21', '1', '13', '마음을 다하며 지혜를 써서 하늘 아래서 행하는 모든 일을 궁구하며 살핀즉 이는 괴로운 것이니 하나님이 인생들에게 주사 수고하게 하신 것이라');
INSERT INTO `bible_verses_korean` VALUES ('17330', '21', '1', '14', '내가 해 아래서 행하는 모든 일을 본즉 다 헛되어 바람을 잡으려는 것이로다');
INSERT INTO `bible_verses_korean` VALUES ('17331', '21', '1', '15', '구부러진 것을 곧게 할 수 없고 이지러진 것을 셀 수 없도다');
INSERT INTO `bible_verses_korean` VALUES ('17332', '21', '1', '16', '내가 마음 가운데 말하여 이르기를 내가 큰 지혜를 많이 얻었으므로 나보다 먼저 예루살렘에 있던 자보다 낫다 하였나니 곧 내 마음이 지혜와 지식을 많이 만나 보았음이로다');
INSERT INTO `bible_verses_korean` VALUES ('17333', '21', '1', '17', '내가 다시 지혜를 알고자 하며 미친 것과 미련한 것을 알고자 하여 마음을 썼으나 이것도 바람을 잡으려는 것인 줄을 깨달았도다');
INSERT INTO `bible_verses_korean` VALUES ('17334', '21', '1', '18', '지혜가 많으면 번뇌도 많으니 지식을 더하는 자는 근심을 더하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17335', '21', '2', '1', '나는 내 마음에 이르기를 자, 내가 시험적으로 너를 즐겁게 하리니 너는 낙을 누리라 하였으나 본즉 이것도 헛되도다');
INSERT INTO `bible_verses_korean` VALUES ('17336', '21', '2', '2', '내가 웃음을 논하여 이르기를 미친 것이라 하였고 희락을 논하여 이르기를 저가 무엇을 하는가 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('17337', '21', '2', '3', '내 마음이 궁구하기를 내가 어떻게 하여야 내 마음에 지혜로 다스림을 받으면서 술로 내 육신을 즐겁게 할까 또 어떻게 하여야 어리석음을 취하여서 천하 인생의 종신토록 생활함에 어떤 것이 쾌락인지 알까 하여');
INSERT INTO `bible_verses_korean` VALUES ('17338', '21', '2', '4', '나의 사업을 크게 하였노라 내가 나를 위하여 집들을 지으며 포도원을 심으며');
INSERT INTO `bible_verses_korean` VALUES ('17339', '21', '2', '5', '여러 동산과 과원을 만들고 그 가운데 각종 과목을 심었으며');
INSERT INTO `bible_verses_korean` VALUES ('17340', '21', '2', '6', '수목을 기르는 삼림에 물주기 위하여 못을 팠으며');
INSERT INTO `bible_verses_korean` VALUES ('17341', '21', '2', '7', '노비는 사기도 하였고 집에서 나게도 하였으며 나보다 먼저 예루살렘에 있던 모든 자보다도 소와 양떼의 소유를 많게 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('17342', '21', '2', '8', '은금과 왕들의 보배와 여러 도의 보배를 쌓고 또 노래하는 남녀와 인생들의 기뻐하는 처와 첩들을 많이 두었노라');
INSERT INTO `bible_verses_korean` VALUES ('17343', '21', '2', '9', '내가 이같이 창성하여 나보다 먼저 예루살렘에 있던 모든 자보다 지나고 내 지혜도 내게 여전하여');
INSERT INTO `bible_verses_korean` VALUES ('17344', '21', '2', '10', '무엇이든지 내 마음이 즐거워하는 것을 내가 막지 아니하였으니 이는 나의 모든 수고를 내 마음이 기뻐하였음이라 이것이 나의 모든 수고로 말미암아 얻은 분복이로다');
INSERT INTO `bible_verses_korean` VALUES ('17345', '21', '2', '11', '그 후에 본즉 내 손으로 한 모든 일과 수고한 모든 수고가 다 헛되어 바람을 잡으려는 것이며 해 아래서 무익한 것이로다');
INSERT INTO `bible_verses_korean` VALUES ('17346', '21', '2', '12', '내가 돌이켜 지혜와 망령됨과 어리석음을 보았나니 왕의 뒤에 오는 자는 무슨 일을 행할꼬 행한지 오랜 일일 뿐이리라');
INSERT INTO `bible_verses_korean` VALUES ('17347', '21', '2', '13', '내가 보건대 지혜가 우매보다 뛰어남이 빛이 어두움보다 뛰어남 같도다');
INSERT INTO `bible_verses_korean` VALUES ('17348', '21', '2', '14', '지혜자는 눈이 밝고 우매자는 어두움에 다니거니와 이들의 당하는 일이 일반인 줄을 내가 깨닫고');
INSERT INTO `bible_verses_korean` VALUES ('17349', '21', '2', '15', '심중에 이르기를 우매자의 당한 것을 나도 당하리니 내가 심중에 이르기를 이것도 헛되도다');
INSERT INTO `bible_verses_korean` VALUES ('17350', '21', '2', '16', '지혜자나 우매자나 영원토록 기억함을 얻지 못하나니 후일에는 다 잊어버린지 오랠 것임이라 오호라, 지혜자의 죽음이 우매자의 죽음과 일반이로다');
INSERT INTO `bible_verses_korean` VALUES ('17351', '21', '2', '17', '이러므로 내가 사는 것을 한하였노니 이는 해 아래서 하는 일이 내게 괴로움이요 다 헛되어 바람을 잡으려는 것임이로다');
INSERT INTO `bible_verses_korean` VALUES ('17352', '21', '2', '18', '내가 해 아래서 나의 수고한 모든 수고를 한하였노니 이는 내 뒤를 이을 자에게 끼치게 됨이라');
INSERT INTO `bible_verses_korean` VALUES ('17353', '21', '2', '19', '그 사람이 지혜자일지,우매자일지야 누가 알랴마는 내가 해 아래서 내 지혜를 나타내어 수고한 모든 결과를 저가 다 관리하리니 이것도 헛되도다');
INSERT INTO `bible_verses_korean` VALUES ('17354', '21', '2', '20', '이러므로 내가 해 아래서 수고한 모든 수고에 대하여 도리어 마음으로 실망케 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('17355', '21', '2', '21', '어떤 사람은 그 지혜와 지식과 재주를 써서 수고하였어도 그 얻은 것을 수고하지 아니한 자에게 업으로 끼치리니 이것도 헛된 것이라 큰 해로다');
INSERT INTO `bible_verses_korean` VALUES ('17356', '21', '2', '22', '사람이 해 아래서 수고하는 모든 수고와 마음에 애쓰는 것으로 소득이 무엇이랴');
INSERT INTO `bible_verses_korean` VALUES ('17357', '21', '2', '23', '일평생에 근심하며 수고하는 것이 슬픔뿐이라 그 마음이 밤에도 쉬지 못하나니 이것도 헛되도다');
INSERT INTO `bible_verses_korean` VALUES ('17358', '21', '2', '24', '사람이 먹고 마시며 수고하는 가운데서 심령으로 낙을 누리게 하는 것보다 나은 것이 없나니 내가 이것도 본즉 하나님의 손에서 나는 것이로다');
INSERT INTO `bible_verses_korean` VALUES ('17359', '21', '2', '25', '먹고 즐거워하는 일에 누가 나보다 승하랴');
INSERT INTO `bible_verses_korean` VALUES ('17360', '21', '2', '26', '하나님이 그 기뻐하시는 자에게는 지혜와 지식과 희락을 주시나 죄인에게는 노고를 주시고 저로 모아 쌓게 하사 하나님을 기뻐하는 자에게 주게 하시나니 이것도 헛되어 바람을 잡으려는 것이로다');
INSERT INTO `bible_verses_korean` VALUES ('17361', '21', '3', '1', '천하에 범사가 기한이 있고 모든 목적이 이룰 때가 있나니');
INSERT INTO `bible_verses_korean` VALUES ('17362', '21', '3', '2', '날 때가 있고, 죽을 때가 있으며, 심을 때가 있고, 심은 것을 뽑을 때가 있으며,');
INSERT INTO `bible_verses_korean` VALUES ('17363', '21', '3', '3', '죽일 때가 있고, 치료시킬 때가 있으며, 헐 때가 있고, 세울 때가 있으며,');
INSERT INTO `bible_verses_korean` VALUES ('17364', '21', '3', '4', '울 때가 있고, 웃을 때가 있으며, 슬퍼할 때가 있고, 춤출 때가 있으며,');
INSERT INTO `bible_verses_korean` VALUES ('17365', '21', '3', '5', '돌을 던져 버릴 때가 있고, 돌을 거둘 때가 있으며, 안을 때가 있고, 안는 일을 멀리 할 때가 있으며,');
INSERT INTO `bible_verses_korean` VALUES ('17366', '21', '3', '6', '찾을 때가 있고, 잃을 때가 있으며, 지킬 때가 있고, 버릴 때가 있으며,');
INSERT INTO `bible_verses_korean` VALUES ('17367', '21', '3', '7', '찢을 때가 있고, 꿰멜 때가 있으며, 잠잠할 때가 있고, 말할 때가 있으며,');
INSERT INTO `bible_verses_korean` VALUES ('17368', '21', '3', '8', '사랑할 때가 있고, 미워할 때가 있으며, 전쟁할 때가 있고, 평화할때가 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('17369', '21', '3', '9', '일하는 자가 그 수고로 말미암아 무슨 이익이 있으랴');
INSERT INTO `bible_verses_korean` VALUES ('17370', '21', '3', '10', '하나님이 인생들에게 노고를 주사 애쓰게 하신 것을 내가 보았노라');
INSERT INTO `bible_verses_korean` VALUES ('17371', '21', '3', '11', '하나님이 모든 것을 지으시되 때를 따라 아름답게 하셨고 또 사람에게 영원을 사모하는 마음을 주셨느니라 그러나 하나님의 하시는 일의 시종을 사람으로 측량할 수 없게 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('17372', '21', '3', '12', '사람이 사는 동안에 기뻐하며 선을 행하는 것보다 나은 것이 없는 줄을 내가 알았고');
INSERT INTO `bible_verses_korean` VALUES ('17373', '21', '3', '13', '사람마다 먹고 마시는 것과 수고함으로 낙을 누리는 것이 하나님의 선물인 줄을 또한 알았도다');
INSERT INTO `bible_verses_korean` VALUES ('17374', '21', '3', '14', '무릇 하나님의 행하시는 것은 영원히 있을 것이라 더 할 수도 없고 덜 할 수도 없나니 하나님이 이같이 행하심은 사람으로 그 앞에서 경외하게 하려 하심인 줄을 내가 알았도다');
INSERT INTO `bible_verses_korean` VALUES ('17375', '21', '3', '15', '이제 있는 것이 옛적에 있었고 장래에 있을 것도 옛적에 있었나니 하나님은 이미 지난 것을 다시 찾으시느니라');
INSERT INTO `bible_verses_korean` VALUES ('17376', '21', '3', '16', '내가 해 아래서 또 보건대 재판하는 곳에 악이 있고 공의를 행하는 곳에도 악이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('17377', '21', '3', '17', '내가 심중에 이르기를 의인과 악인을 하나님이 심판하시리니 이는 모든 목적과 모든 일이 이룰 때가 있음이라 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('17378', '21', '3', '18', '내가 심중에 이르기를 인생의 일에 대하여 하나님이 저희를 시험하시리니 저희로 자기가 짐승보다 다름이 없는 줄을 깨닫게 하려하심이라 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('17379', '21', '3', '19', '인생에게 임하는 일이 일반이라 다 동일한 호흡이 있어서 이의 죽음같이 저도 죽으니 사람이 짐승보다 뛰어남이 없음은 모든 것이 헛됨이로다');
INSERT INTO `bible_verses_korean` VALUES ('17380', '21', '3', '20', '다 흙으로 말미암았으므로 다 흙으로 돌아가나니 다 한 곳으로 가거니와');
INSERT INTO `bible_verses_korean` VALUES ('17381', '21', '3', '21', '인생의 혼은 위로 올라가고 짐승의 혼은 아래 곧 땅으로 내려가는 줄을 누가 알랴');
INSERT INTO `bible_verses_korean` VALUES ('17382', '21', '3', '22', '그러므로 내 소견에는 사람이 자기 일에 즐거워하는 것보다 나은것이 없나니 이는 그의 분복이라 그 신후사를 보게 하려고 저를 도로 데리고 올 자가 누구이랴');
INSERT INTO `bible_verses_korean` VALUES ('17383', '21', '4', '1', '내가 돌이켜 해 아래서 행하는 모든 학대를 보았도다 오호라 학대받는 자가 눈물을 흘리되 저희에게 위로자가 없도다 저희를 학대하는 자의 손에는 권세가 있으나 저희에게는 위로자가 없도다');
INSERT INTO `bible_verses_korean` VALUES ('17384', '21', '4', '2', '그러므로 나는 살아 있는 산 자보다 죽은 지 오랜 죽은 자를 복되다 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('17385', '21', '4', '3', '이 둘보다도 출생하지 아니하여 해 아래서 행하는 악을 보지 못한 자가 더욱 낫다 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('17386', '21', '4', '4', '내가 또 본즉 사람이 모든 수고와 여러 가지 교묘한 일로 인하여 이웃에게 시기를 받으니 이것도 헛되어 바람을 잡으려는 것이로다');
INSERT INTO `bible_verses_korean` VALUES ('17387', '21', '4', '5', '우매자는 손을 거두고 자기 살을 먹느니라');
INSERT INTO `bible_verses_korean` VALUES ('17388', '21', '4', '6', '한 손에만 가득하고 평온함이 두 손에 가득하고 수고하며 바람을 잡으려는 것보다 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('17389', '21', '4', '7', '내가 또 돌이켜 해 아래서 헛된 것을 보았도다');
INSERT INTO `bible_verses_korean` VALUES ('17390', '21', '4', '8', '어떤 사람은 아들도 없고 형제도 없으니 아무도 없이 홀로 있으나 수고하기를 마지 아니하며 부를 눈에 족하게 여기지 아니하면서도 이르기를 내가 누구를 위하여 수고하고 내 심령으로 낙을 누리지 못하게 하는고 하나니 이것도 헛되어 무익한 노고로다');
INSERT INTO `bible_verses_korean` VALUES ('17391', '21', '4', '9', '두 사람이 한 사람보다 나음은 저희가 수고함으로 좋은 상을 얻을 것임이라');
INSERT INTO `bible_verses_korean` VALUES ('17392', '21', '4', '10', '혹시 저희가 넘어지면 하나가 그 동무를 붙들어 일으키려니와 홀로 있어 넘어지고 붙들어 일으킬 자가 없는 자에게는 화가 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('17393', '21', '4', '11', '두 사람이 함께 누우면 따뜻하거니와 한 사람이면 어찌 따뜻하랴');
INSERT INTO `bible_verses_korean` VALUES ('17394', '21', '4', '12', '한 사람이면 패하겠거니와 두 사람이면 능히 당하나니 삼겹 줄은 쉽게 끊어지지 아니하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17395', '21', '4', '13', '가난하여도 지혜로운 소년은 늙고 둔하여 간함을 받을줄 모르는 왕보다 나으니');
INSERT INTO `bible_verses_korean` VALUES ('17396', '21', '4', '14', '저는 그 나라에서 나면서 가난한 자로서 옥에서 나와서 왕이 되었음이니라');
INSERT INTO `bible_verses_korean` VALUES ('17397', '21', '4', '15', '내가 본즉 해 아래서 다니는 인생들이 왕의 버금으로 대신하여 일어난 소년과 함께 있으매');
INSERT INTO `bible_verses_korean` VALUES ('17398', '21', '4', '16', '저희 치리를 받는 백성들이 무수하였을지라도 후에 오는 자들은 저를 기뻐하지 아니하리니 이것도 헛되어 바람을 잡으려는 것이로다');
INSERT INTO `bible_verses_korean` VALUES ('17399', '21', '5', '1', '너는 하나님의 전에 들어갈 때에 네 발을 삼갈지어다 가까이 하여 말씀을 듣는 것이 우매자의 제사 드리는 것보다 나으니 저희는 악을 행하면서도 깨닫지 못함이니라');
INSERT INTO `bible_verses_korean` VALUES ('17400', '21', '5', '2', '너는 하나님 앞에서 함부로 입을 열지 말며 급한 마음으로 말을 내지 말라 하나님은 하늘에 계시고 너는 땅에 있음이니라 그런즉 마땅히 말을 적게 할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('17401', '21', '5', '3', '일이 많으면 꿈이 생기고 말이 많으면 우매자의 소리가 나타나느니라');
INSERT INTO `bible_verses_korean` VALUES ('17402', '21', '5', '4', '네가 하나님께 서원하였거든 갚기를 더디게 말라 하나님은 우매자를 기뻐하지 아니하시나니 서원한 것을 갚으라');
INSERT INTO `bible_verses_korean` VALUES ('17403', '21', '5', '5', '서원하고 갚지 아니하는 것보다 서원하지 아니하는 것이 나으니');
INSERT INTO `bible_verses_korean` VALUES ('17404', '21', '5', '6', '네 입으로 네 육체를 범죄케 말라 사자 앞에서 내가 서원한 것이 실수라고 말하지 말라 어찌 하나님으로 네 말소리를 진노하사 네 손으로 한 것을 멸하시게 하랴');
INSERT INTO `bible_verses_korean` VALUES ('17405', '21', '5', '7', '꿈이 많으면 헛된 것이 많고 말이 많아도 그러하니 오직 너는 하나님을 경외할지니라');
INSERT INTO `bible_verses_korean` VALUES ('17406', '21', '5', '8', '너는 어느 도에서든지 빈민을 학대하는 것과 공의를 박멸하는 것을 볼지라도 그것을 이상히 여기지 말라 높은 자보다 더 높은 자가 감찰하고 그들보다 더 높은 자들이 있음이니라');
INSERT INTO `bible_verses_korean` VALUES ('17407', '21', '5', '9', '땅의 이익은 뭇 사람을 위하여 있나니 왕도 밭의 소산을 받느니라');
INSERT INTO `bible_verses_korean` VALUES ('17408', '21', '5', '10', '은을 사랑하는 자는 은으로 만족함이 없고 풍부를 사랑하는 자는 소득으로 만족함이 없나니 이것도 헛되도다');
INSERT INTO `bible_verses_korean` VALUES ('17409', '21', '5', '11', '노동자는 먹는 것이 많든지 적든지 잠을 달게 자거니와 부자는 배부름으로 자지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17410', '21', '5', '12', '내가 해 아래서 큰 폐단되는 것을 보았나니 곧 소유주가 재물을 자기에게 해 되도록 지키는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('17411', '21', '5', '13', '그 재물이 재난을 인하여 패하나니 비록 아들은 낳았으나 그 손에 아무 것도 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('17412', '21', '5', '14', '저가 모태에서 벌거벗고 나왔은즉 그 나온 대로 돌아가고 수고하여 얻은 것을 아무 것도 손에 가지고 가지 못하리니');
INSERT INTO `bible_verses_korean` VALUES ('17413', '21', '5', '15', '이것도 폐단이라 어떻게 왔든지 그대로 가리니 바람을 잡으려는 수고가 저에게 무엇이 유익하랴');
INSERT INTO `bible_verses_korean` VALUES ('17414', '21', '5', '16', '일평생을 어두운 데서 먹으며 번뇌와 병과 분노가 저에게 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('17415', '21', '5', '17', '사람이 하나님의 주신 바 그 일평생에 먹고 마시며 해 아래서 수고하는 모든 수고 중에서 낙을 누리는 것이 선하고 아름다움을 내가 보았나니 이것이 그의 분복이로다');
INSERT INTO `bible_verses_korean` VALUES ('17416', '21', '5', '18', '어떤 사람에게든지 하나님이 재물과 부요를 주사 능히 누리게 하시며 분복을 받아 수고함으로 즐거워하게 하신 것은 하나님의 선물이라');
INSERT INTO `bible_verses_korean` VALUES ('17417', '21', '5', '19', '저는 그 생명의 날을 깊이 관념치 아니하리니 이는 하나님이 저의 마음의 기뻐하는 것으로 응하심이라');
INSERT INTO `bible_verses_korean` VALUES ('17418', '21', '5', '20', '');
INSERT INTO `bible_verses_korean` VALUES ('17419', '21', '6', '1', '내가 해 아래서 한가지 폐단 있는 것을 보았나니 이는 사람에게 중한 것이라');
INSERT INTO `bible_verses_korean` VALUES ('17420', '21', '6', '2', '어떤 사람은 그 심령의 모든 소원에 부족함이 없어 재물과 부요와 존귀를 하나님께 받았으나 능히 누리게 하심을 얻지 못하였으므로 다른 사람이 누리나니 이것도 헛되어 악한 병이로다');
INSERT INTO `bible_verses_korean` VALUES ('17421', '21', '6', '3', '사람이 비록 일백 자녀를 낳고 또 장수하여 사는 날이 많을지라도 그 심령에 낙이 족하지 못하고 또 그 몸이 매장되지 못하면 나는 이르기를 낙태된 자가 저보다 낫다 하노니');
INSERT INTO `bible_verses_korean` VALUES ('17422', '21', '6', '4', '낙태된 자는 헛되이 왔다가 어두운 중에 가매 그 이름이 어두움에 덮이니');
INSERT INTO `bible_verses_korean` VALUES ('17423', '21', '6', '5', '햇빛을 보지 못하고 알지 못하나 이가 저보다 평안함이라');
INSERT INTO `bible_verses_korean` VALUES ('17424', '21', '6', '6', '저가 비록 천 년의 갑절을 산다 할지라도 낙을 누리지 못하면 마침내 다 한 곳으로 돌아가는 것뿐이 아니냐');
INSERT INTO `bible_verses_korean` VALUES ('17425', '21', '6', '7', '사람의 수고는 다 그 입을 위함이나 그 식욕은 차지 아니하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17426', '21', '6', '8', '지혜자가 우매자보다 나은 것이 무엇이뇨 인생 앞에서 행할 줄 아는 가난한 자는 무엇이 유익한고');
INSERT INTO `bible_verses_korean` VALUES ('17427', '21', '6', '9', '눈으로 보는 것이 심령의 공상보다 나으나 이것도 헛되어 바람을 잡으려는 것이로다');
INSERT INTO `bible_verses_korean` VALUES ('17428', '21', '6', '10', '이미 있는 무엇이든지 오래 전부터 그 이름이 칭한 바 되었으며 사람이 무엇인지도 이미 안 바 되었나니 자기보다 강한 자와 능히 다툴 수 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('17429', '21', '6', '11', '헛된 것을 더하게 하는 많은 일이 있나니 사람에게 무엇이 유익하랴');
INSERT INTO `bible_verses_korean` VALUES ('17430', '21', '6', '12', '헛된 생명의 모든 날을 그림자같이 보내는 일평생에 사람에게 무엇이 낙인지 누가 알며 그 신후에 해 아래서 무슨 일이 있을 것을 누가 능히 그에게 고하리요');
INSERT INTO `bible_verses_korean` VALUES ('17431', '21', '7', '1', '아름다운 이름이 보배로운 기름보다 낫고 죽는 날이 출생하는 날보다 나으며');
INSERT INTO `bible_verses_korean` VALUES ('17432', '21', '7', '2', '초상집에 가는 것이 잔치집에 가는 것보다 나으니 모든 사람의 결국이 이와 같이 됨이라 산 자가 이것에 유심하리로다');
INSERT INTO `bible_verses_korean` VALUES ('17433', '21', '7', '3', '슬픔이 웃음보다 나음은 얼굴에 근심함으로 마음이 좋게 됨이니라');
INSERT INTO `bible_verses_korean` VALUES ('17434', '21', '7', '4', '지혜자의 마음은 초상집에 있으되 우매자의 마음은 연락하는 집에 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('17435', '21', '7', '5', '사람이 지혜자의 책망을 듣는 것이 우매자의 노래를 듣는 것보다 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('17436', '21', '7', '6', '우매자의 웃음 소리는 솥 밑에서 가시나무의 타는 소리 같으니 이것도 헛되니라');
INSERT INTO `bible_verses_korean` VALUES ('17437', '21', '7', '7', '탐학이 지혜자를 우매하게 하고 뇌물이 사람의 명철을 망케 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17438', '21', '7', '8', '일의 끝이 시작보다 낫고 참는 마음이 교만한 마음보다 나으니');
INSERT INTO `bible_verses_korean` VALUES ('17439', '21', '7', '9', '급한 마음으로 노를 발하지 말라 노는 우매자의 품에 머무름이니라');
INSERT INTO `bible_verses_korean` VALUES ('17440', '21', '7', '10', '옛날이 오늘보다 나은 것이 어찜이냐 하지 말라 이렇게 묻는 것이 지혜가 아니니라');
INSERT INTO `bible_verses_korean` VALUES ('17441', '21', '7', '11', '지혜는 유업같이 아름답고 햇빛을 보는 자에게 유익하도다');
INSERT INTO `bible_verses_korean` VALUES ('17442', '21', '7', '12', '지혜도 보호하는 것이 되고 돈도 보호하는 것이 되나 지식이 더욱 아름다움은 지혜는 지혜 얻은 자의 생명을 보존함이니라');
INSERT INTO `bible_verses_korean` VALUES ('17443', '21', '7', '13', '하나님의 행하시는 일을 보라 하나님이 굽게 하신 것을 누가 능히 곧게 하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('17444', '21', '7', '14', '형통한 날에는 기뻐하고 곤고한 날에는 생각하라 하나님이 이 두가지를 병행하게 하사 사람으로 그 장래 일을 능히 헤아려 알지 못하게 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('17445', '21', '7', '15', '내가 내 헛된 날에 이 모든 일을 본즉 자기의 의로운 중에서 멸망하는 의인이 있고 자기의 악행 중에서 장수하는 악인이 있으니');
INSERT INTO `bible_verses_korean` VALUES ('17446', '21', '7', '16', '지나치게 의인이 되지 말며 지나치게 지혜자도 되지 말라 어찌하여 스스로 패망케 하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('17447', '21', '7', '17', '지나치게 악인이 되지 말며 우매자도 되지 말라 어찌하여 기한 전에 죽으려느냐');
INSERT INTO `bible_verses_korean` VALUES ('17448', '21', '7', '18', '너는 이것을 잡으며 저것을 놓지 마는 것이 좋으니 하나님을 경외하는 자는 이 모든 일에서 벗어날 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('17449', '21', '7', '19', '지혜가 지혜자로 성읍 가운데 열 유사보다 능력이 있게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17450', '21', '7', '20', '선을 행하고 죄를 범치 아니하는 의인은 세상에 아주 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('17451', '21', '7', '21', '무릇 사람의 말을 들으려고 마음을 두지 말라 염려컨대 네 종이 너를 저주하는 것을 들으리라');
INSERT INTO `bible_verses_korean` VALUES ('17452', '21', '7', '22', '너도 가끔 사람을 저주한 것을 네 마음이 아느니라');
INSERT INTO `bible_verses_korean` VALUES ('17453', '21', '7', '23', '내가 이 모든 것을 지혜로 시험하며 스스로 이르기를 내가 지혜자가 되리라 하였으나 지혜가 나를 멀리하였도다');
INSERT INTO `bible_verses_korean` VALUES ('17454', '21', '7', '24', '무릇 된 것이 멀고 깊고 깊도다 누가 능히 통달하랴');
INSERT INTO `bible_verses_korean` VALUES ('17455', '21', '7', '25', '내가 돌이켜 전심으로 지혜와 명철을 살피고 궁구하여 악한 것이 어리석은 것이요 어리석은 것이 미친 것인 줄을 알고자 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('17456', '21', '7', '26', '내가 깨달은즉 마음이 올무와 그물같고 손이 포승같은 여인은 사망보다 독한 자라 하나님을 기뻐하는 자는 저를 피하려니와 죄인은 저에게 잡히리로다');
INSERT INTO `bible_verses_korean` VALUES ('17457', '21', '7', '27', '전도자가 가로되 내가 낱낱이 살펴 그 이치를 궁구하여 이것을 깨달았노라');
INSERT INTO `bible_verses_korean` VALUES ('17458', '21', '7', '28', '내 마음에 찾아도 아직 얻지 못한 것이 이것이라 일천 남자 중에서 하나를 얻었거니와 일천 여인 중에서는 하나도 얻지 못하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('17459', '21', '7', '29', '나의 깨달은 것이 이것이라 곧 하나님이 사람을 정직하게 지으셨으나 사람은 많은 꾀를 낸 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('17460', '21', '8', '1', '지혜자와 같은 자 누구며 사리의 해석을 아는 자 누구냐 사람의 지혜는 그 사람의 얼굴에 광채가 나게 하나니 그 얼굴의 사나운 것이 변하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17461', '21', '8', '2', '내가 권하노니 왕의 명령을 지키라 이미 하나님을 가리켜 맹세하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('17462', '21', '8', '3', '왕 앞에서 물러가기를 급거히 말며 악한 것을 일삼지 말라 왕은 그 하고자 하는 것을 다 행함이니라');
INSERT INTO `bible_verses_korean` VALUES ('17463', '21', '8', '4', '왕의 말은 권능이 있나니 누가 이르기를 왕께서 무엇을 하시나이까 할 수 있으랴');
INSERT INTO `bible_verses_korean` VALUES ('17464', '21', '8', '5', '무릇 명령을 지키는 자는 화를 모르리라 지혜자의 마음은 시기와 판단을 분변하나니');
INSERT INTO `bible_verses_korean` VALUES ('17465', '21', '8', '6', '무론 무슨 일에든지 시기와 판단이 있으므로 사람에게 임하는 화가 심함이니라');
INSERT INTO `bible_verses_korean` VALUES ('17466', '21', '8', '7', '사람이 장래 일을 알지 못하나니 장래 일을 가르칠 자가 누구이랴');
INSERT INTO `bible_verses_korean` VALUES ('17467', '21', '8', '8', '생기를 주장하여 생기로 머무르게할 사람도 없고 죽는 날을 주장할 자도 없고 전쟁할 때에 모면할 자도 없으며 악이 행악자를 건져낼 수도 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('17468', '21', '8', '9', '내가 이런 것들을 다 보고 마음을 다하여 해 아래서 행하는 모든 일을 살핀즉 사람이 사람을 주장하여 해롭게 하는 때가 있으며');
INSERT INTO `bible_verses_korean` VALUES ('17469', '21', '8', '10', '내가 본즉 악인은 장사 지낸 바 되어 무덤에 들어 갔고 선을 행한 자는 거룩한 곳에서 떠나 성읍 사람의 잊어버린 바 되었으니 이것도 헛되도다');
INSERT INTO `bible_verses_korean` VALUES ('17470', '21', '8', '11', '악한 일에 징벌이 속히 실행되지 않으므로 인생들이 악을 행하기에 마음이 담대하도다');
INSERT INTO `bible_verses_korean` VALUES ('17471', '21', '8', '12', '죄인이 백번 악을 행하고도 장수하거니와 내가 정녕히 아노니 하나님을 경외하여 그 앞에서 경외하는 자가 잘 될 것이요');
INSERT INTO `bible_verses_korean` VALUES ('17472', '21', '8', '13', '악인은 잘 되지 못하며 장수하지 못하고 그 날이 그림자와 같으리니 이는 하나님 앞에 경외하지 아니함이니라');
INSERT INTO `bible_verses_korean` VALUES ('17473', '21', '8', '14', '세상에 행하는 헛된 일이 있나니 곧 악인의 행위대로 받는 의인도 있고 의인의 행위대로 받는 악인도 있는 것이라 내가 이르노 니 이것도 헛되도다');
INSERT INTO `bible_verses_korean` VALUES ('17474', '21', '8', '15', '이에 내가 희락을 칭찬하노니 이는 사람이 먹고 마시고 즐거워하는 것보다 해 아래서 나은 것이 없음이라 하나님이 사람으로 해 아래서 살게 하신 날 동안 수고하는 중에 이것이 항상 함께 있을것이니라');
INSERT INTO `bible_verses_korean` VALUES ('17475', '21', '8', '16', '내가 마음을 다하여 지혜를 알고자 하며 세상에서 하는 노고를 보고자 하는 동시에 (밤낮으로 자지 못하는 자도 있도다)');
INSERT INTO `bible_verses_korean` VALUES ('17476', '21', '8', '17', '하나님의 모든 행사를 살펴보니 해 아래서 하시는 일을 사람이 능히 깨달을 수 없도다 사람이 아무리 애써 궁구할지라도 능히 깨닫지 못하나니 비록 지혜자가 아노라 할지라도 능히 깨닫지 못하리로다');
INSERT INTO `bible_verses_korean` VALUES ('17477', '21', '9', '1', '내가 마음을 다하여 이 모든 일을 궁구하며 살펴본즉 의인과 지혜자나 그들의 행하는 일이나 다 하나님의 손에 있으니 사랑을 받을는지 미움을 받을는지 사람이 알지 못하는 것은 모두 그 미래임이니라');
INSERT INTO `bible_verses_korean` VALUES ('17478', '21', '9', '2', '모든 사람에게 임하는 모든 것이 일반이라 의인과 악인이며 선하고 깨끗한 자와 깨끗지 않은 자며 제사를 드리는 자와 제사를 드리지 아니하는 자의 결국이 일반이니 선인과 죄인이며 맹세하는 자와 맹세하기를 무서워하는 자가 일반이로다');
INSERT INTO `bible_verses_korean` VALUES ('17479', '21', '9', '3', '모든 사람의 결국이 일반인 그것은 해 아래서 모든 일 중에 악한 것이니 곧 인생의 마음에 악이 가득하여 평생에 미친 마음을 품 다가 후에는 죽은 자에게로 돌아가는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('17480', '21', '9', '4', '모든 산 자 중에 참예한 자가 소망이 있음은 산 개가 죽은 사자보다 나음이니라');
INSERT INTO `bible_verses_korean` VALUES ('17481', '21', '9', '5', '무릇 산 자는 죽을 줄을 알되 죽은 자는 아무 것도 모르며 다시는 상도 받지 못하는 것은 그 이름이 잊어버린 바 됨이라');
INSERT INTO `bible_verses_korean` VALUES ('17482', '21', '9', '6', '그 사랑함과 미워함과 시기함이 없어진 지 오래니 해 아래서 행하는 모든 일에 저희가 다시는 영영히 분복이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('17483', '21', '9', '7', '너는 가서 기쁨으로 네 식물을 먹고 즐거운 마음으로 네 포도주를 마실지어다 이는 하나님이 너의 하는 일을 벌써 기쁘게 받으셨음이니라');
INSERT INTO `bible_verses_korean` VALUES ('17484', '21', '9', '8', '네 의복을 항상 희게하며 네 머리에 향 기름을 그치지 않게 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('17485', '21', '9', '9', '네 헛된 평생의 모든 날 곧 하나님이 해 아래서 네게 주신 모든 헛된 날에 사랑하는 아내와 함께 즐겁게 살지어다 이는 네가 일평생에 해 아래서 수고하고 얻은 분복이니라');
INSERT INTO `bible_verses_korean` VALUES ('17486', '21', '9', '10', '무릇 네 손이 일을 당하는대로 힘을 다하여 할찌어다 네가 장차 들어갈 음부에는 일도 없고 계획도 없고 지식도 없고 지혜도 없음이니라');
INSERT INTO `bible_verses_korean` VALUES ('17487', '21', '9', '11', '내가 돌이켜 해 아래서 보니 빠른 경주자라고 선착하는 것이 아니며 유력자라고 전쟁에 승리하는 것이 아니며 지혜자라고 식물을 얻는 것이 아니며 명철자라고 재물을 얻는 것이 아니며 기능자라고 은총을 입는 것이 아니니 이는 시기와 우연이 이 모든 자에게 임함이라');
INSERT INTO `bible_verses_korean` VALUES ('17488', '21', '9', '12', '대저 사람은 자기의 시기를 알지 못하나니 물고기가 재앙의 그물에 걸리고 새가 올무에 걸림같이 인생도 재앙의 날이 홀연히 임하면 거기 걸리느니라');
INSERT INTO `bible_verses_korean` VALUES ('17489', '21', '9', '13', '내가 또 해 아래서 지혜를 보고 크게 여긴 것이 이러하니');
INSERT INTO `bible_verses_korean` VALUES ('17490', '21', '9', '14', '곧 어떤 작고 인구가 많지 않은 성읍에 큰 임금이 와서 에워싸고 큰 흉벽을 쌓고 치고자 할 때에');
INSERT INTO `bible_verses_korean` VALUES ('17491', '21', '9', '15', '그 성읍 가운데 가난한 지혜자가 있어서 그 지혜로 그 성읍을 건진 것이라 그러나 이 가난한 자를 기억하는 사람이 없었도다');
INSERT INTO `bible_verses_korean` VALUES ('17492', '21', '9', '16', '그러므로 내가 이르기를 지혜가 힘보다 낫다마는 가난한 자의 지혜가 멸시를 받고 그 말이 신청되지 아니한다 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('17493', '21', '9', '17', '종용히 들리는 지혜자의 말이 우매자의 어른의 호령보다 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('17494', '21', '9', '18', '지혜가 병기보다 나으니라 그러나 한 죄인이 많은 선을 패궤케 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17495', '21', '10', '1', '죽은 파리가 향기름으로 악취가 나게 하는 것 같이 적은 우매가 지혜와 존귀로 패하게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17496', '21', '10', '2', '지혜자의 마음은 오른편에 있고 우매자의 마음은 왼편에 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('17497', '21', '10', '3', '우매자는 길에 행할 때에도 지혜가 결핍하여 각 사람에게 자기의 우매한 것을 말하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17498', '21', '10', '4', '주권자가 네게 분을 일으키거든 너는 네 자리를 떠나지 말라 공순이 큰 허물을 경하게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17499', '21', '10', '5', '내가 해 아래서 한 가지 폐단 곧 주권자에게서 나는 허물인 듯한것을 보았노니');
INSERT INTO `bible_verses_korean` VALUES ('17500', '21', '10', '6', '우매자가 크게 높은 지위를 얻고 부자가 낮은 지위에 앉는도다');
INSERT INTO `bible_verses_korean` VALUES ('17501', '21', '10', '7', '또 보았노니 종들은 말을 타고 방백들은 종처럼 땅에 걸어 다니는도다');
INSERT INTO `bible_verses_korean` VALUES ('17502', '21', '10', '8', '함정을 파는 자는 거기 빠질 것이요 담을 허는 자는 뱀에게 물리리라');
INSERT INTO `bible_verses_korean` VALUES ('17503', '21', '10', '9', '돌을 떠내는 자는 그로 인하여 상할 것이요 나무를 쪼개는 자는 그로 인하여 위험을 당하리라');
INSERT INTO `bible_verses_korean` VALUES ('17504', '21', '10', '10', '무딘 철 연장 날을 갈지 아니하면 힘이 더 드느니라 오직 지혜는 성공하기에 유익하니라');
INSERT INTO `bible_verses_korean` VALUES ('17505', '21', '10', '11', '방술을 베풀기 전에 뱀에게 물렸으면 술객은 무용하니라');
INSERT INTO `bible_verses_korean` VALUES ('17506', '21', '10', '12', '지혜자의 입의 말은 은혜로우나 우매자의 입술은 자기를 삼키나니');
INSERT INTO `bible_verses_korean` VALUES ('17507', '21', '10', '13', '그 입의 말의 시작은 우매요 끝은 광패니라');
INSERT INTO `bible_verses_korean` VALUES ('17508', '21', '10', '14', '우매자는 말을 많이 하거니와 사람이 장래 일을 알지 못하나니 신후사를 알게 할 자가 누구이냐');
INSERT INTO `bible_verses_korean` VALUES ('17509', '21', '10', '15', '우매자들의 수고는 제각기 곤하게 할 뿐이라 저희는 성읍에 들어갈 줄도 알지 못함이니라');
INSERT INTO `bible_verses_korean` VALUES ('17510', '21', '10', '16', '왕은 어리고 대신들은 아침에 연락하는 이 나라여 화가 있도다');
INSERT INTO `bible_verses_korean` VALUES ('17511', '21', '10', '17', '왕은 귀족의 아들이요 대신들은 취하려 함이 아니라 기력을 보하려고 마땅한 때에 먹는 이 나라여 복이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('17512', '21', '10', '18', '게으른즉 석가래가 퇴락하고 손이 풀어진즉 집이 새느니라');
INSERT INTO `bible_verses_korean` VALUES ('17513', '21', '10', '19', '잔치는 희락을 위하여 베푸는 것이요 포도주는 생명을 기쁘게 하는 것이나 돈은 범사에 응용되느니라');
INSERT INTO `bible_verses_korean` VALUES ('17514', '21', '10', '20', '심중에라도 왕을 저주하지 말며 침방에서라도 부자를 저주하지 말라 공중의 새가 그 소리를 전하고 날짐승이 그 일을 전파할 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('17515', '21', '11', '1', '너는 네 식물을 물 위에 던지라 여러날 후에 도로 찾으리라');
INSERT INTO `bible_verses_korean` VALUES ('17516', '21', '11', '2', '일곱에게나 여덟에게 나눠줄지어다 무슨 재앙이 땅에 임할는지 네가 알지 못함이니라');
INSERT INTO `bible_verses_korean` VALUES ('17517', '21', '11', '3', '구름에 비가 가득하면 땅에 쏟아지며 나무가 남으로나 북으로나 쓰러지면 그 쓰러진 곳에 그냥 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('17518', '21', '11', '4', '풍세를 살펴보는 자는 파종하지 아니할 것이요 구름을 바라보는 자는 거두지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('17519', '21', '11', '5', '바람의 길이 어떠함과 아이 밴 자의 태에서 뼈가 어떻게 자라는 것을 네가 알지 못함같이 만사를 성취하시는 하나님의 일을 네가 알지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17520', '21', '11', '6', '너는 아침에 씨를 뿌리고 저녁에도 손을 거두지 말라 이것이 잘 될는지,저것이 잘 될는지, 혹 둘이 다 잘 될는지 알지 못함이니라');
INSERT INTO `bible_verses_korean` VALUES ('17521', '21', '11', '7', '빛은 실로 아름다운 것이라 눈으로 해를 보는 것이 즐거운 일이로다');
INSERT INTO `bible_verses_korean` VALUES ('17522', '21', '11', '8', '사람이 여러 해를 살면 항상 즐거워할지로다 그러나 캄캄한 날이 많으리니 그 날을 생각할지로다 장래 일은 다 헛되도다');
INSERT INTO `bible_verses_korean` VALUES ('17523', '21', '11', '9', '청년이여 네 어린 때를 즐거워 하며 네 청년의 날을 마음에 기뻐하여 마음에 원하는 길과 네 눈이 보는대로 좇아 행하라 그러나 하나님이 이 모든 일로 인하여 너를 심판하실 줄 알라');
INSERT INTO `bible_verses_korean` VALUES ('17524', '21', '11', '10', '그런즉 근심으로 네 마음에서 떠나게 하며 악으로 네 몸에서 물러가게 하라 어릴 때와 청년의 때가 다 헛되니라');
INSERT INTO `bible_verses_korean` VALUES ('17525', '21', '12', '1', '너는 청년의 때 곧 곤고한 날이 이르기 전,나는 아무 낙이 없다고 할 해가 가깝기 전에 너의 창조자를 기억하라');
INSERT INTO `bible_verses_korean` VALUES ('17526', '21', '12', '2', '해와 빛과 달과 별들이 어둡기 전에 비 뒤에 구름이 다시 일어나기 전에 그리하라');
INSERT INTO `bible_verses_korean` VALUES ('17527', '21', '12', '3', '그런 날에는 집을지키는 자들이 떨 것이며 힘있는 자들이 구부러질 것이며 맷돌질 하는 자들이 적으므로 그칠 것이며 창들로 내어다 보는 자가 어두워질 것이며');
INSERT INTO `bible_verses_korean` VALUES ('17528', '21', '12', '4', '길거리 문들이 닫혀질 것이며 맷돌 소리가 적어질 것이며 새의 소리를 인하여 일어날 것이며 음악하는 여자들은 다 쇠하여질 것이며');
INSERT INTO `bible_verses_korean` VALUES ('17529', '21', '12', '5', '그런 자들은 높은 곳을 두려워할 것이며 길에서는 놀랄 것이며 살구나무가 꽃이 필 것이며 메뚜기도 짐이 될 것이며 원욕이 그치리니 이는 사람이 자기 영원한 집으로 돌아가고 조문자들이 거리로 왕래하게 됨이라');
INSERT INTO `bible_verses_korean` VALUES ('17530', '21', '12', '6', '은줄이 풀리고 금 그릇이 깨어지고 항아리가 샘 곁에서 깨어지고 바퀴가 우물 위에서 깨어지고');
INSERT INTO `bible_verses_korean` VALUES ('17531', '21', '12', '7', '흙은 여전히 땅으로 돌아가고 신은 그 주신 하나님께로 돌아가기 전에 기억하라');
INSERT INTO `bible_verses_korean` VALUES ('17532', '21', '12', '8', '전도자가 가로되 헛되고 헛되도다 모든 것이 헛되도다');
INSERT INTO `bible_verses_korean` VALUES ('17533', '21', '12', '9', '전도자가 지혜로움으로 여전히 백성에게 지식을 가르쳤고 또 묵상하고 궁구하여 잠언을 많이 지었으며');
INSERT INTO `bible_verses_korean` VALUES ('17534', '21', '12', '10', '전도자가 힘써 아름다운 말을 구하였나니 기록한 것은 정직하여 진리의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('17535', '21', '12', '11', '지혜자의 말씀은 찌르는 채찍같고 회중의 스승의 말씀은 잘 박힌못 같으니 다 한 목자의 주신 바니라');
INSERT INTO `bible_verses_korean` VALUES ('17536', '21', '12', '12', '내 아들아 또 경계를 받으라 여러 책을 짓는 것은 끝이 없고 많이 공부하는 것은 몸을 피곤케 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17537', '21', '12', '13', '일의 결국을 다 들었으니 하나님을 경외하고 그 명령을 지킬지어다 이것이 사람의 본분이니라');
INSERT INTO `bible_verses_korean` VALUES ('17538', '21', '12', '14', '하나님은 모든 행위와 모든 은밀한 일을 선악간에 심판하시리라');
INSERT INTO `bible_verses_korean` VALUES ('17539', '22', '1', '1', '솔로몬의 아가라');
INSERT INTO `bible_verses_korean` VALUES ('17540', '22', '1', '2', '내게 입맞추기를 원하니 네 사랑이 포도주보다 나음이로구나');
INSERT INTO `bible_verses_korean` VALUES ('17541', '22', '1', '3', '네 기름이 향기로와 아름답고 네 이름이 쏟은 향기름 같으므로 처녀들이 너를 사랑하는구나');
INSERT INTO `bible_verses_korean` VALUES ('17542', '22', '1', '4', '왕이 나를 침궁으로 이끌어 들이시니 너는 나를 인도하라 우리가 너를 따라 달려가리라 우리가 너를 인하여 기뻐하며 즐거워하니 네 사랑이 포도주에서 지남이라 처녀들이 너를 사랑함이 마땅하니라');
INSERT INTO `bible_verses_korean` VALUES ('17543', '22', '1', '5', '예루살렘 여자들아 ! 내가 비록 검으나 아름다우니 게달의 장막 같을지라도 솔로몬의 휘장과도 같구나');
INSERT INTO `bible_verses_korean` VALUES ('17544', '22', '1', '6', '내가 일광에 쬐어서 거무스름할지라도 흘겨보지 말 것은 내 어미의 아들들이 나를 노하여 포도원지기를 삼았음이라 나의 포도원은 내가 지키지 못하였구나');
INSERT INTO `bible_verses_korean` VALUES ('17545', '22', '1', '7', '내 마음에 사랑하는 자야 ! 너의 양떼 먹이는 곳과 오정에 쉬게 하는 곳을 내게 고하라 내가 네 동무 양떼 곁에서 어찌 얼굴을 가리운 자 같이 되랴');
INSERT INTO `bible_verses_korean` VALUES ('17546', '22', '1', '8', '여인 중에 어여쁜 자야 ! 네가 알지 못하겠거든 양떼의 발자취를 따라 목자들의 장막 곁에서 너의 염소 새끼를 먹일지니라');
INSERT INTO `bible_verses_korean` VALUES ('17547', '22', '1', '9', '내 사랑아 내가 너를 바로의 병거의 준마에 비하였구나');
INSERT INTO `bible_verses_korean` VALUES ('17548', '22', '1', '10', '네 두 뺨은 땋은 머리털로, 네 목은 구슬 꿰미로 아름답구나');
INSERT INTO `bible_verses_korean` VALUES ('17549', '22', '1', '11', '우리가 너를 위하여 금사슬을 은을 박아 만들리라');
INSERT INTO `bible_verses_korean` VALUES ('17550', '22', '1', '12', '왕이 상에 앉았을 때에 나의 나도 기름이 향기를 토하였구나');
INSERT INTO `bible_verses_korean` VALUES ('17551', '22', '1', '13', '나의 사랑하는 자는 내 품 가운데 몰약 향낭이요');
INSERT INTO `bible_verses_korean` VALUES ('17552', '22', '1', '14', '나의 사랑하는 자는 내게 엔게디 포도원의 고벨화 송이로구나');
INSERT INTO `bible_verses_korean` VALUES ('17553', '22', '1', '15', '내 사랑아 ! 너는 어여쁘고, 어여쁘다 네 눈이 비둘기 같구나');
INSERT INTO `bible_verses_korean` VALUES ('17554', '22', '1', '16', '나의 사랑하는 자야 ! 너는 어여쁘고 화창하다 우리의 침상은 푸르고');
INSERT INTO `bible_verses_korean` VALUES ('17555', '22', '1', '17', '우리 집은 백향목 들보, 잣나무 석가래로구나');
INSERT INTO `bible_verses_korean` VALUES ('17556', '22', '2', '1', '나는 사론의 수선화요 골짜기의 백합화로구나');
INSERT INTO `bible_verses_korean` VALUES ('17557', '22', '2', '2', '여자들 중에 내 사랑은 가시나무 가운데 백합화 같구나');
INSERT INTO `bible_verses_korean` VALUES ('17558', '22', '2', '3', '남자들 중에 나의 사랑하는 자는 수풀 가운데 사과나무 같구나 내가 그 그늘에 앉아서 심히 기뻐하였고 그 실과는 내 입에 달았구나');
INSERT INTO `bible_verses_korean` VALUES ('17559', '22', '2', '4', '그가 나를 인도하여 잔치집에 들어갔으니 그 사랑이 내 위에 기로구나');
INSERT INTO `bible_verses_korean` VALUES ('17560', '22', '2', '5', '너희는 건포도로 내 힘을 돕고 사과로 나를 시원케 하라 내가 사랑하므로 병이 났음이니라');
INSERT INTO `bible_verses_korean` VALUES ('17561', '22', '2', '6', '그가 왼손으로 내 머리에 베게하고 오른손으로 나를 안는구나');
INSERT INTO `bible_verses_korean` VALUES ('17562', '22', '2', '7', '예루살렘 여자들아 내가 노루와 들사슴으로 너희에게 부탁한다 내 사랑이 원하기 전에는 흔들지 말고 깨우지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('17563', '22', '2', '8', '나의 사랑하는 자의 목소리로구나 보라, 그가 산에서 달리고 작은 산을 빨리 넘어 오는구나');
INSERT INTO `bible_verses_korean` VALUES ('17564', '22', '2', '9', '나의 사랑하는 자는 노루와도 같고 어린 사슴과도 같아서 우리 벽 뒤에 서서 창으로 들여다 보며 창살 틈으로 엿보는구나');
INSERT INTO `bible_verses_korean` VALUES ('17565', '22', '2', '10', '나의 사랑하는 자가 내게 말하여 이르기를 나의 사랑, 나의 어여쁜 자야 ! 일어나서 함께 가자');
INSERT INTO `bible_verses_korean` VALUES ('17566', '22', '2', '11', '겨울도 지나고 비도 그쳤고');
INSERT INTO `bible_verses_korean` VALUES ('17567', '22', '2', '12', '지면에는 꽃이 피고 새의 노래할 때가 이르렀는데 반구의 소리가 우리 땅에 들리는구나');
INSERT INTO `bible_verses_korean` VALUES ('17568', '22', '2', '13', '무화과나무에는 푸른 열매가 익었고 포도나무는 꽃이 피어 향기를 토하는구나 나의 사랑 나의 어여쁜 자야 일어나서 함께 가자');
INSERT INTO `bible_verses_korean` VALUES ('17569', '22', '2', '14', '바위 틈 낭떠러지 은밀한 속에 있는 나의 비둘기야, 나로 네 얼굴을 보게 하라 네 소리를 듣게 하라 네 소리는 부드럽고 네 얼굴은 아름답구나');
INSERT INTO `bible_verses_korean` VALUES ('17570', '22', '2', '15', '우리를 위하여 여우 곧 포도원을 허는 작은 여우를 잡으라 ! 우리의 포도원에 꽃이 피었음이니라');
INSERT INTO `bible_verses_korean` VALUES ('17571', '22', '2', '16', '나의 사랑하는 자는 내게 속하였고, 나는 그에게 속하였구나 그가 백합화 가운데서 양떼를 먹이는구나');
INSERT INTO `bible_verses_korean` VALUES ('17572', '22', '2', '17', '나의 사랑하는 자야 ! 날이 기울고 그림자가 갈 때에 돌아와서 베데르 산에서의 노루와 어린 사슴 같아여라');
INSERT INTO `bible_verses_korean` VALUES ('17573', '22', '3', '1', '내가 밤에 침상에서 마음에 사랑하는 자를 찾았구나 찾아도 발견치 못하였구나');
INSERT INTO `bible_verses_korean` VALUES ('17574', '22', '3', '2', '이에 내가 일어나서 성중으로 돌아다니며 마음에 사랑하는 자를 거리에서나 큰 길에서나 찾으리라 하고 찾으나 만나지 못하였구나');
INSERT INTO `bible_verses_korean` VALUES ('17575', '22', '3', '3', '성중의 행순하는 자들을 만나서 묻기를 내 마음에 사랑하는 자를 너희가 보았느냐 하고');
INSERT INTO `bible_verses_korean` VALUES ('17576', '22', '3', '4', '그들을 떠나자마자 마음에 사랑하는 자를 만나서 그를 붙잡고 내 어미 집으로, 나를 잉태한 자의 방으로 가기까지 놓지 아니하였노라');
INSERT INTO `bible_verses_korean` VALUES ('17577', '22', '3', '5', '예루살렘 여자들아 ! 내가 노루와 들 사슴으로 너희에게 부탁한다 사랑하는 자가 원하기 전에는 흔들지 말고 깨우지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('17578', '22', '3', '6', '연기 기둥과도 같고 몰약과 유향과 장사의 여러가지 향품으로 향기롭게도 하고 거친 들에서 오는 자가 누구인고');
INSERT INTO `bible_verses_korean` VALUES ('17579', '22', '3', '7', '이는 솔로몬의 연이라 이스라엘 용사 중 육십인이 옹위하였는데');
INSERT INTO `bible_verses_korean` VALUES ('17580', '22', '3', '8', '다 칼을 잡고 싸움에 익숙한 사람들이라 밤의 두려움을 인하여 각기 허리에 칼을 찼느니라');
INSERT INTO `bible_verses_korean` VALUES ('17581', '22', '3', '9', '솔로몬왕이 레바논 나무로 자기의 연을 만들었는데');
INSERT INTO `bible_verses_korean` VALUES ('17582', '22', '3', '10', '그 기둥은 은이요 바닥은 금이요 자리는 자색 담이라 그 안에는 예루살렘 여자들의 사랑이 입혔구나');
INSERT INTO `bible_verses_korean` VALUES ('17583', '22', '3', '11', '시온의 여자들아 ! 나와서 솔로몬 왕을 보라 혼인날 마음이 기쁠 때에 그 모친의 씌운 면류관이 그 머리에 있구나');
INSERT INTO `bible_verses_korean` VALUES ('17584', '22', '4', '1', '내 사랑, 너는 어여쁘고도 어여쁘다 너울 속에 있는 네 눈이 비둘기 같고 네 머리털은 길르앗 산 기슭에 누운 무리 염소 같구나');
INSERT INTO `bible_verses_korean` VALUES ('17585', '22', '4', '2', '네 이는 목욕장에서 나온 털 깎인 암양 곧 새끼 없는 것은 하나도 없이 각각 쌍태를 낳은 양 같구나');
INSERT INTO `bible_verses_korean` VALUES ('17586', '22', '4', '3', '네 입술은 홍색 실 같고 네 입은 어여쁘고 너울 속의 네 뺨은 석류 한 쪽 같구나');
INSERT INTO `bible_verses_korean` VALUES ('17587', '22', '4', '4', '네 목은 군기를 두려고 건축한 다윗의 망대 곧, 일천 방패 용사의 모든 방패가 달린 망대같고');
INSERT INTO `bible_verses_korean` VALUES ('17588', '22', '4', '5', '네 두 유방은 백합화 가운데서 꼴을 먹는 쌍태 노루 새끼 같구나');
INSERT INTO `bible_verses_korean` VALUES ('17589', '22', '4', '6', '날이 기울고 그림자가 갈 때에 내가 몰약 산과 유향의 작은 산으로 가리라');
INSERT INTO `bible_verses_korean` VALUES ('17590', '22', '4', '7', '나의 사랑, 너는 순전히 어여뻐서 아무 흠이 없구나');
INSERT INTO `bible_verses_korean` VALUES ('17591', '22', '4', '8', '나의 신부야 ! 너는 레바논에서부터 나와 함께 하고 레바논에서부터 나와 함께 가자 아마나와 스닐과 헤르몬 꼭대기에서 사자 굴과 표범 산에서 내려다보아라');
INSERT INTO `bible_verses_korean` VALUES ('17592', '22', '4', '9', '나의 누이, 나의 신부야 ! 네가 내 마음을 빼앗았구나 네 눈으로 한번 보는 것과 네 목의 구슬 한 꿰미로 내 마음을 빼앗았구나');
INSERT INTO `bible_verses_korean` VALUES ('17593', '22', '4', '10', '나의 누이, 나의 신부야 ! 네 사랑이 어찌 그리 아름다운지 네 사랑은 포도주에 지나고 네 기름의 향기는 각양 향품보다 승하구나');
INSERT INTO `bible_verses_korean` VALUES ('17594', '22', '4', '11', '내 신부야 ! 네 입술에서는 꿀 방울이 떨어지고 네 혀 밑에는 꿀과 젖이 있고 네 의복의 향기는 레바논의 향기 같구나');
INSERT INTO `bible_verses_korean` VALUES ('17595', '22', '4', '12', '나의 누이, 나의 신부는 잠근 동산이요 덮은 우물이요 봉한 샘이로구나');
INSERT INTO `bible_verses_korean` VALUES ('17596', '22', '4', '13', '네게서 나는 것은 석류나무와 각종 아름다운 과수와, 고벨화와, 나도초와,');
INSERT INTO `bible_verses_korean` VALUES ('17597', '22', '4', '14', '나도와, 번홍화와, 창포와, 계수와, 각종 유향목과, 몰약과, 침향과, 모든 귀한 향품이요');
INSERT INTO `bible_verses_korean` VALUES ('17598', '22', '4', '15', '너는 동산의 샘이요, 생수의 우물이요, 레바논에서부터 흐르는 시내로구나');
INSERT INTO `bible_verses_korean` VALUES ('17599', '22', '4', '16', '북풍아, 일어나라 남풍아, 오라 나의 동산에 불어서 향기를 날리라 나의 사랑하는 자가 그 동산에 들어가서 그 아름다운 실과 먹기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('17600', '22', '5', '1', '나의 누이, 나의 신부야 ! 내가 내 동산에 들어와서 나의 몰약과 향재료를 거두고 나의 꿀송이와 꿀을 먹고 내 포도주와 내 젖을 마셨으니 나의 친구들아 먹으라 나의 사랑하는 사람들아 ! 마시고 많이 마시라');
INSERT INTO `bible_verses_korean` VALUES ('17601', '22', '5', '2', '내가 잘지라도 마음은 깨었는데 나의 사랑하는 자의 소리가 들리는구나 문을 두드려 이르기를 나의 누이, 나의 사랑, 나의 비둘기, 나의 완전한 자야 문 열어 다고 내 머리에는 이슬이, 내 머리털에는 밤 이슬이 가득하였다 하는구나');
INSERT INTO `bible_verses_korean` VALUES ('17602', '22', '5', '3', '내가 옷을 벗었으니 어찌 다시 입겠으며 내가 발을 씻었으니 어찌 다시 더럽히랴마는');
INSERT INTO `bible_verses_korean` VALUES ('17603', '22', '5', '4', '나의 사랑하는 자가 문틈으로 손을 들이밀매 내 마음이 동하여서');
INSERT INTO `bible_verses_korean` VALUES ('17604', '22', '5', '5', '일어나서 나의 사랑하는 자 위하여 문을 열 때 몰약이 내 손에서 몰약의 즙이 내 손가락에서 문 빗장에 듣는구나');
INSERT INTO `bible_verses_korean` VALUES ('17605', '22', '5', '6', '내가 나의 사랑하는 자 위하여 문을 열었으나 그가 벌써 물러갔네 그가 말할 때에 내 혼이 나갔구나 내가 그를 찾아도 못 만났고 불러도 응답이 없었구나');
INSERT INTO `bible_verses_korean` VALUES ('17606', '22', '5', '7', '성중에서 행순하는 자들이 나를 만나매 나를 쳐서 상하게 하였고 성벽을 파수하는 자들이 나의 웃옷을 벗겨 취하였구나');
INSERT INTO `bible_verses_korean` VALUES ('17607', '22', '5', '8', '예루살렘 여자들아 너희에게 내가 부탁한다 너희가 나의 사랑하는 자를 만나거든 내가 사랑하므로 병이 났다고 하려무나');
INSERT INTO `bible_verses_korean` VALUES ('17608', '22', '5', '9', '여자 중 극히 어여쁜 자야, 너의 사랑하는 자가 남의 사랑하는 자보다 나은 것이 무엇인가 너의 사랑하는 자가 남의 사랑하는 자 보다 나은 것이 무엇이기에 이같이 우리에게 부탁하는가');
INSERT INTO `bible_verses_korean` VALUES ('17609', '22', '5', '10', '나의 사랑하는 자는 희고도 붉어 만 사람에 뛰어난다');
INSERT INTO `bible_verses_korean` VALUES ('17610', '22', '5', '11', '머리는 정금 같고 머리털은 고불고불하고 까마귀 같이 검구나');
INSERT INTO `bible_verses_korean` VALUES ('17611', '22', '5', '12', '눈은 시냇가의 비둘기 같은데 젖으로 씻은 듯하고 아름답게도 박혔구나');
INSERT INTO `bible_verses_korean` VALUES ('17612', '22', '5', '13', '뺨은 향기로운 꽃밭 같고 향기로운 풀언덕과도 같고 입술은 백합화 같고 몰약의 즙이 뚝뚝 떨어진다');
INSERT INTO `bible_verses_korean` VALUES ('17613', '22', '5', '14', '손은 황옥을 물린 황금 노리개 같고 몸은 아로새긴 상아에 청옥을 입힌듯 하구나');
INSERT INTO `bible_verses_korean` VALUES ('17614', '22', '5', '15', '다리는 정금 받침에 세운 화반석 기둥같고 형상은 레바논 같고 백향목처럼 보기 좋고');
INSERT INTO `bible_verses_korean` VALUES ('17615', '22', '5', '16', '입은 심히 다니 그 전체가 사랑스럽구나 예루살렘 여자들아 ! 이는 나의 사랑하는 자요 나의 친구일다');
INSERT INTO `bible_verses_korean` VALUES ('17616', '22', '6', '1', '여자 중 극히 어여쁜 자야 너의 사랑하는 자가 어디로 갔는가 너의 사랑하는 자가 어디로 돌이켰는가 우리가 너와 함께 찾으리라');
INSERT INTO `bible_verses_korean` VALUES ('17617', '22', '6', '2', '나의 사랑하는 자가 자기 동산으로 내려가 향기로운 꽃밭에 이르러서 동산 가운데서 양떼를 먹이며 백합화를 꺾는구나');
INSERT INTO `bible_verses_korean` VALUES ('17618', '22', '6', '3', '나는 나의 사랑하는 자에게 속하였고 나의 사랑하는 자는 내게 속하였다 그가 백합화 가운데서 그 양떼를 먹이는구나');
INSERT INTO `bible_verses_korean` VALUES ('17619', '22', '6', '4', '내 사랑아 ! 너의 어여쁨이 디르사 같고 너의 고움이 예루살렘 같고 엄위함이 기치를 벌인 군대 같구나');
INSERT INTO `bible_verses_korean` VALUES ('17620', '22', '6', '5', '네 눈이 나를 놀래니 돌이켜 나를 보지 말라 네 머리털은 길르앗 산 기슭에 누운 염소떼 같고');
INSERT INTO `bible_verses_korean` VALUES ('17621', '22', '6', '6', '네 이는 목욕장에서 나온 암양떼 곧 새끼 없는 것은 하나도 없이 각각 쌍태를 낳은 양같고');
INSERT INTO `bible_verses_korean` VALUES ('17622', '22', '6', '7', '너울 속의 너의 뺨은 석류 한 쪽 같구나');
INSERT INTO `bible_verses_korean` VALUES ('17623', '22', '6', '8', '왕후가 육십이요 비빈이 팔십이요 시녀가 무수하되');
INSERT INTO `bible_verses_korean` VALUES ('17624', '22', '6', '9', '나의 비둘기, 나의 완전한 자는 하나 뿐이로구나 그는 그 어미의 외딸이요 그 낳은 자의 귀중히 여기는 자로구나 여자들이 그를 보고 복된 자라 하고 왕후와 비빈들도 그를 칭찬하는구나');
INSERT INTO `bible_verses_korean` VALUES ('17625', '22', '6', '10', '아침빛 같이 뚜렷하고 달 같이 아름답고 해 같이 맑고 기치를 벌인 군대 같이 엄위한 여자가 누구인가');
INSERT INTO `bible_verses_korean` VALUES ('17626', '22', '6', '11', '골짜기의 푸른 초목을 보려고 포도나무가 순이 났는가 석류나무가 꽃이 피었는가 알려고 내가 호도 동산으로 내려 갔을 때에');
INSERT INTO `bible_verses_korean` VALUES ('17627', '22', '6', '12', '부지중에 내 마음이 나로 내 귀한 백성의 수레 가운데 이르게 하였구나');
INSERT INTO `bible_verses_korean` VALUES ('17628', '22', '6', '13', '돌아오고 돌아오라 술람미 여자야 돌아오고 돌아오라 우리로 너를 보게 하라');
INSERT INTO `bible_verses_korean` VALUES ('17629', '22', '7', '1', '귀한 자의 딸아 ! 신을 신은 네 발이 어찌 그리 아름다운가 네 넓적다리는 둥글어서 공교한 장색의 만든 구슬 꿰미 같구나');
INSERT INTO `bible_verses_korean` VALUES ('17630', '22', '7', '2', '배꼽은 섞은 포도주를 가득히 부은 둥근 잔 같고 허리는 백합화로 두른 밀단 같구나');
INSERT INTO `bible_verses_korean` VALUES ('17631', '22', '7', '3', '두 유방은 암사슴의 쌍태 새끼 같고');
INSERT INTO `bible_verses_korean` VALUES ('17632', '22', '7', '4', '목은 상아 망대 같구나 눈은 헤스본 바드랍빔 문 곁의 못 같고 코는 다메섹을 향한 레바논 망대 같구나');
INSERT INTO `bible_verses_korean` VALUES ('17633', '22', '7', '5', '머리는 갈멜산 같고 드리운 머리털은 자주 빛이 있으니 왕이 그 머리카락에 매이었구나');
INSERT INTO `bible_verses_korean` VALUES ('17634', '22', '7', '6', '사랑아, 네가 어찌 그리 아름다운지, 어찌 그리 화창한지 쾌락하게 하는구나');
INSERT INTO `bible_verses_korean` VALUES ('17635', '22', '7', '7', '네 키는 종려나무 같고 네 유방은 그 열매 송이 같구나');
INSERT INTO `bible_verses_korean` VALUES ('17636', '22', '7', '8', '내가 말하기를 종려나무에 올라가서 그 가지를 잡으리라 하였나니 네 유방은 포도송이 같고 네 콧김은 사과 냄새 같고');
INSERT INTO `bible_verses_korean` VALUES ('17637', '22', '7', '9', '네 입은 좋은 포도주 같을 것이니라 이 포도주는 나의 사랑하는 자를 위하여 미끄럽게 흘러 내려서 자는 자의 입으로 움직이게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17638', '22', '7', '10', '나는 나의 사랑하는 자에게 속하였구나 그가 나를 사모하는구나');
INSERT INTO `bible_verses_korean` VALUES ('17639', '22', '7', '11', '나의 사랑하는 자야 ! 우리가 함께 들로 가서 동네에서 유숙하자');
INSERT INTO `bible_verses_korean` VALUES ('17640', '22', '7', '12', '우리가 일찌기 일어나서 포도원으로 가서 포도 움이 돋았는지 꽃술이 퍼졌는지 석류꽃이 피었는지 보자 거기서 내가 나의 사랑을 네게 주리라');
INSERT INTO `bible_verses_korean` VALUES ('17641', '22', '7', '13', '합환채가 향기를 토하고 우리의 문 앞에는 각양 귀한 실과가 새것,묵은 것이 구비하였구나 내가 나의 사랑하는 자 너를 위하여 쌓아둔 것이로구나');
INSERT INTO `bible_verses_korean` VALUES ('17642', '22', '8', '1', '네가 내 어미의 젖을 먹은 오라비 같았었더면 내가 밖에서 너를 만날 때에 입을 맞추어도 나를 업신여길 자가 없었을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('17643', '22', '8', '2', '내가 너를 이끌어 내 어미 집에 들이고 네게서 교훈을 받았으리라 나는 향기로운 술 곧 석류즙으로 네게 마시웠겠고');
INSERT INTO `bible_verses_korean` VALUES ('17644', '22', '8', '3', '너는 왼손으론 내 머리에 베게하고 오른손으론 나를 안았었으리라');
INSERT INTO `bible_verses_korean` VALUES ('17645', '22', '8', '4', '예루살렘 여자들아 ! 내가 너희에게 부탁한다 나의 사랑하는 자가 원하기 전에는 흔들지 말며 깨우지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('17646', '22', '8', '5', '그 사랑하는 자를 의지하고 거친 들에서 올라오는 여자가 누구인고 너를 인하여 네 어미가 신고한, 너를 낳은 자가 애쓴 그 곳 사과나무 아래서 내가 너를 깨웠노라');
INSERT INTO `bible_verses_korean` VALUES ('17647', '22', '8', '6', '너는 나를 인 같이 마음에 품고 도장 같이 팔에 두라 사랑은 죽음 같이 강하고 투기는 음부같이 잔혹하며 불같이 일어나니 그 기세가 여호와의 불과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('17648', '22', '8', '7', '이 사랑은 많은 물이 꺼치지 못하겠고 홍수라도 엄몰하지 못하나니 사람이 그 온 가산을 다 주고 사랑과 바꾸려 할지라도 오히려 멸시를 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('17649', '22', '8', '8', '우리에게 있는 작은 누이는 아직도 유방이 없구나 그가 청혼함을 받는 날에는 우리가 그를 위하여 무엇을 할꼬');
INSERT INTO `bible_verses_korean` VALUES ('17650', '22', '8', '9', '그가 성벽일진대 우리는 은 망대를 그 위에 세울 것이요 그가 문일진대 우리는 백향목 판자로 두르리라');
INSERT INTO `bible_verses_korean` VALUES ('17651', '22', '8', '10', '나는 성벽이요 나의 유방은 망대 같으니 그러므로 나는 그의 보기에 화평을 얻은 자 같구나');
INSERT INTO `bible_verses_korean` VALUES ('17652', '22', '8', '11', '솔로몬이 바알하몬에 포도원이 있어 지키는 자들에게 맡겨두고 그들로 각기 그 실과를 인하여서 은 일천을 바치게 하였구나');
INSERT INTO `bible_verses_korean` VALUES ('17653', '22', '8', '12', '솔로몬 너는 일천을 얻겠고 실과 지키는 자도 이백을 얻으려니와 내게 속한 내 포도원은 내 앞에 있구나');
INSERT INTO `bible_verses_korean` VALUES ('17654', '22', '8', '13', '너 동산에 거한 자야 동무들이 네 소리에 귀를 기울이니 나로 듣게 하려무나');
INSERT INTO `bible_verses_korean` VALUES ('17655', '22', '8', '14', '나의 사랑하는 자야 ! 너는 빨리 달리라 향기로운 산들에서 노루와도 같고 어린 사슴과도 같아여라');
INSERT INTO `bible_verses_korean` VALUES ('17656', '23', '1', '1', '유다 왕 웃시야와 요담과 아하스와 히스기야 시대에 아모스의 아들 이사야가 유다와 예루살렘에 대하여 본 이상이라');
INSERT INTO `bible_verses_korean` VALUES ('17657', '23', '1', '2', '하늘이여 ! 들으라 땅이여 ! 귀를 기울이라 여호와께서 말씀하시기를 내가 자식을 양육하였거늘 그들이 나를 거역하였도다');
INSERT INTO `bible_verses_korean` VALUES ('17658', '23', '1', '3', '소는 그 임자를 알고 나귀는 주인의 구유를 알건마는 이스라엘은 알지 못하고 나의 백성은 깨닫지 못하는도다 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('17659', '23', '1', '4', '슬프다, 범죄한 나라요 허물진 백성이요 행악의 종자요 행위가 부패한 자식이로다 그들이 여호와를 버리며 이스라엘의 거룩한 자를 만홀히 여겨 멀리하고 물러갔도다');
INSERT INTO `bible_verses_korean` VALUES ('17660', '23', '1', '5', '너희가 어찌하여 매를 더 맞으려고 더욱 더욱 패역하느냐 ? 온 머리는 병들었고 온 마음은 피곤하였으며');
INSERT INTO `bible_verses_korean` VALUES ('17661', '23', '1', '6', '발바닥에서 머리까지 성한 곳이 없이 상한 것과 터진 것과 새로 맞은 흔적뿐이어늘 그것을 짜며 싸매며 기름으로 유하게 함을 받지 못하였도다');
INSERT INTO `bible_verses_korean` VALUES ('17662', '23', '1', '7', '너희 땅은 황무하였고 너희 성읍들은 불에 탔고 너희 토지는 너희 목전에 이방인에게 삼키웠으며 이방인에게 파괴됨 같이 황무 하였고');
INSERT INTO `bible_verses_korean` VALUES ('17663', '23', '1', '8', '딸 시온은 포도원의 망대 같이, 원두밭의 상직막 같이, 에워싸인 성읍같이 겨우 남았도다');
INSERT INTO `bible_verses_korean` VALUES ('17664', '23', '1', '9', '만군의 여호와께서 우리를 위하여 조금 남겨 두지 아니하셨더면 우리가 소돔 같고 고모라 같았었으리로다');
INSERT INTO `bible_verses_korean` VALUES ('17665', '23', '1', '10', '너희 소돔의 관원들아 여호와의 말씀을 들을지어다 너희 고모라의 백성아 우리 하나님의 법에 귀를 기울일지어다');
INSERT INTO `bible_verses_korean` VALUES ('17666', '23', '1', '11', '여호와께서 말씀하시되 너희의 무수한 제물이 내게 무엇이 유익하뇨 나는 수양의 번제와 살진 짐승의 기름에 배불렀고 나는 수송아지나 어린 양이나 수염소의 피를 기뻐하지 아니하노라');
INSERT INTO `bible_verses_korean` VALUES ('17667', '23', '1', '12', '너희가 내 앞에 보이러 오니 그것을 누가 너희에게 요구하였느뇨 내 마당만 밟을 뿐이니라');
INSERT INTO `bible_verses_korean` VALUES ('17668', '23', '1', '13', '헛된 제물을 다시 가져오지 말라 분향은 나의 가증히 여기는 바요 월삭과 안식일과 대회로 모이는 것도 그러하니 성회와 아울러 악을 행하는 것을 내가 견디지 못하겠노라');
INSERT INTO `bible_verses_korean` VALUES ('17669', '23', '1', '14', '내 마음이 너희의 월삭과 정한 절기를 싫어하나니 그것이 내게 무거운 짐이라 내가 지기에 곤비하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('17670', '23', '1', '15', '너희가 손을 펼 때에 내가 눈을 가리우고 너희가 많이 기도할지라도 내가 듣지 아니하리니 이는 너희의 손에 피가 가득함이니라');
INSERT INTO `bible_verses_korean` VALUES ('17671', '23', '1', '16', '너희는 스스로 씻으며 스스로 깨끗케 하여 내 목전에서 너희 악업을 버리며 악행을 그치고');
INSERT INTO `bible_verses_korean` VALUES ('17672', '23', '1', '17', '선행을 배우며 공의를 구하며 학대 받는 자를 도와주며 고아를 위하여 신원하며 과부를 위하여 변호하라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('17673', '23', '1', '18', '여호와께서 말씀하시되 오라, 우리가 서로 변론하자 너희 죄가 주홍 같을 지라도 눈과 같이 희어질 것이요 진홍 같이 붉을지라도 양털 같이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('17674', '23', '1', '19', '너희가 즐겨 순종하면 땅의 아름다운 소산을 먹을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('17675', '23', '1', '20', '너희가 거절하여 배반하면 칼에 삼키우리라 여호와의 입의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('17676', '23', '1', '21', '신실하던 성읍이 어찌하여 창기가 되었는고 공평이 거기 충만하였고 의리가 그 가운데 거하였었더니 이제는 살인자들 뿐이었도다');
INSERT INTO `bible_verses_korean` VALUES ('17677', '23', '1', '22', '네 은은 찌끼가 되었고 너의 포도주에는 물이 섞였도다');
INSERT INTO `bible_verses_korean` VALUES ('17678', '23', '1', '23', '네 방백들은 패역하여 도적과 짝하며 다 뇌물을 사랑하며 사례물을 구하며 고아를 위하여 신원치 아니하며 과부의 송사를 수리치 아니하는도다');
INSERT INTO `bible_verses_korean` VALUES ('17679', '23', '1', '24', '그러므로 주 만군의 여호와 이스라엘의 전능자가 말씀하시되 슬프다 내가 장차 내 대적에게 보응하여 내 마음을 편케 하겠고 내 원수에게 보수하겠으며');
INSERT INTO `bible_verses_korean` VALUES ('17680', '23', '1', '25', '내가 또 나의 손을 네게 돌려 너의 찌끼를 온전히 청결하여 버리며 너의 혼잡물을 다 제하여 버리고');
INSERT INTO `bible_verses_korean` VALUES ('17681', '23', '1', '26', '내가 너의 사사들을 처음과 같이 너의 모사들을 본래와 같이 회복할 것이라 그리한 후에야 네가 의의 성읍이라,신실한 고을이라 칭함이 되리라 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('17682', '23', '1', '27', '시온은 공평으로 구속이 되고 그 귀정한 자는 의로 구속이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('17683', '23', '1', '28', '그러나 패역한 자와 죄인은 함께 패망하고 여호와를 버린 자도 멸망할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('17684', '23', '1', '29', '너희가 너희의 기뻐하던 상수리나무로 인하여 부끄러움을 당할 것이요 너희가 너희의 택한 동산으로 인하여 수치를 당할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('17685', '23', '1', '30', '너희는 잎사귀 마른 상수리 나무 같을 것이요 물 없는 동산 같으리니');
INSERT INTO `bible_verses_korean` VALUES ('17686', '23', '1', '31', '강한 자는 삼오라기 같고 그의 행위는 불티 같아서 함께 탈 것이나 끌 사람이 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('17687', '23', '2', '1', '아모스의 아들 이사야가 받은바 유다와 예루살렘에 관한 말씀이라');
INSERT INTO `bible_verses_korean` VALUES ('17688', '23', '2', '2', '말일에 여호와의 전의 산이 모든 산 꼭대기에 굳게 설 것이요 모든 작은 산 위에 뛰어나리니 만방이 그리로 모여들 것이라');
INSERT INTO `bible_verses_korean` VALUES ('17689', '23', '2', '3', '많은 백성이 가며 이르기를 오라 우리가 여호와의 산에 오르며 야곱의 하나님의 전에 이르자 그가 그 도로 우리에게 가르치실 것이라 우리가 그 길로 행하리라 하리니 이는 율법이 시온에서부터 나올 것이요 여호와의 말씀이 예루살렘에서부터 나올 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('17690', '23', '2', '4', '그가 열방 사이에 판단하시며 많은 백성을 판결하시리니 무리가 그 칼을 쳐서 보습을 만들고 그 창을 쳐서 낫을 만들 것이며 이 나라와 저 나라가 다시는 칼을 들고 서로 치지 아니하며 다시는 전쟁을 연습지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('17691', '23', '2', '5', '야곱 족속아 오라 ! 우리가 여호와의 빛에 행하자');
INSERT INTO `bible_verses_korean` VALUES ('17692', '23', '2', '6', '주께서 주의 백성 야곱 족속을 버리셨음은 그들에게 동방 풍속이 가득하며 그들이 블레셋 사람같이 술객이 되며 이방인으로 더불어 손을 잡아 언약하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('17693', '23', '2', '7', '그 땅에는 은금이 가득하고 보화가 무한하며 그 땅에는 마필이 가득하고 병거가 무수하며');
INSERT INTO `bible_verses_korean` VALUES ('17694', '23', '2', '8', '그 땅에는 우상도 가득하므로 그들이 자기 손으로 짓고 자기 손가락으로 만든 것을 공경하여');
INSERT INTO `bible_verses_korean` VALUES ('17695', '23', '2', '9', '천한 자도 절하며 귀한 자도 굴복하오니 그들을 용서하지 마옵소서');
INSERT INTO `bible_verses_korean` VALUES ('17696', '23', '2', '10', '너희는 바위 틈에 들어가며 진토에 숨어 여호와의 위엄과 그 광대하심의 영광을 피하라');
INSERT INTO `bible_verses_korean` VALUES ('17697', '23', '2', '11', '그 날에 눈이 높은 자가 낮아지며 교만한 자가 굴복되고 여호와께서 홀로 높임을 받으시리라');
INSERT INTO `bible_verses_korean` VALUES ('17698', '23', '2', '12', '대저 만군의 여호와의 한 날이 모든 교만자와 거만자와 자고한 자에게 임하여 그들로 낮아지게 하고');
INSERT INTO `bible_verses_korean` VALUES ('17699', '23', '2', '13', '또 레바논의 높고 높은 모든 백향목과 바산의 모든 상수리 나무와');
INSERT INTO `bible_verses_korean` VALUES ('17700', '23', '2', '14', '모든 높은 산과 모든 솟아오른 작은 산과');
INSERT INTO `bible_verses_korean` VALUES ('17701', '23', '2', '15', '모든 높은 망대와 견고한 성벽과');
INSERT INTO `bible_verses_korean` VALUES ('17702', '23', '2', '16', '다시스의 모든 배와 모든 아름다운 조각물에 임하리니');
INSERT INTO `bible_verses_korean` VALUES ('17703', '23', '2', '17', '그 날에 자고한 자는 굴복되며 교만한 자는 낮아지고 여호와께서 홀로 높임을 받으실 것이요');
INSERT INTO `bible_verses_korean` VALUES ('17704', '23', '2', '18', '우상들은 온전히 없어질 것이며');
INSERT INTO `bible_verses_korean` VALUES ('17705', '23', '2', '19', '사람들이 암혈과 토굴로 들어가서 여호와께서 일어나사 땅을 진동시키는 그의 위엄과 그 광대하심의 영광을 피할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('17706', '23', '2', '20', '사람이 숭배하려고 만들었던 그 은 우상과 금 우상을 그 날에 두더쥐와 박쥐에게 던지고');
INSERT INTO `bible_verses_korean` VALUES ('17707', '23', '2', '21', '암혈과 험악한 바위틈에 들어가서 여호와께서 일어나사 땅을 진동시키시는 그의 위엄과 그 광대하심의 영광을 피하리라');
INSERT INTO `bible_verses_korean` VALUES ('17708', '23', '2', '22', '너희는 인생을 의지하지 말라 그의 호흡은 코에 있나니 수에 칠 가치가 어디 있느뇨');
INSERT INTO `bible_verses_korean` VALUES ('17709', '23', '3', '1', '보라, 주 만군의 여호와께서 예루살렘과 유다의 의뢰하며 의지하는 것을 제하여 버리시되 곧 그 의뢰하는 모든 양식과 그 의뢰하는 모든 물과');
INSERT INTO `bible_verses_korean` VALUES ('17710', '23', '3', '2', '용사와, 전사와, 재판관과, 선지자와, 복술자와, 장로와,');
INSERT INTO `bible_verses_korean` VALUES ('17711', '23', '3', '3', '오십부장과, 귀인과, 모사와, 공교한 장인과, 능란한 요술자를 그리하실 것이며');
INSERT INTO `bible_verses_korean` VALUES ('17712', '23', '3', '4', '그가 또 아이들로 그들의 방백을 삼으시며 적자들로 그들을 다스리게 하시리니');
INSERT INTO `bible_verses_korean` VALUES ('17713', '23', '3', '5', '백성이 서로 학대하며 각기 이웃을 잔해하며 아이가 노인에게 비천한 자가 존귀한 자에게 교만할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('17714', '23', '3', '6', '혹시 사람이 그 아비의 집에서 그 형제를 붙잡고 말하기를 너는 의복이 오히려 있으니 우리 관장이 되어 이 멸망을 네 수하에 두라 할 것이면');
INSERT INTO `bible_verses_korean` VALUES ('17715', '23', '3', '7', '그 날에 그가 소리를 높여 이르기를 나는 고치는 자가 되지 않겠노라 내 집에는 양식도 없고 의복도 없으니 너희는 나로 백성의 관장을 삼지 말라 하리라');
INSERT INTO `bible_verses_korean` VALUES ('17716', '23', '3', '8', '예루살렘이 멸망하였고 유다가 엎드러졌음은 그들의 언어와 행위가 여호와를 거스려서 그 영광의 눈을 촉범하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('17717', '23', '3', '9', '그들의 안색이 스스로 증거하며 그 죄를 발표하고 숨기지 아니함이 소돔과 같으니 그들의 영혼에 화가 있을진저 그들이 재앙을 자취하였도다');
INSERT INTO `bible_verses_korean` VALUES ('17718', '23', '3', '10', '너희는 의인에게 복이 있으리라 말하라 그들은 그 행위의 열매를 먹을 것임이요');
INSERT INTO `bible_verses_korean` VALUES ('17719', '23', '3', '11', '악인에게는 화가 있으리니 화가 있을 것은 그 손으로 행한대로 보응을 받을 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('17720', '23', '3', '12', '내 백성을 학대하는 자는 아이요, 관할하는 자는 부녀라 나의 백성이여 ! 너의 인도자가 너를 유혹하여 너의 다닐 길을 훼파하느니라');
INSERT INTO `bible_verses_korean` VALUES ('17721', '23', '3', '13', '여호와께서 변론하러 일어나시며 백성들을 심판하려고 서시도다');
INSERT INTO `bible_verses_korean` VALUES ('17722', '23', '3', '14', '여호와께서 그 백성의 장로들과 방백들을 국문하시되 포도원을 삼킨 자는 너희며 가난한 자에게서 탈취한 물건은 너희 집에 있도다');
INSERT INTO `bible_verses_korean` VALUES ('17723', '23', '3', '15', '어찌하여 너희가 내 백성을 짓밟으며 가난한 자의 얼굴에 맷돌질하느뇨 주 만군의 여호와 내가 말하였느니라 하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('17724', '23', '3', '16', '여호와께서 또 말씀하시되 시온의 딸들이 교만하여 늘인 목, 정을 통하는 눈으로 다니며 아기죽거려 행하며 발로는 쟁쟁한 소리를 낸다 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('17725', '23', '3', '17', '그러므로 주께서 시온의 딸들의 정수리에 딱지가 생기게 하시며 여호와께서 그들의 하체로 드러나게 하시리라');
INSERT INTO `bible_verses_korean` VALUES ('17726', '23', '3', '18', '주께서 그 날에 그들의 장식한 발목 고리와, 머리의 망사와, 반달장식과,');
INSERT INTO `bible_verses_korean` VALUES ('17727', '23', '3', '19', '귀고리와, 팔목 고리와, 면박과,');
INSERT INTO `bible_verses_korean` VALUES ('17728', '23', '3', '20', '화관과, 발목 사슬과, 띠와, 향합과, 호신부와,');
INSERT INTO `bible_verses_korean` VALUES ('17729', '23', '3', '21', '지환과, 코 고리와,');
INSERT INTO `bible_verses_korean` VALUES ('17730', '23', '3', '22', '예복과, 겉옷과, 목도리와, 손주머니와,');
INSERT INTO `bible_verses_korean` VALUES ('17731', '23', '3', '23', '손 거울과, 세마포 옷과, 머리수건과, 너울을 제하시리니');
INSERT INTO `bible_verses_korean` VALUES ('17732', '23', '3', '24', '그 때에 썩은 냄새가 향을 대신하고 노끈이 띠를 대신하고 대머리가 숱한 머리털을 대신하고 굵은 베옷이 화려한 옷을 대신하고 자자한 흔적이 고운 얼굴을 대신할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('17733', '23', '3', '25', '너희 장정은 칼에,너희 용사는 전란에 망할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('17734', '23', '3', '26', '그 성문은 슬퍼하며 곡할 것이요 시온은 황무하여 땅에 앉으리라');
INSERT INTO `bible_verses_korean` VALUES ('17735', '23', '4', '1', '그 날에 일곱 여자가 한 남자를 붙잡고 말하기를 우리가 우리 떡을 먹으며 우리 옷을 입으리니 오직 당신의 이름으로 우리를 칭하게 하여 우리로 수치를 면케하라 하리라');
INSERT INTO `bible_verses_korean` VALUES ('17736', '23', '4', '2', '그 날에 여호와의 싹이 아름답고 영화로울 것이요 그 땅의 소산은 이스라엘의 피난한 자를 위하여 영화롭고 아름다울 것이며');
INSERT INTO `bible_verses_korean` VALUES ('17737', '23', '4', '3', '시온에 남아 있는 자, 예루살렘에 머물러 있는 자 곧 예루살렘에 있어 생존한 자 중 녹명된 모든 사람은 거룩하다 칭함을 얻으리니');
INSERT INTO `bible_verses_korean` VALUES ('17738', '23', '4', '4', '이는 주께서 그 심판하는 영과 소멸하는 영으로 시온의 딸들의 더러움을 씻으시며 예루살렘의 피를 그 중에서 청결케 하실 때가 됨이라');
INSERT INTO `bible_verses_korean` VALUES ('17739', '23', '4', '5', '여호와께서 그 거하시는 온 시온산과 모든 집회 위에 낮이면 구름과 연기,밤이면 화염의 빛을 만드시고 그 모든 영광 위에 천막을 덮으실 것이며');
INSERT INTO `bible_verses_korean` VALUES ('17740', '23', '4', '6', '또 천막이 있어서 낮에는 더위를 피하는 그늘을 지으며 또 풍우를 피하여 숨는 곳이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('17741', '23', '5', '1', '내가 나의 사랑하는 자를 위하여 노래 하되 나의 사랑하는 자의 포도원을 노래하리라 나의 사랑하는 자에게 포도원이 있음이여 심히 기름진 산에로다');
INSERT INTO `bible_verses_korean` VALUES ('17742', '23', '5', '2', '땅을 파서 돌을 제하고 극상품 포도나무를 심었도다 그 중에 망대를 세웠고 그 안에 술틀을 팠었도다 좋은 포도 맺기를 바랐더니 들 포도를 맺혔도다');
INSERT INTO `bible_verses_korean` VALUES ('17743', '23', '5', '3', '예루살렘 거민과 유다 사람들아 구하노니 이제 나와 내 포도원 사이에 판단하라');
INSERT INTO `bible_verses_korean` VALUES ('17744', '23', '5', '4', '내가 내 포도원을 위하여 행한 것 외에 무엇을 더할 것이 있었으랴 내가 좋은 포도 맺기를 기다렸거늘 들포도를 맺힘은 어찜인고');
INSERT INTO `bible_verses_korean` VALUES ('17745', '23', '5', '5', '이제 내가 내 포도원에 어떻게 행할 것을 너희에게 이르리라 내가 그 울타리를 걷어 먹힘을 당케 하며 그 담을 헐어 짓밟히게 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('17746', '23', '5', '6', '내가 그것으로 황무케 하리니 다시는 가지를 자름이나 북을 돋우지 못하여 질려와 형극이 날 것이며 내가 또 구름을 명하여 그 위에 비를 내리지 말라 하리라 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('17747', '23', '5', '7', '대저 만군의 여호와의 포도원은 이스라엘 족속이요 그의 기뻐하시는 나무는 유다 사람이라 그들에게 공평을 바라셨더니 도리어 포학이요 그들에게 의로움을 바라셨더니 도리어 부르짖음이었도다');
INSERT INTO `bible_verses_korean` VALUES ('17748', '23', '5', '8', '가옥에 가옥을 연하며 전토에 전토를 더하여 빈 틈이 없도록 하고 이 땅 가운데서 홀로 거하려 하는 그들은 화 있을진저');
INSERT INTO `bible_verses_korean` VALUES ('17749', '23', '5', '9', '만군의 여호와께서 내 귀에 말씀하시되 정녕히 허다한 가옥이 황폐하리니 크고 아름다울지라도 거할 자가 없을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('17750', '23', '5', '10', '열흘갈이 포도원에 겨우 포도주 한 바트가 나겠고 한 호멜지기에는 간신히 한 에바가 나리라 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('17751', '23', '5', '11', '아침에 일찌기 일어나 독주를 따라가며 밤이 깊도록 머물러 포도주에 취하는 그들은 화 있을진저');
INSERT INTO `bible_verses_korean` VALUES ('17752', '23', '5', '12', '그들이 연회에는 수금과 비파와 소고와 저와 포도주를 갖추었어도 여호와의 행하심을 관심치 아니하며 그의 손으로 하신 일을 생각지 아니하는도다');
INSERT INTO `bible_verses_korean` VALUES ('17753', '23', '5', '13', '이러므로 나의 백성이 무지함을 인하여 사로잡힐 것이요 그 귀한자는 주릴 것이요 무리는 목마를 것이며');
INSERT INTO `bible_verses_korean` VALUES ('17754', '23', '5', '14', '음부가 그 욕망을 크게 내어 한량 없이 그 입을 벌린즉 그들의 호화로움과 그들의 많은 무리와 그들의 떠드는 것과 그 중에서 연락하는 자가 거기 빠질 것이라');
INSERT INTO `bible_verses_korean` VALUES ('17755', '23', '5', '15', '천한 자는 굴복되고 귀한 자는 낮아지고 오만한 자의 눈도 낮아질 것이로되');
INSERT INTO `bible_verses_korean` VALUES ('17756', '23', '5', '16', '오직 만군의 여호와는 공평하므로 높임을 받으시며 거룩하신 하나님은 의로우시므로 거룩하다 함을 받으시리니');
INSERT INTO `bible_verses_korean` VALUES ('17757', '23', '5', '17', '그 때에는 어린 양들이 자기 초장에 있는 것 같이 먹을 것이요 살찐 자의 황무한 밭의 소산은 유리하는 자들이 먹으리라');
INSERT INTO `bible_verses_korean` VALUES ('17758', '23', '5', '18', '거짓으로 끈을 삼아 죄악을 끌며 수레 줄로 함 같이 죄악을 끄는 자는 화 있을찐저');
INSERT INTO `bible_verses_korean` VALUES ('17759', '23', '5', '19', '그들이 이르기를 그는 그 일을 속속히 이루어 우리로 보게 할 것이며 이스라엘의 거룩한 자는 그 도모를 속히 임하게 하여 우리로 알게 할 것이라 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('17760', '23', '5', '20', '악을 선하다 하며 선을 악하다 하며 흑암으로 광명을 삼으며 광명으로 흑암을 삼으며 쓴 것으로 단 것을 삼으며 단 것으로 쓴 것을 삼는 그들은 화 있을진저');
INSERT INTO `bible_verses_korean` VALUES ('17761', '23', '5', '21', '스스로 지혜롭다 하며 스스로 명철하다 하는 그들은 화 있을진저');
INSERT INTO `bible_verses_korean` VALUES ('17762', '23', '5', '22', '포도주를 마시기에 용감하며 독주를 빚기에 유력한 그들은 화 있을진저');
INSERT INTO `bible_verses_korean` VALUES ('17763', '23', '5', '23', '그들은 뇌물로 인하여 악인을 의롭다 하고 의인에게서 그 의를 빼았는도다');
INSERT INTO `bible_verses_korean` VALUES ('17764', '23', '5', '24', '이로 인하여 불꽃이 그루터기를 삼킴 같이, 마른 풀이 불 속에 떨어짐 같이 그들의 뿌리가 썩겠고 꽃이 티끌처럼 날리니 그들이 만군의 여호와의 율법을 버리며 이스라엘의 거룩하신 자의 말씀을 멸시하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('17765', '23', '5', '25', '그러므로 여호와께서 자기 백성에게 노를 발하시고 손을 들어 그들을 치신지라 산들은 진동하며 그들의 시체는 거리 가운데 분토같이 되었으나 그 노가 돌아서지 아니하였고 그 손이 오히려 펴졌느니라');
INSERT INTO `bible_verses_korean` VALUES ('17766', '23', '5', '26', '기를 세우시고 먼 나라들을 불러 땅 끝에서부터 오게 하실 것이라 보라 그들이 빨리 달려 올 것이로되');
INSERT INTO `bible_verses_korean` VALUES ('17767', '23', '5', '27', '그 중에 곤핍하여 넘어지는 자도 없을 것이며 조는 자나 자는 자도 없을 것이며 그들의 허리띠는 풀리지 아니하며 그들의 신들메는 끊어지지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('17768', '23', '5', '28', '그들의 살은 날카롭고 모든 활은 당기어졌으며 그 말굽은 부싯돌같고 차 바퀴는 회리바람 같을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('17769', '23', '5', '29', '그 부르짖는 것은 암사자 같을 것이요 그 소리지름은 어린 사자들과 같을 것이라 그들이 부르짖으며 물건을 움키어 염려 없이 가져가도 건질 자가 없으리로다');
INSERT INTO `bible_verses_korean` VALUES ('17770', '23', '5', '30', '그 날에 그들이 바다 물결 소리 같이 백성을 향하여 부르짖으리니 사람이 그 땅을 바라보면 흑암과 고난이 있고 빛은 구름에 가리워져서 어두우리라');
INSERT INTO `bible_verses_korean` VALUES ('17771', '23', '6', '1', '웃시야왕의 죽던 해에 내가 본즉 주께서 높이 들린 보좌에 앉으셨는데 그 옷자락은 성전에 가득하였고');
INSERT INTO `bible_verses_korean` VALUES ('17772', '23', '6', '2', '스랍들은 모셔 섰는데 각기 여섯 날개가 있어 그 둘로는 그 얼굴을 가리었고 그 둘로는 그 발을 가리었고 그 둘로는 날며');
INSERT INTO `bible_verses_korean` VALUES ('17773', '23', '6', '3', '서로 창화하여 가로되 거룩하다, 거룩하다, 거룩하다, 만군의 여호와여, 그 영광이 온 땅에 충만하도다');
INSERT INTO `bible_verses_korean` VALUES ('17774', '23', '6', '4', '이같이 창화하는 자의 소리로 인하여 문지방의 터가 요동하며 집에 연기가 충만한지라');
INSERT INTO `bible_verses_korean` VALUES ('17775', '23', '6', '5', '그 때에 내가 말하되 화로다 나여, 망하게 되었도다 나는 입술이 부정한 사람이요 입술이 부정한 백성 중에 거하면서 만군의 여호와이신 왕을 뵈었음이로다');
INSERT INTO `bible_verses_korean` VALUES ('17776', '23', '6', '6', '때에 그 스랍의 하나가 화저로 단에서 취한바 핀 숯을 손에 가지고 내게로 날아와서');
INSERT INTO `bible_verses_korean` VALUES ('17777', '23', '6', '7', '그것을 내 입에 대며 가로되 보라, 이것이 네 입에 닿았으니 네 악이 제하여졌고 네 죄가 사하여졌느니라 하더라');
INSERT INTO `bible_verses_korean` VALUES ('17778', '23', '6', '8', '내가 또 주의 목소리를 들은즉 이르시되 내가 누구를 보내며 누가 우리를 위하여 갈꼬 그 때에 내가 가로되 내가 여기 있나이다 나를 보내소서 !');
INSERT INTO `bible_verses_korean` VALUES ('17779', '23', '6', '9', '여호와께서 가라사대 가서 이 백성에게 이르기를 너희가 듣기는 들어도 깨닫지 못할 것이요 보기는 보아도 알지 못하리라 하여');
INSERT INTO `bible_verses_korean` VALUES ('17780', '23', '6', '10', '이 백성의 마음으로 둔하게 하며 그 귀가 막히고 눈이 감기게 하라 염려컨대 그들이 눈으로 보고 귀로 듣고 마음으로 깨닫고 다시 돌아와서 고침을 받을까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('17781', '23', '6', '11', '내가 가로되 주여 어느 때까지니이까 ? 대답하시되 성읍들은 황폐하여 거민이 없으며 가옥들에는 사람이 없고 이 토지가 전폐하게 되며');
INSERT INTO `bible_verses_korean` VALUES ('17782', '23', '6', '12', '사람들이 여호와께 멀리 옮기워서 이 땅 가운데 폐한 곳이 많을때까지니라');
INSERT INTO `bible_verses_korean` VALUES ('17783', '23', '6', '13', '그 중에 십분의 일이 오히려 남아 있을지라도 이것도 삼키운바 될 것이나 밤나무,상수리나무가 베임을 당하여도 그 그루터기는 남아 있는 것 같이 거룩한 씨가 이 땅의 그루터기니라');
INSERT INTO `bible_verses_korean` VALUES ('17784', '23', '7', '1', '웃시야의 손자요 요담의 아들인 유다 왕 아하스 때에 아람 왕 르신과 르말리야의 아들 이스라엘왕 베가가 올라와서 예루살렘을 쳤으나 능히 이기지 못하니라');
INSERT INTO `bible_verses_korean` VALUES ('17785', '23', '7', '2', '혹이 다윗집에 고하여 가로되 아람이 에브라임과 동맹하였다 하였으므로 왕의 마음과 그 백성의 마음이 삼림이 바람에 흔들림 같이 흔들렸더라');
INSERT INTO `bible_verses_korean` VALUES ('17786', '23', '7', '3', '때에 여호와께서 이사야에게 이르시되 너와 네 아들 스알야숩은 윗못 수도 끝 세탁자의 밭 큰 길에 나가서 아하스를 만나');
INSERT INTO `bible_verses_korean` VALUES ('17787', '23', '7', '4', '그에게 이르기를 너는 삼가며 종용하라 아람 왕 르신과 르말리야의 아들이 심히 노할지라도 연기나는 두 부지깽이 그루터기에 불과하니 두려워 말며 낙심치 말라');
INSERT INTO `bible_verses_korean` VALUES ('17788', '23', '7', '5', '아람과 에브라임 왕과 르말리야의 아들이 악한 꾀로 너를 대적하여 이르기를');
INSERT INTO `bible_verses_korean` VALUES ('17789', '23', '7', '6', '우리가 올라가 유다를 쳐서 그것을 곤하게 하고 우리를 위하여 그것을 파하고 다브엘의 아들을 그 중에 세워 왕을 삼자 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('17790', '23', '7', '7', '주 여호와의 말씀에 이 도모가 서지 못하며 이루지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('17791', '23', '7', '8', '대저 아람의 머리는 다메섹이요 다메섹의 머리는 르신이며 에브라임의 머리는 사마리아요 사마리아의 머리는 르말리야의 아들이라도 육십 오년 내에 에브라임이 패하여 다시는 나라를 이루지 못하리라 만일 너희가 믿지 아니하면 정녕히 굳게 서지 못하리라하셨다 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('17792', '23', '7', '9', '(8절과 같음)');
INSERT INTO `bible_verses_korean` VALUES ('17793', '23', '7', '10', '여호와께서 또 아하스에게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('17794', '23', '7', '11', '너는 네 하나님 여호와께 한 징조를 구하되 깊은 데서든지 높은데서든지 구하라');
INSERT INTO `bible_verses_korean` VALUES ('17795', '23', '7', '12', '아하스가 가로되 나는 구하지 아니하겠나이다 나는 여호와를 시험치 아니하겠나이다 한지라');
INSERT INTO `bible_verses_korean` VALUES ('17796', '23', '7', '13', '이사야가 가로되 다윗의 집이여 청컨대 들을지어다 너희가 사람을 괴롭게 하고 그것을 작은 일로 여겨서 또 나의 하나님을 괴로우시게 하려느냐');
INSERT INTO `bible_verses_korean` VALUES ('17797', '23', '7', '14', '그러므로 주께서 친히 징조로 너희에게 주실 것이라 보라 처녀가 잉태하여 아들을 낳을 것이요 그 이름을 임마누엘이라 하리라');
INSERT INTO `bible_verses_korean` VALUES ('17798', '23', '7', '15', '그가 악을 버리며 선을 택할 줄 알 때에 미쳐 뻐터와 꿀을 먹을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('17799', '23', '7', '16', '대저 이 아이가 악을 버리며 선을 택할 줄 알기 전에 너의 미워하는 두 왕의 땅이 폐한바 되리라');
INSERT INTO `bible_verses_korean` VALUES ('17800', '23', '7', '17', '여호와께서 에브라임이 유다를 떠날 때부터 당하여 보지 못한 날을 너와 네 백성과 네 아비 집에 임하게 하시리니 곧 앗수르 왕의 오는 날이니라');
INSERT INTO `bible_verses_korean` VALUES ('17801', '23', '7', '18', '그 날에는 여호와께서 애굽 하수에서 먼 지경의 파리와 앗수르 땅의 벌을 부르시리니');
INSERT INTO `bible_verses_korean` VALUES ('17802', '23', '7', '19', '다 와서 거친 골짜기와 바위틈과 가시나무 울타리와 모든 초장에 앉으리라');
INSERT INTO `bible_verses_korean` VALUES ('17803', '23', '7', '20', '그 날에는 주께서 하수 저편에서 세내어 온 삭도 곧 앗수르 왕으로 네 백성의 머리털과 발털을 미실 것이요 수염도 깎으시리라');
INSERT INTO `bible_verses_korean` VALUES ('17804', '23', '7', '21', '그 날에는 사람이 한 어린 암소와 두 양을 기르리니');
INSERT INTO `bible_verses_korean` VALUES ('17805', '23', '7', '22', '그 내는 젖이 많으므로 뻐터를 먹을 것이라 무릇 그 땅 가운데 남아 있는 자는 뻐터와 꿀을 먹으리라');
INSERT INTO `bible_verses_korean` VALUES ('17806', '23', '7', '23', '그 날에는 천 주에 은 일천개의 가치 되는 포도나무 있던 곳마다 질려와 형극이 날 것이라');
INSERT INTO `bible_verses_korean` VALUES ('17807', '23', '7', '24', '온 땅에 질려와 형극이 있으므로 살과 활을 가지고 그리로 갈 것이요');
INSERT INTO `bible_verses_korean` VALUES ('17808', '23', '7', '25', '보습으로 갈던 산에도 질려와 형극 까닭에 두려워서 그리로 가지 못할 것이요 그 땅은 소를 놓으며 양의 밟는 곳이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('17809', '23', '8', '1', '여호와께서 내게 이르시되 너는 큰 서판을 취하여 그 위에 통용문자로 마헬살랄하스바스라 쓰라');
INSERT INTO `bible_verses_korean` VALUES ('17810', '23', '8', '2', '내가 진실한 증인 제사장 우리야와 여베레기야의 아들 스가랴를 불러 증거하게 하리라 하시더니');
INSERT INTO `bible_verses_korean` VALUES ('17811', '23', '8', '3', '내가 내 아내와 동침하매 그가 잉태하여 아들을 낳은지라 여호와께서 내게 이르시되 그 이름을 마헬살랄하스바스라 하라');
INSERT INTO `bible_verses_korean` VALUES ('17812', '23', '8', '4', '이는 이 아이가 내 아빠 내 엄마라 할 줄 알기 전에 다메섹의 재물과 사마리아의 노략물이 앗수르 왕 앞에 옮긴바 될 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('17813', '23', '8', '5', '여호와께서 다시 내게 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('17814', '23', '8', '6', '이 백성이 천천히 흐르는 실로아 물을 버리고 르신과 르말리야의 아들을 기뻐하나니');
INSERT INTO `bible_verses_korean` VALUES ('17815', '23', '8', '7', '그러므로 주 내가 흉용하고 창일한 큰 하수 곧 앗수르 왕과 그의 모든 위력으로 그들 위에 덮을 것이라 그 모든 곬에 차고 모든 언덕에 넘쳐');
INSERT INTO `bible_verses_korean` VALUES ('17816', '23', '8', '8', '흘러 유다에 들어와서 창일하고 목에까지 미치리라 임마누엘이여 ! 그의 펴는 날개가 네 땅에 편만하리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('17817', '23', '8', '9', '너희 민족들아 훤화하라 필경 패망하리라 너희 먼 나라 백성들아 들을지니라 너희 허리를 동이라 필경 패망하리라 너희 허리에 띠를 따라 필경 패망하리라');
INSERT INTO `bible_verses_korean` VALUES ('17818', '23', '8', '10', '너희는 함께 도모하라 필경 이루지 못하리라 말을 내어라 시행되지 못하리라 이는 하나님이 우리와 함께 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('17819', '23', '8', '11', '여호와께서 강한 손으로 내게 알게 하시며 이 백성의 길로 행치말 것을 내게 경성시켜 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('17820', '23', '8', '12', '이 백성이 맹약한 자가 있다 말하여도 너희는 그 모든 말을 따라 맹약한 자가 있다 하지 말며 그들의 두려워하는 것을 너희는 두려워하지 말며 놀라지 말고');
INSERT INTO `bible_verses_korean` VALUES ('17821', '23', '8', '13', '만군의 여호와 그를 너희가 거룩하다 하고 그로 너희의 두려워하며 놀랄 자를 삼으라');
INSERT INTO `bible_verses_korean` VALUES ('17822', '23', '8', '14', '그가 거룩한 피할 곳이 되시리라 그러나 이스라엘의 두 집에는 거치는 돌,걸리는 반석이 되실 것이며 예루살렘 거민에게는 함정, 올무가 되시리니');
INSERT INTO `bible_verses_korean` VALUES ('17823', '23', '8', '15', '많은 사람들이 그로 인하여 거칠 것이며 넘어질 것이며 부러질 것이며 걸릴 것이며 잡힐 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('17824', '23', '8', '16', '너는 증거의 말씀을 싸매며 율법을 나의 제자 중에 봉함하라');
INSERT INTO `bible_verses_korean` VALUES ('17825', '23', '8', '17', '이제 야곱 집에 대하여 낯을 가리우시는 여호와를 나는 기다리며 그를 바라보리라');
INSERT INTO `bible_verses_korean` VALUES ('17826', '23', '8', '18', '보라, 나와 및 여호와께서 내게 주신 자녀들이 이스라엘 중에 징조와 예표가 되었나니 이는 시온산에 계신 만군의 여호와께로 말미암은 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('17827', '23', '8', '19', '혹이 너희에게 고하기를 지절거리며 속살거리는 신접한 자와 마술사에게 물으라 하거든 백성이 자기 하나님께 구할 것이 아니냐 산 자를 위하여 죽은 자에게 구하겠느냐 하라');
INSERT INTO `bible_verses_korean` VALUES ('17828', '23', '8', '20', '마땅히 율법과 증거의 말씀을 좇을지니 그들의 말하는 바가 이 말씀에 맞지 아니하면 그들이 정녕히 아침 빛을 보지 못하고');
INSERT INTO `bible_verses_korean` VALUES ('17829', '23', '8', '21', '이 땅으로 헤매며 곤고하며 주릴 것이라 그 주릴 때에 번조하여 자기의 왕 자기의 하나님을 저주할 것이며 위를 쳐다보거나');
INSERT INTO `bible_verses_korean` VALUES ('17830', '23', '8', '22', '땅을 굽어보아도 환난과 흑암과 고통의 흑암 뿐이리니 그들이 심한 흑암중으로 쫓겨 들어가리라');
INSERT INTO `bible_verses_korean` VALUES ('17831', '23', '9', '1', '전에 고통하던 자에게는 흑암이 없으리로다 옛적에는 여호와께서 스불론 땅과 납달리 땅으로 멸시를 당케 하셨더니 후에는 해변길과 요단 저편 이방의 갈릴리를 영화롭게 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('17832', '23', '9', '2', '흑암에 행하던 백성이 큰 빛을 보고 사망의 그늘진 땅에 거하던 자에게 빛이 비취도다');
INSERT INTO `bible_verses_korean` VALUES ('17833', '23', '9', '3', '주께서 이 나라를 창성케 하시며 그 즐거움을 더하게 하셨으므로 추수하는 즐거움과 탈취물을 나누는 때의 즐거움 같이 그들이 주의 앞에서 즐거워하오니');
INSERT INTO `bible_verses_korean` VALUES ('17834', '23', '9', '4', '이는 그들의 무겁게 멘 멍에와 그 어깨의 채찍과 그 압제자의 막대기를 꺾으시되 미디안의 날과 같이 하셨음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('17835', '23', '9', '5', '어지러이 싸우는 군인의 갑옷과 피묻은 복장이 불에 섶 같이 살라지리니');
INSERT INTO `bible_verses_korean` VALUES ('17836', '23', '9', '6', '이는 한 아기가 우리에게 났고 한 아들을 우리에게 주신바 되었는데 그 어깨에는 정사를 메었고 그 이름은 기묘자라 모사라 전능하신 하나님이라 영존하시는 아버지라 평강의 왕이라 할것임이라');
INSERT INTO `bible_verses_korean` VALUES ('17837', '23', '9', '7', '그 정사와 평강의 더함이 무궁하며 또 다윗의 위에 앉아서 그 나라를 굳게 세우고 자금 이후 영원토록 공평과 정의로 그것을 보존하실 것이라 만군의 여호와의 열심이 이를 이루시리라');
INSERT INTO `bible_verses_korean` VALUES ('17838', '23', '9', '8', '주께서 야곱에게 말씀을 보내시며 그것을 이스라엘에게 임하게 하셨은즉');
INSERT INTO `bible_verses_korean` VALUES ('17839', '23', '9', '9', '모든 백성 곧 에브라임과 사마리아 거민이 알 것이어늘 그들이 교만하고 완악한 마음으로 말하기를');
INSERT INTO `bible_verses_korean` VALUES ('17840', '23', '9', '10', '벽돌이 무너졌으나 우리는 다듬은 돌로 쌓고 뽕나무들이 찍혔으나 우리는 백향목으로 그것을 대신하리라 하도다');
INSERT INTO `bible_verses_korean` VALUES ('17841', '23', '9', '11', '그러므로 여호와께서 르신의 대적을 일으켜 그를 치게 하시며 그 원수들을 격동시키시리니');
INSERT INTO `bible_verses_korean` VALUES ('17842', '23', '9', '12', '앞에는 아람 사람이요 뒤에는 블레셋 사람이라 그들이 그 입을 벌려 이스라엘을 삼키리라 그럴지라도 여호와의 노가 쉬지 아니하며 그 손이 여전히 펴지리라');
INSERT INTO `bible_verses_korean` VALUES ('17843', '23', '9', '13', '이 백성이 오히려 자기들을 치시는 자에게로 돌아오지 아니하며 만군의 여호와를 찾지 아니하도다');
INSERT INTO `bible_verses_korean` VALUES ('17844', '23', '9', '14', '이러므로 여호와께서 하루 사이에 이스라엘 중에서 머리와 꼬리며 종려가지와 갈대를 끊으시리니');
INSERT INTO `bible_verses_korean` VALUES ('17845', '23', '9', '15', '머리는 곧 장로와 존귀한 자요 꼬리는 곧 거짓말을 가르치는 선지자라');
INSERT INTO `bible_verses_korean` VALUES ('17846', '23', '9', '16', '백성을 인도하는 자가 그들로 미혹케 하니 인도를 받는 자가 멸망을 당하는도다');
INSERT INTO `bible_verses_korean` VALUES ('17847', '23', '9', '17', '이 백성이 각기 설만하며 악을 행하며 입으로 망령되이 말하니 그러므로 주께서 그 장정을 기뻐 아니하시며 그 고아와 과부를 긍휼히 여기지 아니하시리라 그럴지라도 여호와의 노가 쉬지 아니하며 그 손이 여전히 펴지리라');
INSERT INTO `bible_verses_korean` VALUES ('17848', '23', '9', '18', '대저 악행은 불 태우는것 같으니 곧 질려와 형극을 삼키며 빽빽한 수풀을 살라서 연기로 위로 올라가게 함과 같은 것이라');
INSERT INTO `bible_verses_korean` VALUES ('17849', '23', '9', '19', '만군의 여호와의 진노로 인하여 이 땅이 소화되리니 백성은 불에 타는 섶나무와 같을 것이라 사람이 그 형제를 아끼지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('17850', '23', '9', '20', '우편으로 움킬지라도 주리고 좌편으로 먹을지라도 배부르지 못하여 각각 자기 팔의 고기를 먹을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('17851', '23', '9', '21', '므낫세는 에브라임을 에브라임은 므낫세를 먹을 것이요 또 그들이 합하여 유다를 치리라 그럴지라도 여호와의 노가 쉬지 아니하며 그 손이 여전히 펴지리라');
INSERT INTO `bible_verses_korean` VALUES ('17852', '23', '10', '1', '불의한 법령을 발포하며 불의한 말을 기록하며');
INSERT INTO `bible_verses_korean` VALUES ('17853', '23', '10', '2', '빈핍한 자를 불공평하게 판결하여 내 백성의 가련한 자의 권리를 박탈하며 과부에게 토색하고 고아의 것을 약탈하는 자는 화 있을진저');
INSERT INTO `bible_verses_korean` VALUES ('17854', '23', '10', '3', '너희에게 벌하시는 날에와 멀리서 오는 환난 때에 너희가 어떻게 하려느냐 누구에게로 도망하여 도움을 구하겠으며 너희 영화를 어느 곳에 두려느냐');
INSERT INTO `bible_verses_korean` VALUES ('17855', '23', '10', '4', '포로 된 자의 아래에 구푸리며 죽임을 당한 자의 아래에 엎드러질 따름이니라 그럴지라도 여호와의 노가 쉬지 아니하며 그 손이 여전히 펴지리라');
INSERT INTO `bible_verses_korean` VALUES ('17856', '23', '10', '5', '화 있을진저 앗수르 사람이여 그는 나의 진노의 막대기요 그 손의 몽둥이는 나의 분한이라');
INSERT INTO `bible_verses_korean` VALUES ('17857', '23', '10', '6', '내가 그를 보내어 한 나라를 치게 하며 내가 그에게 명하여 나의 노한 백성을 쳐서 탈취하며 노략하게 하며 또 그들을 가로상의 진흙같이 짓밟게 하려 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('17858', '23', '10', '7', '그의 뜻은 이같지 아니하며 그 마음의 생각도 이같지 아니하고 오직 그 마음에 허다한 나라를 파괴하며 멸절하려 하여');
INSERT INTO `bible_verses_korean` VALUES ('17859', '23', '10', '8', '이르기를 나의 방백들은 다 왕이 아니냐');
INSERT INTO `bible_verses_korean` VALUES ('17860', '23', '10', '9', '갈로는 갈그미스와 같지 아니하며 하맛은 아르밧과 같지 아니하며 사마리아는 다메섹과 같지 아니하냐');
INSERT INTO `bible_verses_korean` VALUES ('17861', '23', '10', '10', '내 손이 이미 신상을 섬기는 나라에 미쳤나니 그 조각한 신상이 예루살렘과 사마리아의 신상보다 우승하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('17862', '23', '10', '11', '내가 사마리아와 그 신상에게 행함 같이 예루살렘과 그 신상에게 행치 못하겠느냐 하도다');
INSERT INTO `bible_verses_korean` VALUES ('17863', '23', '10', '12', '이러므로 주 내가 나의 일을 시온산과 예루살렘에 다 행한 후에 앗수르 왕의 완악한 마음의 열매와 높은 눈의 자랑을 벌하리라');
INSERT INTO `bible_verses_korean` VALUES ('17864', '23', '10', '13', '그의 말에 나는 내 손의 힘과 내 지혜로 이 일을 행하였나니 나는 총명한 자라 열국의 경계를 옮겼고 그 재물을 약탈하였으며 또 용감한 자 같이 위에 거한 자를 낮추었으며');
INSERT INTO `bible_verses_korean` VALUES ('17865', '23', '10', '14', '나의 손으로 열국의 재물을 얻은 것은 새의 보금자리를 얻음 같고 온 세계를 얻은 것은 내어버린 알을 주움 같았으나 날개를 치거나 입을 벌리거나 지저귀는 것이 하나도 없었다 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('17866', '23', '10', '15', '도끼가 어찌 찍는 자에게 스스로 자랑하겠으며 톱이 어찌 켜는 자에게 스스로 큰 체 하겠느냐 이는 막대기가 자기를 드는 자를 움직이려 하며 몽둥이가 나무 아닌 사람을 들려 함과 일반이로다');
INSERT INTO `bible_verses_korean` VALUES ('17867', '23', '10', '16', '그러므로 주 만군의 여호와께서 살찐 자로 파리하게 하시며 그 영화의 아래에 불이 붙는 것같이 맹렬히 타게 하실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('17868', '23', '10', '17', '이스라엘의 빛은 불이요 그 거룩한 자는 불꽃이라 하루 사이에 그의 형극과 질려가 소멸되며');
INSERT INTO `bible_verses_korean` VALUES ('17869', '23', '10', '18', '그 삼림과 기름진 밭의 영광이 전부 소멸되리니 병인이 점점 쇠약하여감 같을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('17870', '23', '10', '19', '그 삼림에 남은 나무의 수가 희소하여 아이라도 능히 계산할 수 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('17871', '23', '10', '20', '그 날에 이스라엘의 남은 자와 야곱 족속의 피난한 자들이 다시 자기를 친 자를 의뢰치 아니하고 이스라엘의 거룩하신 자 여호와를 진실히 의뢰하리니');
INSERT INTO `bible_verses_korean` VALUES ('17872', '23', '10', '21', '남은 자 곧 야곱의 남은 자가 능하신 하나님께로 돌아올 것이라');
INSERT INTO `bible_verses_korean` VALUES ('17873', '23', '10', '22', '이스라엘이여 네 백성이 바다의 모래 같을지라도 남은 자만 돌아오리니 넘치는 공의로 훼멸이 작정되었음이라');
INSERT INTO `bible_verses_korean` VALUES ('17874', '23', '10', '23', '이미 작정되었은즉 주 만군의 여호와께서 온 세계 중에 끝까지 행하시리라');
INSERT INTO `bible_verses_korean` VALUES ('17875', '23', '10', '24', '주 만군의 여호와께서 가라사대 시온에 거한 나의 백성들아 앗수르 사람이 애굽을 본받아 막대기로 너를 때리며 몽둥이를 들어 너를 칠지라도 그를 두려워 말라');
INSERT INTO `bible_verses_korean` VALUES ('17876', '23', '10', '25', '내가 불구에 네게는 분을 그치고 노를 옮겨 그들을 멸하리라 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('17877', '23', '10', '26', '만군의 여호와께서 채찍을 들어 그를 치시되 오렙 반석에서 미디안 사람을 쳐 죽이신 것 같이 하실 것이며 막대기를 드시되 바다를 향하여 애굽에 드신 것 같이 하실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('17878', '23', '10', '27', '그 날에 그의 무거운 짐이 네 어깨에서 떠나고 그의 멍에가 네 목에서 벗어지되 기름진 까닭에 멍에가 부러지리라');
INSERT INTO `bible_verses_korean` VALUES ('17879', '23', '10', '28', '앗수르 왕이 아얏에 이르러 미그론을 지나 믹마스에 치중을 머무르고');
INSERT INTO `bible_verses_korean` VALUES ('17880', '23', '10', '29', '영을 넘어 게바에서 유숙하매 라마는 떨고 사울의 기브아 사람은 도망하도다');
INSERT INTO `bible_verses_korean` VALUES ('17881', '23', '10', '30', '딸 갈림아, 큰 소리로 외칠찌어다 라이사야, 자세히 들을찌어다 가련하다 너 아나돗이여');
INSERT INTO `bible_verses_korean` VALUES ('17882', '23', '10', '31', '맛메나 사람은 피난하며 게빔 거민은 도망하도다');
INSERT INTO `bible_verses_korean` VALUES ('17883', '23', '10', '32', '이 날에 그가 놉에서 쉬고 딸 시온 산 곧 예루살렘 산을 향하여 그 손을 흔들리로다');
INSERT INTO `bible_verses_korean` VALUES ('17884', '23', '10', '33', '주 만군의 여호와께서 혁혁한 위력으로 그 가지를 꺾으시리니 그 장대한 자가 찍힐 것이요 높은 자가 낮아질 것이며');
INSERT INTO `bible_verses_korean` VALUES ('17885', '23', '10', '34', '철로 그 빽빽한 삼림을 베시리니 레바논이 권능 있는 자에게 작벌을 당하리라');
INSERT INTO `bible_verses_korean` VALUES ('17886', '23', '11', '1', '이새의 줄기에서 한 싹이 나며 그 뿌리에서 한 가지가 나서 결실할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('17887', '23', '11', '2', '여호와의 신 곧 지혜와 총명의 신이요 모략과 재능의 신이요 지식과 여호와를 경외하는 신이 그 위에 강림하시리니');
INSERT INTO `bible_verses_korean` VALUES ('17888', '23', '11', '3', '그가 여호와를 경외함으로 즐거움을 삼을 것이며 그 눈에 보이는대로 심판치 아니하며 귀에 들리는 대로 판단치 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('17889', '23', '11', '4', '공의로 빈핍한 자를 심판하며 정직으로 세상의 겸손한 자를 판단할 것이며 그 입의 막대기로 세상을 치며 입술의 기운으로 악인을 죽일 것이며');
INSERT INTO `bible_verses_korean` VALUES ('17890', '23', '11', '5', '공의로 그 허리띠를 삼으며 성실로 몸의 띠를 삼으리라');
INSERT INTO `bible_verses_korean` VALUES ('17891', '23', '11', '6', '그 때에 이리가 어린 양과 함께 거하며 표범이 어린 염소와 함께 누우며 송아지와 어린 사자와 살찐 짐승이 함께 있어 어린 아이에게 끌리며');
INSERT INTO `bible_verses_korean` VALUES ('17892', '23', '11', '7', '암소와 곰이 함께 먹으며 그것들의 새끼가 함께 엎드리며 사자가 소처럼 풀을 먹을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('17893', '23', '11', '8', '젖먹는 아이가 독사의 구멍에서 장난하며 젖뗀 어린 아이가 독사의 굴에 손을 넣을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('17894', '23', '11', '9', '나의 거룩한 산 모든 곳에서 해됨도 없고 상함도 없을 것이니 이는 물이 바다를 덮음 같이 여호와를 아는 지식이 세상에 충만할 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('17895', '23', '11', '10', '그 날에 이새의 뿌리에서 한 싹이 나서 만민의 기호로 설 것이요 열방이 그에게로 돌아오리니 그 거한 곳이 영화로우리라');
INSERT INTO `bible_verses_korean` VALUES ('17896', '23', '11', '11', '그 날에 주께서 다시 손을 펴사 그 남은 백성을 앗수르와 애굽과 바드로스와 구스와 엘람과 시날과 하맛과 바다 섬들에서 돌아오게 하실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('17897', '23', '11', '12', '여호와께서 열방을 향하여 기호를 세우시고 이스라엘의 쫓긴 자를 모으시며 땅 사방에서 유다의 이산한 자를 모으시리니');
INSERT INTO `bible_verses_korean` VALUES ('17898', '23', '11', '13', '에브라임의 투기는 없어지고 유다를 괴롭게 하던 자는 끊어지며 에브라임은 유다를 투기하지 아니하며 유다는 에브라임을 괴롭게하지 아니할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('17899', '23', '11', '14', '그들이 서으로 블레셋 사람의 어깨에 날아 앉고 함께 동방 백성을 노략하며 에돔과 모압에 손을 대며 암몬 자손을 자기에게 복종 시키시리라');
INSERT INTO `bible_verses_korean` VALUES ('17900', '23', '11', '15', '여호와께서 애굽 해고를 말리우시고 손을 유브라데 하수 위에 흔들어 뜨거운 바람을 일으켜서 그 하수를 쳐서 일곱 갈래로 나눠 신 신고 건너가게 하실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('17901', '23', '11', '16', '그의 남아 있는 백성을 위하여 앗수르에서부터 돌아오는 대로가 있게 하시되 이스라엘이 애굽 땅에서 나오던 날과 같게 하시리라');
INSERT INTO `bible_verses_korean` VALUES ('17902', '23', '12', '1', '그 날에 네가 말하기를 여호와여 주께서 전에는 내게 노하셨사오나 이제는 그 노가 쉬었고 또 나를 안위하시오니 내가 주께 감사하겠나이다 할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('17903', '23', '12', '2', '보라 하나님은 나의 구원이시라 내가 의뢰하고 두려움이 없으리니 주 여호와는 나의 힘이시며 나의 노래시며 나의 구원이심이라');
INSERT INTO `bible_verses_korean` VALUES ('17904', '23', '12', '3', '그러므로 너희가 기쁨으로 구원의 우물들에서 물을 길으리로다');
INSERT INTO `bible_verses_korean` VALUES ('17905', '23', '12', '4', '그 날에 너희가 또 말하기를 여호와께 감사하라 그 이름을 부르며 그 행하심을 만국 중에 선포하며 그 이름이 높다 하라');
INSERT INTO `bible_verses_korean` VALUES ('17906', '23', '12', '5', '여호와를 찬송할 것은 극히 아름다운 일을 하셨음이니 온 세계에 알게 할지어다');
INSERT INTO `bible_verses_korean` VALUES ('17907', '23', '12', '6', '시온의 거민아 소리를 높여 부르라 이스라엘의 거룩하신 자가 너희 중에서 크심이니라 할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('17908', '23', '13', '1', '아모스의 아들 이사야가 바벨론에 대하여 받은 경고라');
INSERT INTO `bible_verses_korean` VALUES ('17909', '23', '13', '2', '너희는 자산 위에 기호를 세우고 소리를 높여 그들을 부르며 손을 흔들어 그들로 존귀한 자의 문에 들어가게 하라');
INSERT INTO `bible_verses_korean` VALUES ('17910', '23', '13', '3', '내가 나의 거룩히 구별한 자에게 명하고 나의 위엄을 기뻐하는 용사들을 불러 나의 노를 풀게 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('17911', '23', '13', '4', '산에서 무리의 소리가 남이여 많은 백성의 소리 같으니 곧 열국민족이 함께 모여 떠드는 소리라 만군의 여호와께서 싸움을 위하여 군대를 검열하심이로다');
INSERT INTO `bible_verses_korean` VALUES ('17912', '23', '13', '5', '무리가 먼 나라에서 하늘 가에서 왔음이여 곧 여호와와 그 진노의 병기라 온 땅을 멸하려 함이로다');
INSERT INTO `bible_verses_korean` VALUES ('17913', '23', '13', '6', '너희는 애곡할지어다 여호와의 날이 가까왔으니 전능자에게서 멸망이 임할 것임이로다');
INSERT INTO `bible_verses_korean` VALUES ('17914', '23', '13', '7', '그러므로 모든 손이 피곤하며 각 사람의 마음이 녹을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('17915', '23', '13', '8', '그들이 놀라며 괴로움과 슬픔에 잡혀서 임산한 여자 같이 고통하며 서로 보고 놀라며 얼굴은 불꽃 같으리로다');
INSERT INTO `bible_verses_korean` VALUES ('17916', '23', '13', '9', '여호와의 날 곧 잔혹히 분냄과 맹렬히 노하는 날이 임하여 땅을 황무케 하며 그 중에서 죄인을 멸하리니');
INSERT INTO `bible_verses_korean` VALUES ('17917', '23', '13', '10', '하늘의 별들과 별 떨기가 그 빛을 내지 아니하며 해가 돋아도 어두우며 달이 그 빛을 비취지 아니할 것이로다');
INSERT INTO `bible_verses_korean` VALUES ('17918', '23', '13', '11', '내가 세상의 악과 악인의 죄를 벌하며 교만한 자의 오만을 끊으며 강포한 자의 거만을 낮출 것이며');
INSERT INTO `bible_verses_korean` VALUES ('17919', '23', '13', '12', '내가 사람을 정금보다 희소케 하며 오빌의 순금보다 희귀케 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('17920', '23', '13', '13', '나 만군의 여호와가 분하여 맹렬히 노하는 날에 하늘을 진동시키며 땅을 흔들어 그 자리에서 떠나게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('17921', '23', '13', '14', '그들이 쫓긴 노루나 모으는 자 없는 양 같이 각기 동족에게로 돌아가며 본향으로 도망할 것이나');
INSERT INTO `bible_verses_korean` VALUES ('17922', '23', '13', '15', '만나는 자는 창에 찔리겠고 잡히는 자는 칼에 엎드러지겠고 그들의 어린 아이들은 그 목전에 메어침을 입겠고 그 집은 노략을 당하겠고 그 아내는 욕을 당하리라');
INSERT INTO `bible_verses_korean` VALUES ('17923', '23', '13', '16', '보라 은을 돌아보지 아니하며 금을 기뻐하지 아니하는 메대 사람을 내가 격동시켜 그들을 치게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('17924', '23', '13', '17', '메대 사람이 활로 청년을 쏘아 죽이며 태의 열매를 긍휼히 여기지 아니하며 아이를 가석히 보지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('17925', '23', '13', '18', '열국의 영광이요 갈대아 사람의 자랑하는 노리개가 된 바벨론이 하나님께 멸망 당한 소돔과 고모라 같이 되리니');
INSERT INTO `bible_verses_korean` VALUES ('17926', '23', '13', '19', '그 곳에 처할 자가 없겠고 거할 사람이 대대에 없을 것이며 아라비아 사람도 거기 장막을 치지 아니하며 목자들도 그 곳에 그 양떼를 쉬게 하지 아니할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('17927', '23', '13', '20', '오직 들짐승들이 거기 엎드리고 부르짖는 짐승이 그 가옥에 충만하며 타조가 거기 깃들이며 들 양이 거기서 뛸 것이요');
INSERT INTO `bible_verses_korean` VALUES ('17928', '23', '13', '21', '그 궁성에는 시랑이 부르짖을 것이요 화려한 전에는 들개가 울 것이라 그의 때가 가까우며 그의 날이 오래지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('17929', '23', '13', '22', '');
INSERT INTO `bible_verses_korean` VALUES ('17930', '23', '14', '1', '여호와께서 야곱을 긍휼히 여기시며 이스라엘을 다시 택하여 자기 고토에 두시리니 나그네 된 자가 야곱 족속에게 가입되어 그들과 연합할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('17931', '23', '14', '2', '민족들이 그들을 데리고 그들의 본토에 돌아오리니 이스라엘 족속이 여호와의 땅에서 그들을 얻어 노비를 삼겠고 전에 자기를 사로잡던 자를 사로잡고 자기를 압제하던 자를 주관하리라');
INSERT INTO `bible_verses_korean` VALUES ('17932', '23', '14', '3', '여호와께서 너를 슬픔과 곤고와 및 너의 수고하는 고역에서 놓으시고 안식을 주시는 날에');
INSERT INTO `bible_verses_korean` VALUES ('17933', '23', '14', '4', '너는 바벨론 왕에 대하여 이 노래를 지어 이르기를 학대하던 자가 어찌 그리 그쳤으며 강포한 성이 어찌 그리 폐하였는고');
INSERT INTO `bible_verses_korean` VALUES ('17934', '23', '14', '5', '여호와께서 악인의 몽둥이와 패권자의 홀을 꺾으셨도다');
INSERT INTO `bible_verses_korean` VALUES ('17935', '23', '14', '6', '그들이 분내어 여러 민족을 치되 치기를 마지 아니하였고 노하여 열방을 억압하여도 그 억압을 막을 자 없었더니');
INSERT INTO `bible_verses_korean` VALUES ('17936', '23', '14', '7', '이제는 온 땅이 평안하고 정온하니 무리가 소리질러 노래하는도다');
INSERT INTO `bible_verses_korean` VALUES ('17937', '23', '14', '8', '향나무와 레바논 백향목도 너로 인하여 기뻐하여 이르기를 네가 넘어뜨리웠은즉 올라와서 우리를 작벌할 자 없다 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('17938', '23', '14', '9', '아래의 음부가 너로 인하여 소동하여 너의 옴을 영접하되 그것이 세상에서의 모든 영웅을 너로 인하여 동하게 하며 열방의 모든 왕으로 그 보좌에서 일어서게 하므로');
INSERT INTO `bible_verses_korean` VALUES ('17939', '23', '14', '10', '그들은 다 네게 말하여 이르기를 너도 우리 같이 연약하게 되었느냐 너도 우리 같이 되었느냐 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('17940', '23', '14', '11', '네 영화가 음부에 떨어졌음이여 너의 비파 소리까지로다 구더기가 네 아래 깔림이여 지렁이가 너를 덮었도다');
INSERT INTO `bible_verses_korean` VALUES ('17941', '23', '14', '12', '너 아침의 아들 계명성이여 ! 어찌 그리 하늘에서 떨어졌으며 너 열국을 엎은 자여 어찌 그리 땅에 찍혔는고');
INSERT INTO `bible_verses_korean` VALUES ('17942', '23', '14', '13', '네가 네 마음에 이르기를 내가 하늘에 올라 하나님의 뭇별 위에 나의 보좌를 높이리라 내가 북극 집회의 산 위에 좌정하리라');
INSERT INTO `bible_verses_korean` VALUES ('17943', '23', '14', '14', '가장 높은 구름에 올라 지극히 높은 자와 비기리라 하도다');
INSERT INTO `bible_verses_korean` VALUES ('17944', '23', '14', '15', '그러나 이제 네가 음부 곧 구덩이의 맨 밑에 빠치우리로다');
INSERT INTO `bible_verses_korean` VALUES ('17945', '23', '14', '16', '너를 보는 자가 주목하여 너를 자세히 살펴 보며 말하기를 이 사람이 땅을 진동시키며 열국을 경동시키며');
INSERT INTO `bible_verses_korean` VALUES ('17946', '23', '14', '17', '세계를 황무케 하며 성읍을 파괴하며 사로잡힌 자를 그 집으로 놓아 보내지 않던 자가 아니뇨 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('17947', '23', '14', '18', '열방의 왕들은 모두 각각 자기 집에서 영광 중에 자건마는');
INSERT INTO `bible_verses_korean` VALUES ('17948', '23', '14', '19', '오직 너는 자기 무덤에서 내어쫓겼으니 가증한 나무가지 같고 칼에 찔려 돌구덩이에 빠진 주검에 둘러싸였으니 밟힌 시체와 같도다');
INSERT INTO `bible_verses_korean` VALUES ('17949', '23', '14', '20', '네가 자기 땅을 망케 하였고 자기 백성을 죽였으므로 그들과 일반으로 안장함을 얻지 못하나니 악을 행하는 자의 후손은 영영히 이름이 나지 못하리로다');
INSERT INTO `bible_verses_korean` VALUES ('17950', '23', '14', '21', '너희는 그들의 열조의 죄악을 인하여 그 자손 도륙하기를 예비하여 그들로 일어나 땅을 취하여 세상에 성읍을 충만케 하지 못하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('17951', '23', '14', '22', '만군의 여호와께서 말씀하시되 내가 일어나 그들을 쳐서 그 이름과 남은 자와 아들과 후손을 바벨론에서 끊으리라 나 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('17952', '23', '14', '23', '내가 또 그것으로 고슴도치의 굴혈과 물웅덩이가 되게 하고 또 멸망의 비로 소제하리라 나 만군의 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('17953', '23', '14', '24', '만군의 여호와께서 맹세하여 가라사대 나의 생각한 것이 반드시 되며 나의 경영한 것이 반드시 이루리라');
INSERT INTO `bible_verses_korean` VALUES ('17954', '23', '14', '25', '내가 앗수르 사람을 나의 땅에서 파하며 나의 산에서 발아래 밟으리니 그 때에 그의 멍에가 이스라엘에게서 떠나고 그의 짐이 그들의 어깨에서 벗어질 것이라');
INSERT INTO `bible_verses_korean` VALUES ('17955', '23', '14', '26', '이것이 온 세계를 향하여 정한 경영이며 이것이 열방을 향하여 편 손이라 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('17956', '23', '14', '27', '만군의 여호와께서 경영하셨은즉 누가 능히 그것을 폐하며 그 손을 펴셨은즉 누가 능히 그것을 돌이키랴');
INSERT INTO `bible_verses_korean` VALUES ('17957', '23', '14', '28', '아하스 왕의 죽던 해에 받은 경고라');
INSERT INTO `bible_verses_korean` VALUES ('17958', '23', '14', '29', '블레셋 온 땅이여 너를 치던 막대기가 부러졌다고 기뻐하지 말라 뱀의 뿌리에서는 독사가 나겠고 그 열매는 나는 불뱀이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('17959', '23', '14', '30', '가난한 자의 장자는 먹겠고 빈핍한 자는 평안히 누우려니와 내가 너의 뿌리를 기근으로 죽일 것이요 너의 남은 자는 살륙을 당하리라');
INSERT INTO `bible_verses_korean` VALUES ('17960', '23', '14', '31', '성문이여 슬피 울지어다 성읍이여 부르짖을지어다 너 블레셋이여 다 소멸되게 되었도다 대저 연기가 북방에서 오는데 그 항오를 떨어져 행하는 자 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('17961', '23', '14', '32', '그 나라 사신들에게 어떻게 대답하겠느냐 ? 여호와께서 시온을 세우셨으니 그의 백성의 곤고한 자들이 그 안에서 피난하리라 할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('17962', '23', '15', '1', '모압에 관한 경고라 하루 밤에 모압 알이 망하여 황폐할 것이며 하루 밤에 모압 길이 망하여 황폐할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('17963', '23', '15', '2', '그들은 바잇과 디본 산당에 올라가서 울며 모압은 느보와 메드바를 위하여 통곡하도다 그들이 각각 머리털을 없이 하였고 수염을 깎았으며');
INSERT INTO `bible_verses_korean` VALUES ('17964', '23', '15', '3', '거리에서는 굵은 베로 몸을 동였으며 지붕과 넓은 곳에서는 각기 애통하여 심히 울며');
INSERT INTO `bible_verses_korean` VALUES ('17965', '23', '15', '4', '헤스본과 엘르알레는 부르짖으며 그 소리는 야하스까지 들리니 그러므로 모압의 전사가 크게 부르짖으며 그 혼이 속에서 떨도다');
INSERT INTO `bible_verses_korean` VALUES ('17966', '23', '15', '5', '내 마음이 모압을 위하여 부르짖는도다 그 귀인들은 소알과 에글랏 슬리시야로 도망하여 울며 루힛 비탈길로 올라가며 호로나임 길에서 패망을 부르짖으니');
INSERT INTO `bible_verses_korean` VALUES ('17967', '23', '15', '6', '니므림 물이 마르고 풀이 시들었으며 연한 풀이 말라 청청한 것이 없음이로다');
INSERT INTO `bible_verses_korean` VALUES ('17968', '23', '15', '7', '그러므로 그들이 얻은 재물과 쌓았던 것을 가지고 버드나무 시내를 건너리니');
INSERT INTO `bible_verses_korean` VALUES ('17969', '23', '15', '8', '이는 곡성이 모압 사방에 둘렸고 슬피 부르짖음이 에글라임에 이르며 부르짖음이 브엘엘림에 미치며');
INSERT INTO `bible_verses_korean` VALUES ('17970', '23', '15', '9', '디몬 물에는 피가 가득함이로다 그럴지라도 내가 디몬에 재앙을 더 내리되 모압에 도피한 자와 그 땅의 남은 자에게 사자를 보내리라');
INSERT INTO `bible_verses_korean` VALUES ('17971', '23', '16', '1', '너희는 이 땅 치리자에게 어린 양들을 드리되 셀라에서부터 광야를 지나 딸 시온산으로 보낼지니라');
INSERT INTO `bible_verses_korean` VALUES ('17972', '23', '16', '2', '모압의 여자들은 아르논 나루에서 떠다니는 새 같고 보금자리에서 흩어진 새 새끼 같을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('17973', '23', '16', '3', '너는 모략을 베풀며 공의로 판결하며 오정 때에 밤 같이 그늘을 짓고 쫓겨난 자를 숨기며 도망한 자를 발각시키지 말며');
INSERT INTO `bible_verses_korean` VALUES ('17974', '23', '16', '4', '나의 쫓겨난 자들로 너와 함께 있게 하되 너 모압은 멸절하는 자앞에서 그 피할 곳이 되라 대저 토색하는 자가 망하였고 멸절하는 자가 그쳤고 압제하는 자가 이 땅에서 멸절하였으며');
INSERT INTO `bible_verses_korean` VALUES ('17975', '23', '16', '5', '다윗의 장막에 왕위는 인자함으로 굳게 설 것이요 그 위에 앉을 자는 충실함으로 판결하며 공평을 구하며 의를 신속히 행하리라');
INSERT INTO `bible_verses_korean` VALUES ('17976', '23', '16', '6', '우리가 모압의 교만을 들었나니 심히 교만하도다 그의 거만하며 교만하며 분노함도 들었거니와 그 과장이 헛되도다');
INSERT INTO `bible_verses_korean` VALUES ('17977', '23', '16', '7', '그러므로 모압이 모압을 위하여 통곡하되 다 통곡하며 길하레셋 건포도 떡을 위하여 그들이 슬퍼하며 심히 근심하리니');
INSERT INTO `bible_verses_korean` VALUES ('17978', '23', '16', '8', '이는 헤스본의 밭과 십마의 포도나무가 말랐음이라 전에는 그 가지가 야셀에 미쳐 광야에 이르고 그 싹이 자라서 바다를 건넜더니 이제 열국 주권자들이 그 좋은 가지를 꺾었도다');
INSERT INTO `bible_verses_korean` VALUES ('17979', '23', '16', '9', '그러므로 내가 야셀의 울음처럼 십마의 포도나무를 위하여 울리라 헤스본이여 엘르알레여 나의 눈물로 너를 적시리니 너의 여름실과 너의 농작물에 떠드는 소리가 일어남이니라');
INSERT INTO `bible_verses_korean` VALUES ('17980', '23', '16', '10', '즐거움과 기쁨이 기름진 밭에서 떠났고 포도원에는 노래와 즐거운 소리가 없어지겠고 틀에는 포도를 밟을 사람이 없으리니 이는내가 그 소리를 그치게 하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('17981', '23', '16', '11', '이러므로 나의 마음이 모압을 위하여 수금같이 소리를 발하며 나의 창자가 길하레셋을 위하여 그러하도다');
INSERT INTO `bible_verses_korean` VALUES ('17982', '23', '16', '12', '모압 사람이 그 산당에서 피곤하도록 봉사하며 자기 성소에 나아가서 기도할지라도 무효하리로다');
INSERT INTO `bible_verses_korean` VALUES ('17983', '23', '16', '13', '이는 여호와께서 전에 모압을 들어 하신 말씀이어니와');
INSERT INTO `bible_verses_korean` VALUES ('17984', '23', '16', '14', '이제 여호와께서 말씀하여 가라사대 품군의 정한 해와 같이 삼년내에 모압의 영화와 그 큰 무리가 능욕을 당할지라 그 남은 수가 심히 적어 소용이 없이 되리라 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('17985', '23', '17', '1', '다메섹에 관한 경고라 보라, 다메섹이 장차 성읍 모양을 이루지 못하고 무너진 무더기가 될 것이라');
INSERT INTO `bible_verses_korean` VALUES ('17986', '23', '17', '2', '아로엘의 성읍들이 버림을 당하리니 양 무리를 치는 곳이 되어 양이 눕되 놀라게 할 자가 없을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('17987', '23', '17', '3', '에브라임의 요새와 다메섹 나라와 아람의 남은 백성이 멸절하여 이스라엘 자손의 영광 같이 되리라 만군의 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('17988', '23', '17', '4', '그 날에 야곱의 영광이 쇠하고 그 살찐 몸이 파리하리니');
INSERT INTO `bible_verses_korean` VALUES ('17989', '23', '17', '5', '마치 추수하는 자가 곡식을 거두어 가지고 그 손으로 이삭을 벤것 같고 르바임 골짜기에서 이삭을 주운 것 같으리라');
INSERT INTO `bible_verses_korean` VALUES ('17990', '23', '17', '6', '그러나 오히려 주울 것이 남으리니 감람나무를 흔들 때에 가장 높은 가지 꼭대기에 실과 이 삼개가 남음 같겠고 무성한 나무의 가장 먼 가지에 사 오개가 남음 같으리라 이스라엘의 하나님 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('17991', '23', '17', '7', '그 날에 사람이 자기를 지으신 자를 쳐다보겠으며 그 눈이 이스라엘의 거룩하신 자를 바라보겠고');
INSERT INTO `bible_verses_korean` VALUES ('17992', '23', '17', '8', '자기 손으로 만든 단을 쳐다보지 아니하며 자기 손가락으로 지은 아세라나 태양상을 바라보지 아니할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('17993', '23', '17', '9', '그 날에 그 견고한 성읍들이 옛적에 이스라엘 자손 앞에서 버린바 된 수풀 속의 처소와 작은 산꼭대기의 처소 같아서 황폐하리니');
INSERT INTO `bible_verses_korean` VALUES ('17994', '23', '17', '10', '이는 네가 자기의 구원의 하나님을 잊어버리며 자기의 능력의 반석을 마음에 두지 않은 까닭이라 그러므로 네가 기뻐하는 식물을 심으며 이방의 가지도 이종하고');
INSERT INTO `bible_verses_korean` VALUES ('17995', '23', '17', '11', '네가 심는 날에 울타리로 두르고 아침에 너의 씨로 잘 발육하도록 하였으나 근심과 심한 슬픔의 날에 농작물이 없어지리라');
INSERT INTO `bible_verses_korean` VALUES ('17996', '23', '17', '12', '슬프다 많은 민족이 소동하였으되 바다 파도의 뛰노는 소리 같이 그들이 소동하였고 열방이 충돌하였으되 큰 물의 몰려옴 같이 그들도 충돌하였도다');
INSERT INTO `bible_verses_korean` VALUES ('17997', '23', '17', '13', '열방이 충돌하기를 많은 물의 몰려옴과 같이 하나 주께서 그들을 꾸짖으시리니 그들이 멀리 도망함이 산에 겨가 바람 앞에 흩어짐같겠고 폭풍 앞에 떠도는 티끌 같을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('17998', '23', '17', '14', '보라 저녁에 두려움을 당하고 아침 전에 그들이 없어졌나니 이는 우리를 노략한 자의 분깃이요 우리를 강탈한 자의 보응이니라');
INSERT INTO `bible_verses_korean` VALUES ('17999', '23', '18', '1', '슬프다 구스의 강 건너편 날개치는 소리 나는 땅이여');
INSERT INTO `bible_verses_korean` VALUES ('18000', '23', '18', '2', '갈대 배를 물에 띄우고 그 사자를 수로로 보내며 이르기를 너희 경첩한 사자들아 너희는 강들이 흘러 나누인 나라로 가되 장대하고 준수한 백성 곧 시초부터 두려움이 되며 강성하여 대적을 밟는 백성에게로 가라 하도다');
INSERT INTO `bible_verses_korean` VALUES ('18001', '23', '18', '3', '세상의 모든 거민, 지상에 거하는 너희여 산들 위에 기호를 세우거든 너희는 보고 나팔을 불거든 너희는 들을지니라');
INSERT INTO `bible_verses_korean` VALUES ('18002', '23', '18', '4', '여호와께서 내게 이르시되 내가 나의 처소에서 종용히 감찰함이 쬐이는 일광 같고 가을 더위에 운무 같도다');
INSERT INTO `bible_verses_korean` VALUES ('18003', '23', '18', '5', '추수하기 전에 꽃이 떨어지고 포도가 맺혀 익어 갈 때에 내가 낫으로 그 연한 가지를 베며 퍼진 가지를 찍어버려서');
INSERT INTO `bible_verses_korean` VALUES ('18004', '23', '18', '6', '산의 독수리들에게와 땅의 들짐승들에게 끼쳐주리니 산의 독수리들이 그것으로 과하하며 땅의 들짐승들이 다 그것으로 과동하리라 하셨음이니라');
INSERT INTO `bible_verses_korean` VALUES ('18005', '23', '18', '7', '그 때에 강들이 흘러 나누인 나라의 장대하고 준수하며 시초부터 두려움이 되며 강성하여 대적을 밟는 백성에게서 만군의 여호와께 드릴 예물을 가지고 만군의 여호와의 이름을 두신 곳 시온산에 이르리라');
INSERT INTO `bible_verses_korean` VALUES ('18006', '23', '19', '1', '애굽에 관한 경고라 보라 여호와께서 빠른 구름을 타고 애굽에 임하시리니 애굽의 우상들이 그 앞에서 떨겠고 애굽인의 마음이 그 속에서 녹으리로다');
INSERT INTO `bible_verses_korean` VALUES ('18007', '23', '19', '2', '그가 애굽인을 격동하사 애굽인을 치게 하시리니 그들이 각기 형제를 치며 각기 이웃을 칠 것이요 성읍이 성읍을 치며 나라가 나라를 칠 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18008', '23', '19', '3', '애굽인의 정신이 그 속에서 쇠약할 것이요 그 도모는 그의 파하신 바가 되리니 그들이 우상과 마술사와 신접한 자와 요술객에게 물으리로다');
INSERT INTO `bible_verses_korean` VALUES ('18009', '23', '19', '4', '그가 애굽인을 잔인한 군주의 손에 붙이시리니 포학한 왕이 그들을 치리하리라 주 만군의 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('18010', '23', '19', '5', '바닷물이 없어지겠고 강이 잦아서 마르겠고');
INSERT INTO `bible_verses_korean` VALUES ('18011', '23', '19', '6', '강들에서는 악취가 나겠고 애굽 시냇물은 줄어들고 마르므로 달과 같이 시들겠으며');
INSERT INTO `bible_verses_korean` VALUES ('18012', '23', '19', '7', '나일 가까운 곳 나일 언덕의 초장과 나일강 가까운 곡식 밭이 다 말라서 날아 없어질 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18013', '23', '19', '8', '어부들은 탄식하며 무릇 나일강에 낚시를 던지는 자는 슬퍼하며 물에 그물을 치는 자는 피곤할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18014', '23', '19', '9', '세마포를 만드는 자와 백목을 짜는 자들이 수치를 당할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18015', '23', '19', '10', '애굽의 기둥이 부숴지고 품군들이 다 마음에 근심하리라');
INSERT INTO `bible_verses_korean` VALUES ('18016', '23', '19', '11', '소안의 방백은 지극히 어리석었고 바로의 가장 지혜로운 모사의 모략은 우준하여졌으니 너희가 어떻게 바로에게 이르기를 나는 지혜로운 자들의 자손이라는 옛 왕들의 후예라 할 수 있으랴');
INSERT INTO `bible_verses_korean` VALUES ('18017', '23', '19', '12', '너의 지혜로운 자가 어디 있느냐 그들이 만군의 여호와께서 애굽에 대하여 정하신 뜻을 알 것이요 곧 네게 고할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('18018', '23', '19', '13', '소안의 방백들은 어리석었고 놉의 방백들은 미혹되었도다 그들은 애굽 지파들의 모퉁이 돌이어늘 애굽으로 그릇가게 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('18019', '23', '19', '14', '여호와께서 그 가운데 사특한 마음을 섞으셨으므로 그들이 애굽으로 매사에 잘못 가게 함이 취한 자가 토하면서 비틀거림 같게 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('18020', '23', '19', '15', '애굽에서 머리나 꼬리나 종려나무 가지나 갈대나 아무 할 일이 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('18021', '23', '19', '16', '그 날에 애굽인이 부녀와 같을 것이라 그들이 만군의 여호와의 흔드시는 손이 그 위에 흔들림을 인하여 떨며 두려워할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18022', '23', '19', '17', '유다의 땅은 애굽의 두려움이 되리니 이는 만군의 여호와께서 애굽에 대하여 정하신 모략을 인함이라 그 소문을 듣는 자마다 떨리라');
INSERT INTO `bible_verses_korean` VALUES ('18023', '23', '19', '18', '그 날에 애굽 땅에 가나안 방언을 말하며 만군의 여호와를 가리켜 맹세하는 다섯 성읍이 있을 것이며 그 중 하나를 장망성이라 칭하리라');
INSERT INTO `bible_verses_korean` VALUES ('18024', '23', '19', '19', '그 날에 애굽 땅 중앙에는 여호와를 위하여 제단이 있겠고 그 변경에는 여호와를 위하여 기둥이 있을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('18025', '23', '19', '20', '이것이 애굽 땅에서 만군의 여호와를 위하여 표적과 증거가 되리니 이는 그들이 그 압박하는 자의 연고로 여호와께 부르짖겠고 여호와께서는 한 구원자, 보호자를 보내사 그들을 건지실 것임이라');
INSERT INTO `bible_verses_korean` VALUES ('18026', '23', '19', '21', '여호와께서 자기를 애굽에 알게 하시리니 그 날에 애굽인이 여호와를 알고 제물과 예물을 그에게 드리고 경배할 것이요 여호와께 서원하고 그대로 행하리라');
INSERT INTO `bible_verses_korean` VALUES ('18027', '23', '19', '22', '여호와께서 애굽을 치실 것이라도 치시고는 고치실 것인고로 그들이 여호와께로 돌아올 것이라 여호와께서 그 간구함을 들으시고 그를 고쳐주시리라');
INSERT INTO `bible_verses_korean` VALUES ('18028', '23', '19', '23', '그 날에 애굽에서 앗수르로 통하는 대로가 있어 앗수르 사람은 애굽으로 가겠고 애굽 사람은 앗수르로 갈 것이며 애굽 사람이 앗수르 사람과 함께 경배하리라');
INSERT INTO `bible_verses_korean` VALUES ('18029', '23', '19', '24', '그 날에 이스라엘이 애굽과 앗수르로 더불어 셋이 세계 중에 복이 되리니');
INSERT INTO `bible_verses_korean` VALUES ('18030', '23', '19', '25', '이는 만군의 여호와께서 복을 주어 가라사대 나의 백성 애굽이여,나의 손으로 지은 앗수르여, 나의 산업 이스라엘이여, 복이 있을지어다 하실 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('18031', '23', '20', '1', '앗수르 왕 사르곤이 군대장관을 아스돗으로 보내매 그가 와서 아스돗을 쳐서 취하던 해');
INSERT INTO `bible_verses_korean` VALUES ('18032', '23', '20', '2', '곧 그 때에 여호와께서 아모스의 아들 이사야에게 일러 가라사대 갈지어다 네 허리에서 베를 끄르고 네 발에서 신을 벗을지니라 하시매 그가 그대로 하여 벗은 몸과 벗은 발로 행하니라');
INSERT INTO `bible_verses_korean` VALUES ('18033', '23', '20', '3', '여호와께서 가라사대 나의 종 이사야가 삼년동안 벗은 몸과 벗은 발로 행하여 애굽과 구스에 대하여 예표와 기적이 되게 되었느니라');
INSERT INTO `bible_verses_korean` VALUES ('18034', '23', '20', '4', '이와 같이 애굽의 포로와 구스의 사로잡힌 자가 앗수르 왕에게 끌려 갈 때에 젊은 자나 늙은 자가 다 벗은 몸, 벗은 발로 볼기까지 드러내어 애굽의 수치를 뵈이리니');
INSERT INTO `bible_verses_korean` VALUES ('18035', '23', '20', '5', '그들이 그 바라던 구스와 자랑하던 애굽을 인하여 놀라고 부끄러워할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18036', '23', '20', '6', '그 날에 이 해변 거민이 말하기를 우리가 믿던 나라 곧 우리가 앗수르 왕에게서 벗어나기를 바라고 달려가서 도움을 구하던 나라가 이같이 되었은즉 우리가 어찌 능히 피하리요 하리라');
INSERT INTO `bible_verses_korean` VALUES ('18037', '23', '21', '1', '해변 광야에 관한 경고라 적병이 광야에서 두려운 땅에서 남방 회리바람 같이 몰려 왔도다');
INSERT INTO `bible_verses_korean` VALUES ('18038', '23', '21', '2', '혹독한 묵시가 내게 보였도다 주께서 가라사대 속이는 자는 속이고 약탈하는 자는 약탈하도다 엘람이여 올라가고 매대여 에워싸라 그의 모든 탄식을 내가 그치게 하였노라 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('18039', '23', '21', '3', '이러므로 나의 요통이 심하여 임산한 여인의 고통 같은 고통이 내게 임하였으므로 고통으로 인하여 듣지 못하며 놀라서 보지 못하도다');
INSERT INTO `bible_verses_korean` VALUES ('18040', '23', '21', '4', '내 마음이 진동하며 두려움이 나를 놀래며 희망의 서광이 변하여 내게 떨림이 되도다');
INSERT INTO `bible_verses_korean` VALUES ('18041', '23', '21', '5', '그들이 식탁을 베풀고 파숫군을 세우고 먹고 마시도다 너희 방백들아 일어나 방패에 기름을 바를지어다');
INSERT INTO `bible_verses_korean` VALUES ('18042', '23', '21', '6', '주께서 내게 이르시되 가서 파숫군을 세우고 그 보는 것을 고하게 하되');
INSERT INTO `bible_verses_korean` VALUES ('18043', '23', '21', '7', '마병대가 쌍쌍이 오는 것과 나귀떼와 약대떼를 보거든 자세히 유심히 들으라 하셨더니');
INSERT INTO `bible_verses_korean` VALUES ('18044', '23', '21', '8', '파숫군이 사자 같이 부르짖기를 주여 내가 낮에 늘 망대에 섰었고 밤이 맞도록 파수하는 곳에 있었더니');
INSERT INTO `bible_verses_korean` VALUES ('18045', '23', '21', '9', '마병대가 쌍쌍이 오나이다 그가 대답하여 가라사대 함락되었도다 함락되었도다 바벨론이여 그 신들의 조각한 형상이 다 부숴져 땅에 떨어졌도다 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('18046', '23', '21', '10', '너 나의 타작한 것이여 나의 마당의 곡식이여 내가 이스라엘의 하나님 만군의 여호와께 들은대로 너희에게 고하였노라');
INSERT INTO `bible_verses_korean` VALUES ('18047', '23', '21', '11', '두마에 관한 경고라 사람이 세일에서 나를 부르되 파숫군이여 밤이 어떻게 되었느뇨 파숫군이여 밤이 어떻게 되었느뇨');
INSERT INTO `bible_verses_korean` VALUES ('18048', '23', '21', '12', '파숫군이 가로되 아침이 오나니 밤도 오리라 네가 물으려거든 물으라 너희는 돌아올지니라');
INSERT INTO `bible_verses_korean` VALUES ('18049', '23', '21', '13', '아라비아에 관한 경고라 드단 대상이여 너희가 아라비아 수풀에서 유숙하리라');
INSERT INTO `bible_verses_korean` VALUES ('18050', '23', '21', '14', '데마 땅의 거민들아 물을 가져다가 목마른 자에게 주고 떡을 가지고 도피하는 자를 영접하라');
INSERT INTO `bible_verses_korean` VALUES ('18051', '23', '21', '15', '그들이 칼날을 피하며 뺀 칼과 당긴 활과 전쟁의 어려움에서 도망하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('18052', '23', '21', '16', '주께서 이같이 내게 이르시되 품군의 정한 기한 같이 일년내에 게달의 영광이 다 쇠멸하리니');
INSERT INTO `bible_verses_korean` VALUES ('18053', '23', '21', '17', '게달 자손 중 활 가진 용사의 남은 수가 적으리라 하시니라 이스라엘의 하나님 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('18054', '23', '22', '1', '이상 골짜기에 관한 경고라 네가 지붕에 올라감은 어찜인고');
INSERT INTO `bible_verses_korean` VALUES ('18055', '23', '22', '2', '훤화하며 떠들던 성, 즐거워하던 고을이여 너의 죽임을 당한 자가 칼에 죽은 것도 아니요 전쟁에 사망한 것도 아니며');
INSERT INTO `bible_verses_korean` VALUES ('18056', '23', '22', '3', '너의 관원들은 다 함께 도망하였다가 활을 버리고 결박을 당하였고 너의 멀리 도망한 자도 발견되어 다 함께 결박을 당하였도다');
INSERT INTO `bible_verses_korean` VALUES ('18057', '23', '22', '4', '이러므로 내가 말하노니 돌이켜 나를 보지 말지어다 나는 슬피 통곡하겠노라 내 딸 백성이 패멸하였음을 인하여 나를 위로하려고 힘쓰지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('18058', '23', '22', '5', '이상의 골짜기에 주 만군의 여호와께로서 이르는 분요와 밟힘과 혼란의 날이여 성벽의 무너뜨림과 산악에 사무치는 부르짖는 소리로다');
INSERT INTO `bible_verses_korean` VALUES ('18059', '23', '22', '6', '엘람 사람은 전통을 졌고 병거탄 자와 마병이 함께 하였고 기르사람은 방패를 들어 내었으니');
INSERT INTO `bible_verses_korean` VALUES ('18060', '23', '22', '7', '병거는 너의 아름다운 골짜기에 가득하였고 마병은 성문에 정렬되었도다');
INSERT INTO `bible_verses_korean` VALUES ('18061', '23', '22', '8', '그가 유다에게 덮였던 것을 벗기매 이 날에야 네가 수풀 곳간의 병기를 바라 보았고');
INSERT INTO `bible_verses_korean` VALUES ('18062', '23', '22', '9', '너희가 다윗성의 무너진 곳이 많은 것도 보며 너희가 아래 못의 물로 모으며');
INSERT INTO `bible_verses_korean` VALUES ('18063', '23', '22', '10', '또 예루살렘의 가옥을 계수하며 그 가옥을 헐어 성벽을 견고케도 하며');
INSERT INTO `bible_verses_korean` VALUES ('18064', '23', '22', '11', '너희가 또 옛못의 물을 위하여 두 성벽 사이에 저수지를 만들었느니라 그러나 너희가 이 일을 하신 자를 앙망하지 아니하였고 이 일을 옛적부터 경영하신 자를 존경하지 아니하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('18065', '23', '22', '12', '그 날에 주 만군의 여호와께서 명하사 통곡하며 애호하며 머리털을 뜯으며 굵은 베를 띠라 하셨거늘');
INSERT INTO `bible_verses_korean` VALUES ('18066', '23', '22', '13', '너희가 기뻐하며 즐거워하여 소를 잡고 양을 죽여 고기를 먹고 포도주를 마시면서 내일 죽으리니 먹고 마시자 하도다');
INSERT INTO `bible_verses_korean` VALUES ('18067', '23', '22', '14', '만군의 여호와께서 친히 내 귀에 들려 가라사대 진실로 이 죄악은 너희 죽기까지 속하지 못하리라 하셨느니라 주 만군의 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('18068', '23', '22', '15', '주 만군의 여호와께서 가라사대 너는 가서 그 국고를 맡고 궁을 차지한 셉나를 보고 이르기를');
INSERT INTO `bible_verses_korean` VALUES ('18069', '23', '22', '16', '네가 여기 무슨 관계가 있느냐 여기 누가 있기에 여기서 너를 위하여 묘실을 팠느냐 높은 곳에 자기를 위하여 묘실을 팠고 반석에 자기를 위하여 처소를 쪼아 내었도다');
INSERT INTO `bible_verses_korean` VALUES ('18070', '23', '22', '17', '나 여호와가 너를 단단히 속박하고 장사 같이 맹렬히 던지되');
INSERT INTO `bible_verses_korean` VALUES ('18071', '23', '22', '18', '정녕히 너를 말아 싸서 공 같이 광막한 지경에 던질 것이라 주인의 집에 수치를 끼치는 너여 네가 그 곳에서 죽겠고 네 영광의 수레도 거기 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('18072', '23', '22', '19', '내가 너를 네 관직에서 쫓아내며 네 지위에서 낮추고');
INSERT INTO `bible_verses_korean` VALUES ('18073', '23', '22', '20', '그 날에 내가 힐기야의 아들 내 종 엘리아김을 불러');
INSERT INTO `bible_verses_korean` VALUES ('18074', '23', '22', '21', '네 옷을 그에게 입히며 네 띠를 그에게 띠워 힘 있게 하고 네 정권을 그의 손에 맡기리니 그가 예루살렘 거민과 유다 집의 아비가 될 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18075', '23', '22', '22', '내가 또 다윗집의 열쇠를 그의 어깨에 두리니 그가 열면 닫을 자가 없겠고 닫으면 열 자가 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('18076', '23', '22', '23', '못이 단단한 곳에 박힘 같이 그를 견고케 하리니 그가 그 아비 집에 영광의 보좌가 될 것이요');
INSERT INTO `bible_verses_korean` VALUES ('18077', '23', '22', '24', '그 아비 집의 모든 영광이 그 위에 걸리리니 그 후손과 족속 되는 각 작은 그릇 곧 종지로부터 항아리까지리라');
INSERT INTO `bible_verses_korean` VALUES ('18078', '23', '22', '25', '만군의 여호와께서 가라사대 그 날에는 단단한 곳에 박혔던 못이 삭으리니 그 못이 부러져 떨어지므로 그 위에 걸린 물건이 파쇄 되리라 하셨다 하라 나 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('18079', '23', '23', '1', '두로에 관한 경고라 다시스의 선척들아 너희는 슬피 부르짖을찌어다 두로가 황무하여 집이 없고 들어 갈 곳도 없음이요 이 소식이 깃딤 땅에서부터 그들에게 전파되었음이니라');
INSERT INTO `bible_verses_korean` VALUES ('18080', '23', '23', '2', '바다에 왕래하는 시돈 상고로 말미암아 부요하게 된 너희 해변 거민들아 잠잠하라');
INSERT INTO `bible_verses_korean` VALUES ('18081', '23', '23', '3', '시홀의 곡식 곧 나일의 추수를 큰 물로 수운하여 들였으니 열국의 시장이었도다');
INSERT INTO `bible_verses_korean` VALUES ('18082', '23', '23', '4', '시돈이여, 너는 부끄러워할지어다 대저 바다 곧 바다의 보장이 말하기를 나는 구로하지 못하였으며 생산하지 못하였으며 청년 남자들을 양육하지 못하였으며 처녀들을 생육지도 못하였다 하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('18083', '23', '23', '5', '그 소식이 애굽에 이르면 그들이 두로의 소식을 인하여 통도하리로다');
INSERT INTO `bible_verses_korean` VALUES ('18084', '23', '23', '6', '너희는 다시스로 건너갈지어다 해변 거민아 너희는 슬피 부르짖을지어다');
INSERT INTO `bible_verses_korean` VALUES ('18085', '23', '23', '7', '이것이 고대에 건설된 너희 희락의 성 곧 그 백성이 자기 발로 먼 지방까지 가서 유하던 성이냐');
INSERT INTO `bible_verses_korean` VALUES ('18086', '23', '23', '8', '면류관을 씌우던 자요 그 상고들은 방백이요 그 무역자들은 세상에 존귀한 자이던 두로에 대하여 누가 이 일을 정하였느뇨');
INSERT INTO `bible_verses_korean` VALUES ('18087', '23', '23', '9', '만군의 여호와의 정하신 것이라 모든 영광의 교만을 욕되게 하시며 세상의 모든 존귀한 자로 멸시를 받게하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('18088', '23', '23', '10', '딸 다시스여, 나일 같이 너희 땅에 넘칠지어다 너를 속박함이 다시는 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('18089', '23', '23', '11', '여호와께서 바다 위에 손을 펴사 열방을 흔드시며 여호와께서 가나안에 대하여 명을 내려 그 견고한 성을 훼파하게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('18090', '23', '23', '12', '가라사대 너 학대 받은 처녀 딸 시돈아 네게 다시는 희락이 없으리니 일어나 깃딤으로 건너가라 거기서도 네가 평안을 얻지 못하리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('18091', '23', '23', '13', '갈대아 사람의 땅을 보라 그 백성이 없어졌나니 곧 앗수르 사람이 들짐승의 거하는 곳이 되게 하였으되 그들이 망대를 세우고 궁전을 헐어 황무케 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('18092', '23', '23', '14', '다시스의 선척들아 너희는 슬피 부르짖으라 너희 견고한 성이 파괴되었느니라');
INSERT INTO `bible_verses_korean` VALUES ('18093', '23', '23', '15', '그 날부터 두로가 한 왕의 년한 같이 칠십년을 잊어버림이 되었다가 칠십년이 필한 후에 두로는 기생 노래의 뜻 같이 될것이라');
INSERT INTO `bible_verses_korean` VALUES ('18094', '23', '23', '16', '잊어버린바 되었던 기생 너여 수금을 가지고 성읍에 두루 행하며 기묘한 곡조로 많은 노래를 불러서 너를 다시 기억케 하라 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('18095', '23', '23', '17', '칠십년이 필한 후에 여호와께서 두로를 권고하시리니 그가 다시 취리하여 지면에 있는 열방과 음란을 행할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18096', '23', '23', '18', '그 무역한 것과 이익을 거룩히 여호와께 돌리고 간직하거나 쌓아두지 아니하리니 그 무역한 것이 여호와 앞에 거하는 자의 배불리 먹을 자료,잘 입을 자료가 되리라');
INSERT INTO `bible_verses_korean` VALUES ('18097', '23', '24', '1', '여호와께서 땅을 공허하게 하시며 황무하게 하시며 뒤집어 엎으시고 그 거민을 흩으시리니');
INSERT INTO `bible_verses_korean` VALUES ('18098', '23', '24', '2', '백성과 제사장이 일반일 것이며 종과 상전이 일반일 것이며 비자와 가모가 일반일 것이며 사는 자와 파는 자가 일반일 것이며 채급하는 자와 채용하는 자가 일반일 것이며 이자를 받는 자와 이자를 내는 자가 일반일 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18099', '23', '24', '3', '땅이 온전히 공허하게 되고 온전히 황무하게 되리라 여호와께서 이 말씀을 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('18100', '23', '24', '4', '땅이 슬퍼하고 쇠잔하며 세계가 쇠약하고 쇠잔하며 세상 백성중에 높은 자가 쇠약하며');
INSERT INTO `bible_verses_korean` VALUES ('18101', '23', '24', '5', '땅이 또한 그 거민 아래서 더럽게 되었으니 이는 그들이 율법을 범하며 율례를 어기며 영원한 언약을 파하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('18102', '23', '24', '6', '그러므로 저주가 땅을 삼켰고 그 중에 거하는 자들이 정죄함을 당하였고 땅의 거민이 불타서 남은 자가 적으며');
INSERT INTO `bible_verses_korean` VALUES ('18103', '23', '24', '7', '새 포도즙이 슬퍼하고 포도나무가 쇠잔하며 마음이 즐겁던 자가 다 탄식하며');
INSERT INTO `bible_verses_korean` VALUES ('18104', '23', '24', '8', '소고치는 기쁨이 그치고 즐거워하는 자의 소리가 마치고 수금 타는 기쁨이 그쳤으며');
INSERT INTO `bible_verses_korean` VALUES ('18105', '23', '24', '9', '노래하며 포도주를 마시지 못하고 독주는 그 마시는 자에게 쓰게될 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18106', '23', '24', '10', '약탈을 당한 성읍이 훼파되고 집마다 닫히었고 들어가는 자가 없으며');
INSERT INTO `bible_verses_korean` VALUES ('18107', '23', '24', '11', '포도주가 없으므로 거리에서 부르짖으며 모든 즐거움이 암흑하여 졌으며 땅의 기쁨이 소멸되었으며');
INSERT INTO `bible_verses_korean` VALUES ('18108', '23', '24', '12', '성읍이 황무하고 성문이 파괴되었느니라');
INSERT INTO `bible_verses_korean` VALUES ('18109', '23', '24', '13', '세계 민족 중에 이러한 일이 있으리니 곧 감람나무를 흔듦 같고 포도를 거둔 후에 그 남은 것을 주움 같을 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('18110', '23', '24', '14', '무리가 소리를 높여 부를 것이며 여호와의 위엄을 인하여 바다에서부터 크게 외치리니');
INSERT INTO `bible_verses_korean` VALUES ('18111', '23', '24', '15', '그러므로 너희가 동방에서 여호와를 영화롭게 하며 바다 모든 섬에서 이스라엘 하나님 여호와의 이름을 영화롭게 할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18112', '23', '24', '16', '땅 끝에서부터 노래하는 소리가 우리에게 들리기를 의로우신 자에게 영광을 돌리세 하도다 그러나 나는 이르기를 나는 쇠잔하였고 나는 쇠잔하였으니 내게 화가 있도다 궤휼자가 궤휼을 행하도다 궤휼자가 심히 궤휼을 행하도다 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('18113', '23', '24', '17', '땅의 거민아 두려움과 함정과 올무가 네게 임하였나니');
INSERT INTO `bible_verses_korean` VALUES ('18114', '23', '24', '18', '두려운 소리를 인하여 도망하는 자는 함정에 빠지겠고 함정 속에서 올라오는 자는 올무에 걸리리니 이는 위에 있는 문이 열리고 땅의 기초가 진동함이라');
INSERT INTO `bible_verses_korean` VALUES ('18115', '23', '24', '19', '땅이 깨어지고 깨어지며 땅이 갈라지고 땅이 흔들리고 흔들리며');
INSERT INTO `bible_verses_korean` VALUES ('18116', '23', '24', '20', '땅이 취한 자 같이 비틀비틀하며 침망 같이 흔들리며 그 위의 죄악이 중하므로 떨어지고 다시 일지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('18117', '23', '24', '21', '그 날에 여호와께서 높은 데서 높은 군대를 벌하시며 땅에서 땅 왕들을 벌하시리니');
INSERT INTO `bible_verses_korean` VALUES ('18118', '23', '24', '22', '그들이 죄수가 깊은 옥에 모임같이 모음을 입고 옥에 갇혔다가 여러 날 후에 형벌을 받을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18119', '23', '24', '23', '그 때에 달이 무색하고 해가 부끄러워하리니 이는 만군의 여호와께서 시온산과 예루살렘에서 왕이 되시고 그 장로들 앞에서 영광을 나타내실 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('18120', '23', '25', '1', '여호와여, 주는 나의 하나님이시라 내가 주를 높이고 주의 이름을 찬송하오리니 주는 기사를 옛적의 정하신 뜻대로 성실함과 진실함으로 행하셨음이라');
INSERT INTO `bible_verses_korean` VALUES ('18121', '23', '25', '2', '주께서 성읍으로 무더기를 이루시며 견고한 성읍으로 황무케 하시며 외인의 궁정으로 성읍이 되지 못하게 하사 영영히 건설되지 못하게 하셨으므로');
INSERT INTO `bible_verses_korean` VALUES ('18122', '23', '25', '3', '강한 민족이 주를 영화롭게 하며 포학한 나라들의 성읍이 주를 경외하리이다');
INSERT INTO `bible_verses_korean` VALUES ('18123', '23', '25', '4', '주는 포학자의 기세가 성벽을 충돌하는 폭풍과 같을 때에 빈궁한 자의 보장이시며 환난 당한 빈핍한 자의 보장이시며 폭풍 중에 피난처시며 폭양을 피하는 그늘이 되셨사오니');
INSERT INTO `bible_verses_korean` VALUES ('18124', '23', '25', '5', '마른 땅에 폭양을 제함 같이 주께서 외인의 훤화를 그치게 하시며 폭양을 구름으로 가리움같이 포학한 자의 노래를 낮추시리이다');
INSERT INTO `bible_verses_korean` VALUES ('18125', '23', '25', '6', '만군의 여호와께서 이 산에서 만민을 위하여 기름진 것과 오래 저장하였던 포도주로 연회를 베푸시리니 곧 골수가 가득한 기름진 것과 오래 저장하였던 맑은 포도주로 하실 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18126', '23', '25', '7', '또 이 산에서 모든 민족의 그 가리워진 면박과 열방의 그 덮인 휘장을 제하시며');
INSERT INTO `bible_verses_korean` VALUES ('18127', '23', '25', '8', '사망을 영원히 멸하실 것이라 주 여호와께서 모든 얼굴에서 눈물을 씻기시며 그 백성의 수치를 온 천하에서 제하시리라 여호와께서 이같이 말씀하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('18128', '23', '25', '9', '그 날에 말하기를 이는 우리의 하나님이시라 우리가 그를 기다렸으니 그가 우리를 구원하시리로다 이는 여호와시라 우리가 그를 기다렸으니 우리는 그 구원을 기뻐하며 즐거워하리라 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18129', '23', '25', '10', '여호와의 손이 이 산에 나타나시리니 모압이 거름물 속의 초개의 밟힘 같이 자기 처소에서 밟힐 것인즉');
INSERT INTO `bible_verses_korean` VALUES ('18130', '23', '25', '11', '그가 헤엄치는 자의 헤엄치려고 손을 폄 같이 그 속에서 그 손을 펼 것이나 여호와께서 그 교만과 그 손의 교활을 누르실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18131', '23', '25', '12', '너의 성벽의 높은 보장을 헐어 땅에 내리시되 진토에 미치게 하시리라');
INSERT INTO `bible_verses_korean` VALUES ('18132', '23', '26', '1', '그 날에 유다 땅에서 이 노래를 부르리라 우리에게 견고한 성읍이 있음이여 여호와께서 구원으로 성과 곽을 삼으시리로다');
INSERT INTO `bible_verses_korean` VALUES ('18133', '23', '26', '2', '너희는 문들을 열고 신을 지키는 의로운 나라로 들어오게 할지어다');
INSERT INTO `bible_verses_korean` VALUES ('18134', '23', '26', '3', '주께서 심지가 견고한 자를 평강에 평강으로 지키시리니 이는 그가 주를 의뢰함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('18135', '23', '26', '4', '너희는 여호와를 영원히 의뢰하라 주 여호와는 영원한 반석이심이로다');
INSERT INTO `bible_verses_korean` VALUES ('18136', '23', '26', '5', '높은 데 거하는 자를 낮추시며 솟은 성을 헐어 땅에 엎으시되 진토에 미치게 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('18137', '23', '26', '6', '발이 그것을 밟으리니 곧 빈궁한 자의 발과 곤핍한자의 걸음이리로다');
INSERT INTO `bible_verses_korean` VALUES ('18138', '23', '26', '7', '의인의 길은 정직함이여 정직하신 주께서 의인의 첩경을 평탄케 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('18139', '23', '26', '8', '여호와여, 주의 심판하시는 길에서 우리가 주를 기다렸사오며 주의 이름 곧 주의 기념 이름을 우리 영혼이 사모하나이다');
INSERT INTO `bible_verses_korean` VALUES ('18140', '23', '26', '9', '밤에 내 영혼이 주를 사모하였사온즉 내 중심이 주를 간절히 구하오리니 이는 주께서 땅에서 심판하시는 때에 세계의 거민이 의를 배움이니이다');
INSERT INTO `bible_verses_korean` VALUES ('18141', '23', '26', '10', '악인은 은총을 입을지라도 의를 배우지 아니하며 정직한 땅에서 불의를 행하고 여호와의 위엄을 돌아보지 아니하는도다');
INSERT INTO `bible_verses_korean` VALUES ('18142', '23', '26', '11', '여호와여, 주의 손이 높이 들릴지라도 그들이 보지 아니하나이다마는 백성을 위하시는 주의 열성을 보면 부끄러워할 것이라 불이 주의 대적을 사르리이다');
INSERT INTO `bible_verses_korean` VALUES ('18143', '23', '26', '12', '여호와여, 주께서 우리를 위하여 평강을 베푸시오리니 주께서 우리 모든 일을 우리를 위하여 이루심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('18144', '23', '26', '13', '여호와 우리 하나님이시여 주 외에 다른 주들이 우리를 관할하였사오나 우리가 주만 의뢰하고 주의 이름을 부르리이다');
INSERT INTO `bible_verses_korean` VALUES ('18145', '23', '26', '14', '그들은 죽었은즉 다시 살지 못하겠고 사망하였은즉 일어나지 못할 것이니 이는 주께서 벌하여 멸하사 그 모든 기억을 멸절하였음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('18146', '23', '26', '15', '여호와여, 주께서 이 나라를 더 크게 하셨고 이 나라를 더 크게 하셨나이다 스스로 영광을 얻으시고 이 땅의 모든 경계를 확장하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('18147', '23', '26', '16', '여호와여, 백성이 환난 중에 주를 앙모하였사오며 주의 징벌이 그들에게 임할 때에 그들이 간절히 주께 기도하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('18148', '23', '26', '17', '여호와여, 잉태한 여인이 산기가 임박하여 구로하며 부르짖음 같이 우리가 주의 앞에 이러하니이다');
INSERT INTO `bible_verses_korean` VALUES ('18149', '23', '26', '18', '우리가 잉태하고 고통하였을지라도 낳은 것은 바람 같아서 땅에 구원을 베풀지 못하였고 세계의 거민을 생산치 못하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('18150', '23', '26', '19', '주의 죽은 자들은 살아나고 우리의 시체들은 일어나리이다 티끌에 거하는 자들아 너희는 깨어 노래하라 주의 이슬은 빛난 이슬이니 땅이 죽은 자를 내어 놓으리로다');
INSERT INTO `bible_verses_korean` VALUES ('18151', '23', '26', '20', '내 백성아 갈지어다 네 밀실에 들어가서 네 문을 닫고 분노가 지나기까지 잠간 숨을지어다');
INSERT INTO `bible_verses_korean` VALUES ('18152', '23', '26', '21', '보라, 여호와께서 그 처소에서 나오사 땅의 거민의 죄악을 벌하실것이라 땅이 그 위에 잦았던 피를 드러내고 그 살해 당한 자를 다시는 가리우지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('18153', '23', '27', '1', '그 날에 여호와께서 그 견고하고 크고 강한 칼로 날랜 뱀 리워야단 곧 꼬불꼬불한 뱀 리워야단을 벌하시며 바다에 있는 용을 죽이시리라');
INSERT INTO `bible_verses_korean` VALUES ('18154', '23', '27', '2', '그 날에 너희는 아름다운 포도원을 두고 노래를 부를지어다');
INSERT INTO `bible_verses_korean` VALUES ('18155', '23', '27', '3', '나 여호와는 포도원지기가 됨이여 때때로 물을 주며 밤낮으로 간수하여 아무든지 상해하지 못하게 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('18156', '23', '27', '4', '포도원에 대하여 노함이 없나니 질려와 형극이 나를 대적하여 싸운다하자 내가 그것을 밟고 모아 불사르리라');
INSERT INTO `bible_verses_korean` VALUES ('18157', '23', '27', '5', '그리하지 아니할것 같으면 나의 힘을 의지하고 나와 화친하며 나로 더불어 화친할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('18158', '23', '27', '6', '후일에는 야곱의 뿌리가 박히며 이스라엘의 움이 돋고 꽃이 필것이라 그들이 그 결실로 지면에 채우리로다');
INSERT INTO `bible_verses_korean` VALUES ('18159', '23', '27', '7', '주께서 그 백성을 치셨은들 그 백성을 친 자들을 치심과 같았겠으며 백성이 살륙을 당하였은들 백성을 도륙한 자의 살륙을 당함과 같았겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('18160', '23', '27', '8', '주께서 백성을 적당하게 견책하사 쫓아내실 때에 동풍 부는 날에폭풍으로 그들을 옮기셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('18161', '23', '27', '9', '야곱의 불의가 속함을 얻으며 그 죄를 없이 함을 얻을 결과는 이로 인하나니 곧 그가 제단의 모든 돌로 부숴진 횟돌 같게 하며 아세라와 태양상으로 다시 서지 못하게 함에 있는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18162', '23', '27', '10', '대저 견고한 성읍은 적막하고 거처가 황무하며 버림이 되어 광야와 같았은즉 송아지가 거기서 먹고 거기 누우며 그 나무 가지를 먹어 없이하리라');
INSERT INTO `bible_verses_korean` VALUES ('18163', '23', '27', '11', '너희는 유다 왕 히스기야에게 이같이 고하여 이르기를 너는 너의 의뢰하는 하나님이 예루살렘이 앗수르 왕의 손에 넘어가지 아니하리라 하는 말에 속지 말라');
INSERT INTO `bible_verses_korean` VALUES ('18164', '23', '27', '12', '너희는 유다 왕 히스기야에게 이같이 고하여 이르기를 너는 너의 의뢰하는 하나님이 예루살렘이 앗수르 왕의 손에 넘어가지 아니하리라 하는 말에 속지 말라');
INSERT INTO `bible_verses_korean` VALUES ('18165', '23', '27', '13', '대저 견고한 성읍은 적막하고 거처가 황무하며 버림이 되어 광야와 같았은즉 송아지가 거기서 먹고 거기 누우며 그 나무 가지를 먹어 없이하리라 [ (Isaiah 27:14) 가지가 마르면 꺾이나니 여인이 와서 그것을 불사를 것이라 이 백성이 지각이 없으므로 그들을 지으신 자가 불쌍히 여기지 아니하시며 그들을 조성하신 자가 은혜를 베풀지 아니하시리라 ] [ (Isaiah 27:15) 너희 이스라엘 자손들아 그 날에 여호와께서 창일하는 하수에서부터 애굽 시내에까지 과실을 떠는 것 같이 너희를 일일이 모으시리라 ] [ (Isaiah 27:16) 그날에 큰 나팔을 울려 불리니 앗수르 땅에서 파멸케 된 자와 애굽 땅으로 쫓겨난 자가 돌아와서 예루살렘 성산에서 여호와께 경배하리라 ]');
INSERT INTO `bible_verses_korean` VALUES ('18166', '23', '28', '1', '취한 자 에브라임의 교만한 면류관이여 화 있을진저 술에 빠진 자의 성 곧 영화로운 관 같이 기름진 골짜기 꼭대기에 세운 성이여 쇠잔해가는 꽃 같으니 화 있을진저');
INSERT INTO `bible_verses_korean` VALUES ('18167', '23', '28', '2', '보라, 주께 있는 강하고 힘 있는 자가 쏟아지는 우박 같이 파괴하는 광풍 같이 큰 물의 창일함 같이 손으로 그 면류관을 땅에 던지리니');
INSERT INTO `bible_verses_korean` VALUES ('18168', '23', '28', '3', '에브라임의 취한 자의 교만한 면류관이 발에 밟힐 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18169', '23', '28', '4', '그 기름진 골짜기 꼭대기에 있는 그 영화의 쇠잔해 가는 꽃이 여름 전에 처음 익은 무화과와 같으니 보는 자가 그것을 보고 얼른 따서 먹으리로다');
INSERT INTO `bible_verses_korean` VALUES ('18170', '23', '28', '5', '그 날에 만군의 여호와께서 그 남은 백성에게 영화로운 면류관이 되시며 아름다운 화관이 되실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18171', '23', '28', '6', '재판석에 앉은 자에게는 판결하는 신이 되시며 성문에서 싸움을 물리치는 자에게는 힘이 되시리로다 마는');
INSERT INTO `bible_verses_korean` VALUES ('18172', '23', '28', '7', '이 유다 사람들도 포도주로 인하여 옆걸음 치며 독주로 인하여 비틀거리며 제사장과 선지자도 독주로 인하여 옆걸음 치며 포도주에 빠지며 독주로 인하여 비틀거리며 이상을 그릇 풀며 재판할때에 실수하나니');
INSERT INTO `bible_verses_korean` VALUES ('18173', '23', '28', '8', '모든 상에는 토한 것 더러운 것이 가득하고 깨끗한 곳이 없도다');
INSERT INTO `bible_verses_korean` VALUES ('18174', '23', '28', '9', '그들이 이르기를 그가 뉘게 지식을 가르치며 뉘게 도를 전하여 깨닫게 하려는가 젖 떨어져 품을 떠난 자들에게 하려는가');
INSERT INTO `bible_verses_korean` VALUES ('18175', '23', '28', '10', '대저 경계에 경계를 더하며 경계에 경계를 더하며 교훈에 교훈을 더하며 교훈에 교훈을 더하되 여기서도 조금, 저기서도 조금하는구나 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('18176', '23', '28', '11', '그러므로 생소한 입술과 다른 방언으로 이 백성에게 말씀하시리라');
INSERT INTO `bible_verses_korean` VALUES ('18177', '23', '28', '12', '전에 그들에게 이르시기를 이것이 너희 안식이요 이것이 너희 상쾌함이니 너희는 곤비한 자에게 안식을 주라 하셨으나 그들이 듣지 아니하였으므로');
INSERT INTO `bible_verses_korean` VALUES ('18178', '23', '28', '13', '여호와께서 그들에게 말씀하시되 경계에 경계를 더하며 경계에 경계를 더하며 교훈에 교훈을 더하며 교훈에 교훈을 더하고 여기서도 조금, 저기서도 조금 하사 그들로 가다가 뒤로 넘어져 부러지며 걸리며 잡히게 하시리라');
INSERT INTO `bible_verses_korean` VALUES ('18179', '23', '28', '14', '이러므로 예루살렘에 있는 이 백성을 치리하는 너희 경만한 자여 여호와의 말씀을 들을지어다');
INSERT INTO `bible_verses_korean` VALUES ('18180', '23', '28', '15', '너희 말이 우리는 사망과 언약하였고 음부와 맹약하였은즉 넘치는 재앙이 유행할지라도 우리에게 미치지 못하리니 우리는 거짓으로 우리 피난처를 삼았고 허위 아래 우리를 숨겼음이라 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('18181', '23', '28', '16', '그러므로 주 여호와께서 가라사대 보라 내가 한 돌을 시온에 두어 기초를 삼았노니 곧 시험한 돌이요 귀하고 견고한 기초 돌이라 그것을 믿는 자는 급절하게 되지 아니하리로다');
INSERT INTO `bible_verses_korean` VALUES ('18182', '23', '28', '17', '나는 공평으로 줄을 삼고 의로 추를 삼으니 우박이 거짓의 피난처를 소탕하며 물이 그 숨는 곳에 넘칠 것인즉');
INSERT INTO `bible_verses_korean` VALUES ('18183', '23', '28', '18', '너희의 사망으로 더불어 세운 언약이 폐하며 음부로 더불어 맺은 맹약이 서지 못하여 넘치는 재앙이 유행할 때에 너희가 그것에게 밟힘을 당할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18184', '23', '28', '19', '그것이 유행할 때마다 너희를 잡을 것이니 아침마다 유행하고 주야로 유행한즉 그 전하는 도를 깨닫는 것이 오직 두려움이라');
INSERT INTO `bible_verses_korean` VALUES ('18185', '23', '28', '20', '침상이 짧아서 능히 몸을 펴지 못하며 이불이 좁아서 능히 몸을 싸지 못함 같으리라 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('18186', '23', '28', '21', '대저 여호와께서 브라심산에서와 같이 일어나시며 기브온 골짜기에서와 같이 진노하사 자기 일을 행하시리니 그 일이 비상할 것이며 자기 공을 이루시리니 그 공이 기이할 것임이라');
INSERT INTO `bible_verses_korean` VALUES ('18187', '23', '28', '22', '그러므로 너희는 경만한 자가 되지 말라 너희 결박이 우심할까 하노라 대저 온 땅을 멸망시키기로 작정하신 것을 내가 만군의 주 여호와께로서 들었느니라');
INSERT INTO `bible_verses_korean` VALUES ('18188', '23', '28', '23', '너희는 귀를 기울여 내 목소리를 들으라 자세히 내 말을 들으라');
INSERT INTO `bible_verses_korean` VALUES ('18189', '23', '28', '24', '파종하려고 가는 자가 어찌 끊이지 않고 갈기만 하겠느냐 그 땅을 개간하며 고르게만 하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('18190', '23', '28', '25', '지면을 이미 평평히 하였으면 소회향을 뿌리며 대회향을 뿌리며 소맥을 줄줄이 심으며 대맥을 정한 곳에 심으며 귀리를 그 가에 심지 않겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('18191', '23', '28', '26', '이는 그의 하나님이 그에게 적당한 방법으로 보이사 가르치셨음이며');
INSERT INTO `bible_verses_korean` VALUES ('18192', '23', '28', '27', '소회향은 도리깨로 떨지 아니하며 대회향에는 수레 바퀴를 굴리지 아니하고 소회향은 작대기로 떨고 대회향은 막대기로 떨며');
INSERT INTO `bible_verses_korean` VALUES ('18193', '23', '28', '28', '곡식은 부수는가, 아니라 늘 떨기만 하지 아니하고 그것에 수레 바퀴를 굴리고 그것을 말굽으로 밟게 할지라도 부수지는 아니하나니');
INSERT INTO `bible_verses_korean` VALUES ('18194', '23', '28', '29', '이도 만군의 여호와께로서 난 것이라 그의 모략은 기묘하며 지혜는 광대하니라');
INSERT INTO `bible_verses_korean` VALUES ('18195', '23', '29', '1', '슬프다 아리엘이여 아리엘이여 다윗의 진 친 성읍이여 년부년 절기가 돌아오려니와');
INSERT INTO `bible_verses_korean` VALUES ('18196', '23', '29', '2', '내가 필경 너 아리엘을 괴롭게 하리니 네가 슬퍼하고 애곡하며 내게 아리엘과 같이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('18197', '23', '29', '3', '내가 너를 사면으로 둘러 진을 치며 군대로 너를 에우며 대를 쌓아 너를 치리니');
INSERT INTO `bible_verses_korean` VALUES ('18198', '23', '29', '4', '네가 낮아져서 땅에서 말하며 네 말소리가 나직히 티끌에서 날 것이라 네 목소리가 신접한 자의 목소리 같이 땅에서 나며 네 말소리가 티끌에서 지꺼리리라');
INSERT INTO `bible_verses_korean` VALUES ('18199', '23', '29', '5', '그럴지라도 네 대적의 무리는 세미한 티끌 같겠고 강포한 자의 무리는 불려가는 겨 같으리니 그 일이 경각간에 갑자기 이룰 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18200', '23', '29', '6', '만군의 여호와께서 벽력과 지진과 큰소리와 회리바람과 폭풍과 맹렬한 불꽃으로 그들을 징벌하실 것인즉');
INSERT INTO `bible_verses_korean` VALUES ('18201', '23', '29', '7', '아리엘을 치는 열방의 무리 곧 아리엘과 그 보장을 쳐서 곤고케 하는 모든 자는 꿈같이,밤의 환상 같이 되리니');
INSERT INTO `bible_verses_korean` VALUES ('18202', '23', '29', '8', '주린 자가 꿈에 먹었을지라도 깨면 그 속은 여전히 비고 목마른 자가 꿈에 마셨을지라도 깨면 곤비하며 그 속에 갈증이 있는 것같이 시온산을 치는 열방의 무리가 그와 같으리라');
INSERT INTO `bible_verses_korean` VALUES ('18203', '23', '29', '9', '너희는 놀라고 놀라라 너희는 소경이 되고 소경이 되라 그들의 취함이 포도주로 인함이 아니며 그들의 비틀거림이 독주로 인함이 아니라');
INSERT INTO `bible_verses_korean` VALUES ('18204', '23', '29', '10', '대저 여호와께서 깊이 잠들게 하는 신을 너희에게 부어주사 너희의 눈을 감기셨음이니 눈은 선지자요 너희를 덮으셨음이니 머리는 선견자라');
INSERT INTO `bible_verses_korean` VALUES ('18205', '23', '29', '11', '그러므로 모든 묵시가 너희에게는 마치 봉한 책의 말이라 그것을 유식한 자에게 주며 이르기를 그대에게 청하노니 이를 읽으라 하면 대답하기를 봉하였으니 못하겠노라 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('18206', '23', '29', '12', '또 무식한 자에게 주며 이르기를 그대에게 청하노니 이를 읽으라 하면 대답하기를 나는 무식하다 할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('18207', '23', '29', '13', '주께서 가라사대 이 백성이 입으로는 나를 가까이하며 입술로는 나를 존경하나 그 마음은 내게서 멀리 떠났나니 그들이 나를 경외함은 사람의 계명으로 가르침을 받았을 뿐이라');
INSERT INTO `bible_verses_korean` VALUES ('18208', '23', '29', '14', '그러므로 내가 이 백성 중에 기이한 일 곧 기이하고 가장 기이한 일을 다시 행하리니 그들 중의 지혜자의 지혜가 없어지고 명철자의 총명이 가리워지리라');
INSERT INTO `bible_verses_korean` VALUES ('18209', '23', '29', '15', '화 있을진저 자기의 도모를 여호와께 깊이 숨기려하는 자여 그 일을 어두운데서 행하며 이르기를 누가 우리를 보랴 누가 우리를 알랴 하니');
INSERT INTO `bible_verses_korean` VALUES ('18210', '23', '29', '16', '너희의 패리함이 심하도다 토기장이를 어찌 진흙같이 여기겠느냐 지음을 받은 물건이 어찌 자기를 지은 자에 대하여 이르기를 그가 나를 짓지 아니하였다 하겠으며 빚음을 받은 물건이 자기를 빚은 자에 대하여 이르기를 그가 총명이 없다 하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('18211', '23', '29', '17', '미구에 레바논이 기름진 밭으로 변하지 않겠으며 기름진 밭이 삼림으로 여김이 되지 않겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('18212', '23', '29', '18', '그 날에 귀머거리가 책의 말을 들을 것이며 어둡고 캄캄한 데서 소경의 눈이 볼 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18213', '23', '29', '19', '겸손한 자가 여호와를 인하여 기쁨이 더하겠고 사람 중 빈핍한 자가 이스라엘의 거룩하신 자를 인하여 즐거워하리니');
INSERT INTO `bible_verses_korean` VALUES ('18214', '23', '29', '20', '이는 강포한 자가 소멸되었으며 경만한 자가 그쳤으며 죄악의 기회를 엿보던 자가 다 끊어졌음이라');
INSERT INTO `bible_verses_korean` VALUES ('18215', '23', '29', '21', '그들은 송사에 사람에게 죄를 입히며 성문에서 판단하는 자를 올무로 잡듯하며 헛된 일로 의인을 억울케 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('18216', '23', '29', '22', '그러므로 아브라함을 구속하신 여호와께서 야곱 족속에 대하여 말씀하시되 야곱이 이제부터는 부끄러워 아니하겠고 그 얼굴이 이제부터는 실색하지 아니할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18217', '23', '29', '23', '그 자손은 나의 손으로 그 가운데서 행한 것을 볼 때에 내 이름을 거룩하다 하며 야곱의 거룩한 자를 거룩하다 하며 이스라엘의 하나님을 경외할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18218', '23', '29', '24', '마음이 혼미하던 자도 총명하게 되며 원망하던 자도 교훈을 받으리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('18219', '23', '30', '1', '여호와께서 가라사대 화 있을진저 패역한 자식들이여 그들이 계교를 베푸나 나로 말미암아 하지 아니하며 맹약을 맺으나 나의 신으로 말미암아 하지 아니하였음이로다 그들이 바로의 세력 안에서 스스로 강하려 하며 애굽의 그늘에 피하려 하여 애굽으로 내려 갔으되 나의 입에 묻지 아니하였으니 죄에 죄를 더하도다');
INSERT INTO `bible_verses_korean` VALUES ('18220', '23', '30', '2', '(1절과 같음)');
INSERT INTO `bible_verses_korean` VALUES ('18221', '23', '30', '3', '그러므로 바로의 세력이 너희의 수치가 되며 애굽의 그늘에 피함이 너희의 수욕이 될 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18222', '23', '30', '4', '그 방백들이 소안에 있고 그 사신들이 하네스에 이르렀으나');
INSERT INTO `bible_verses_korean` VALUES ('18223', '23', '30', '5', '그들이 다 자기를 유익하게 못하는 민족을 인하여 수치를 당하리니 그 민족이 돕지도 못하며 유익하게도 못하고 수치가 되게 하며 수욕이 되게 할 뿐임이니라');
INSERT INTO `bible_verses_korean` VALUES ('18224', '23', '30', '6', '남방 짐승에 관한 경고라 사신들이 그 재물을 어린 나귀 등에 싣고 그 보물을 약대 제물 안장에 얹고 암사자와 수사자와 독사와 및 날아다니는 불뱀이 나오는 위험하고 곤고한 땅을 지나 자기에게 무익한 민족에게로 갔으나');
INSERT INTO `bible_verses_korean` VALUES ('18225', '23', '30', '7', '애굽의 도움이 헛되고 무익하니라 그러므로 내가 애굽을 가만히 앉은 라합이라 일컬었느니라');
INSERT INTO `bible_verses_korean` VALUES ('18226', '23', '30', '8', '이제 가서 백성 앞에서 서판에 기록하며 책에 써서 후세에 영영히 있게하라');
INSERT INTO `bible_verses_korean` VALUES ('18227', '23', '30', '9', '대저 이는 패역한 백성이요 거짓말 하는 자식이요 여호와의 법을 듣기 싫어하는 자식이라');
INSERT INTO `bible_verses_korean` VALUES ('18228', '23', '30', '10', '그들이 선견자에게 이르기를 선견하지 말라 선지자에게 이르기를 우리에게 정직한 것을 보이지 말라 부드러운 말을 하라 거짓된 것을 보이라');
INSERT INTO `bible_verses_korean` VALUES ('18229', '23', '30', '11', '너희는 정로를 버리며 첩경에서 돌이키라 이스라엘의 거룩하신 자로 우리 앞에서 떠나시게 하라 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('18230', '23', '30', '12', '이러므로 이스라엘의 거룩하신 자가 말씀하시되 너희가 이 말을 업신여기고 압박과 허망을 믿어 그것에 의뢰하니');
INSERT INTO `bible_verses_korean` VALUES ('18231', '23', '30', '13', '이 죄악이 너희로 마치 무너지게 된 높은 담이 불쑥 나와 경각간에 홀연히 무너짐 같게 하리라 하셨은즉');
INSERT INTO `bible_verses_korean` VALUES ('18232', '23', '30', '14', '그가 이 나라를 훼파하시되 토기장이가 그릇을 훼파함 같이 아낌이 없이 파쇄하시리니 그 조각 중에서,아궁이에서 불을 취하거나 물웅덩이에서 물을 뜰 것도 얻지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('18233', '23', '30', '15', '주 여호와 이스라엘의 거룩하신 자가 말씀하시되 너희가 돌이켜 안연히 처하여야 구원을 얻을 것이요 잠잠하고 신뢰하여야 힘을 얻을 것이어늘 너희가 원치 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('18234', '23', '30', '16', '이르기를 아니라 우리가 말 타고 도망하리라 한고로 너희가 도망할 것이요 또 이르기를 우리가 빠른 짐승을 타리라 한고로 너희를 쫓는 자가 빠르리니');
INSERT INTO `bible_verses_korean` VALUES ('18235', '23', '30', '17', '한 사람이 꾸짖은즉 천 사람이 도망하겠고 다섯이 꾸짖은즉 너희가 다 도망하고 너희 남은 자는 겨우 산꼭대기의 깃대 같겠고 영위의 기호 같으리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('18236', '23', '30', '18', '그러나 여호와께서 기다리시나니 이는 너희에게 은혜를 베풀려 하심이요 일어나시리니 이는 저희를 긍휼히 여기려 하심이라 대저 여호와는 공의의 하나님이심이라 무릇 그를 기다리는 자는 복이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('18237', '23', '30', '19', '시온에 거하며 예루살렘에 거하는 백성아 너는 다시 통곡하지 않을 것이라 그가 너의 부르짖는 소리를 인하여 네게 은혜를 베푸시되 들으실 때에 네게 응답하시리라');
INSERT INTO `bible_verses_korean` VALUES ('18238', '23', '30', '20', '주께서 너희에게 환난의 떡과 고생의 물을 주시나 네 스승은 다시 숨기지 아니하시리니 네 눈이 네 스승을 볼 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18239', '23', '30', '21', '너희가 우편으로 치우치든지 좌편으로 치우치든지 네 뒤에서 말소리가 네 귀에 들려 이르기를 이것이 정로니 너희는 이리로 행하라 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18240', '23', '30', '22', '또 너희가 너희 조각한 우상에 입힌 은과 부어만든 우상에 올린 금을 더럽게 하여 불결한 물건을 던짐 같이 던지며 이르기를 나가라 하리라');
INSERT INTO `bible_verses_korean` VALUES ('18241', '23', '30', '23', '네가 땅에 뿌린 종자에 주께서 비를 주사 땅 소산의 곡식으로 살찌고 풍성케 하실 것이며 그 날에 너의 가축이 광활한 목장에서 먹을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('18242', '23', '30', '24', '밭가는 소와 어린 나귀도 키와 육지창으로 까부르고 맛있게 한 먹이를 먹을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18243', '23', '30', '25', '크게 살륙하는 날 망대가 무너질 때에 각 고산 각 준령에 개울과 시냇물이 흐를 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18244', '23', '30', '26', '여호와께서 그 백성의 상처를 싸매시며 그들의 맞은 자리를 고치시는 날에는 달빛은 햇빛 같겠고 햇빛은 칠배가 되어 일곱날의 빛과 같으리라');
INSERT INTO `bible_verses_korean` VALUES ('18245', '23', '30', '27', '보라 여호와의 이름이 원방에서부터 오되 그의 진노가 불붙듯이 하며 빽빽한 연기가 일어 나듯하며 그 입술에는 분노가 찼으며 그 혀는 맹렬한 불 같으며');
INSERT INTO `bible_verses_korean` VALUES ('18246', '23', '30', '28', '그 호흡은 마치 창일하여 목에까지 미치는 하수 같은즉 그가 멸하는 키로 열방을 까부르며 미혹되게 하는 자갈을 여러 민족의 입에 먹이시리니');
INSERT INTO `bible_verses_korean` VALUES ('18247', '23', '30', '29', '너희가 거룩한 절기를 지키는 밤에와 같이 노래할 것이며 저를 불며 여호와의 산으로 가서 이스라엘의 반석에게로 나아가는 자 같이 마음에 즐거워할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18248', '23', '30', '30', '여호와께서 그 장엄한 목소리를 듣게 하시며 혁혁한 진노로 그 팔의 치심을 보이시되 맹렬한 화염과 폭풍과 폭우와 우박으로 하시리니');
INSERT INTO `bible_verses_korean` VALUES ('18249', '23', '30', '31', '여호와의 목소리에 앗수르가 낙담할 것이며 주께서는 막대기로 치실 것인데');
INSERT INTO `bible_verses_korean` VALUES ('18250', '23', '30', '32', '여호와께서 예정하신 몽둥이를 앗수르 위에 더하실 때마다 소고를 치며 수금을 탈 것이며 그는 전쟁 때에 팔을 들어 그들을 치시리라');
INSERT INTO `bible_verses_korean` VALUES ('18251', '23', '30', '33', '대저 도벳은 이미 설립되었고 또 왕을 위하여 예비된 것이라 깊고 넓게 하였고 거기 불과 많은 나무가 있은즉 여호와의 호흡이 유황 개천 같아서 이를 사르시리라');
INSERT INTO `bible_verses_korean` VALUES ('18252', '23', '31', '1', '도움을 구하러 애굽으로 내려가는 자들은 화 있을 진저 그들은 말을 의뢰하며 병거의 많음과 마병의 심히 강함을 의지하고 이스라엘의 거룩하신 자를 앙모치 아니하며 여호와를 구하지 아니하거니와');
INSERT INTO `bible_verses_korean` VALUES ('18253', '23', '31', '2', '여호와께서도 지혜로우신즉 재앙을 내리실 것이라 그 말을 변치 아니하시고 일어나사 악행하는 자의 집을 치시며 행악을 돕는 자를 치시리니');
INSERT INTO `bible_verses_korean` VALUES ('18254', '23', '31', '3', '애굽은 사람이요 신이 아니며 그 말들은 육체요 영이 아니라 여호와께서 그 손을 드시면 돕는 자도 넘어지며 도움을 받는 자도 엎드러져서 다 함께 멸망하리라');
INSERT INTO `bible_verses_korean` VALUES ('18255', '23', '31', '4', '여호와께서 이같이 내게 이르시되 큰 사자나 젊은 사자가 그 식물을 움키고 으르렁거릴 때에 그것을 치려고 여러 목자가 불려 왔다 할지라도 그것이 그들의 소리로 인하여 놀라지 아니할 것이요 그들의 떠듦을 인하여 굴복지 아니할 것이라 이와 같이 나 만군의 여호와가 강림하여 시온산과 그 영위에서 싸울 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18256', '23', '31', '5', '새가 날개치며 그 새끼를 보호함 같이 나 만군의 여호와가 예루살렘을 보호할 것이라 그것을 호위하며 건지며 넘어와서 구원하리라 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('18257', '23', '31', '6', '이스라엘 자손들아 저희는 심히 거역하던 자에게로 돌아오라');
INSERT INTO `bible_verses_korean` VALUES ('18258', '23', '31', '7', '너희가 자기 손으로 만들어 범죄한 은우상,금우상을 그 날에는 각 사람이 던져버릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18259', '23', '31', '8', '앗수르는 칼에 엎드러질 것이나 사람의 칼로 말미암음이 아니겠고 칼에 삼키울 것이나 여러 사람의 칼로 말미암음이 아닐 것이며 그는 칼 앞에서 도망할 것이요 그 장정들은 복역하는 자가 될것이라');
INSERT INTO `bible_verses_korean` VALUES ('18260', '23', '31', '9', '그의 반석은 두려움을 인하여 물러가겠고 그의 방백들은 기호를 인하여 놀라리라 이는 여호와의 말씀이라 여호와의 불은 시온에 있고 여호와의 풀무는 예루살렘에 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('18261', '23', '32', '1', '보라 장차 한 왕이 의로 통치할 것이요 방백들이 공평으로 정사할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18262', '23', '32', '2', '또 그 사람은 광풍을 피하는 곳 폭우를 가리우는 곳 같을 것이며 마른 땅에 냇물 같을 것이며 곤비한 땅에 큰 바위 그늘 같으리니');
INSERT INTO `bible_verses_korean` VALUES ('18263', '23', '32', '3', '보는 자의 눈이 감기지 아니할 것이요 듣는 자의 귀가 기울어질 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18264', '23', '32', '4', '조급한 자의 마음이 지식을 깨닫고 어눌한 자의 혀가 민첩하여 말을 분명히 할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18265', '23', '32', '5', '어리석은 자를 다시 존귀하다 칭하지 아니하겠고 궤휼한 자를 다시 정대하다 말하지 아니하리니');
INSERT INTO `bible_verses_korean` VALUES ('18266', '23', '32', '6', '이는 어리석은 자는 어리석은 것을 말하며 그 마음에 불의를 품어 간사를 행하며 패역한 말로 여호와를 거스리며 주린 자의 심령을 비게 하며 목마른 자의 마시는 것을 없어지게 함이며');
INSERT INTO `bible_verses_korean` VALUES ('18267', '23', '32', '7', '궤휼한 자는 그 그릇이 악하여 악한 계획을 베풀어 거짓말로 가련한 자를 멸하며 빈핍한 자가 말을 바르게 할지라도 그리함이어니와');
INSERT INTO `bible_verses_korean` VALUES ('18268', '23', '32', '8', '고명한 자는 고명한 일을 도모하나니 그는 항상 고명한 일에 서리라');
INSERT INTO `bible_verses_korean` VALUES ('18269', '23', '32', '9', '너희 안일한 부녀들아 일어나 내 목소리를 들을지어다 너희 염려없는 딸들아 내 말에 귀를 기울일지라');
INSERT INTO `bible_verses_korean` VALUES ('18270', '23', '32', '10', '너희 염려 없는 여자들아 일년 남짓이 지나면 너희가 당황하여 하리니 포도 수확이 없으며 열매 거두는 기한이 이르지 않을 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('18271', '23', '32', '11', '너희 안일한 여자들아 떨지어다 너희 염려 없는 자들아 당황하여 할지어다 옷을 벗어 몸을 드러내고 베로 허리를 동일지이다');
INSERT INTO `bible_verses_korean` VALUES ('18272', '23', '32', '12', '좋은 밭을 위하며 열매 많은 포도나무를 위하여 가슴을 치게 될것이니라');
INSERT INTO `bible_verses_korean` VALUES ('18273', '23', '32', '13', '형극과 질려가 내 백성의 땅에 나며 희락의 성읍, 기뻐하는 모든 집에 나리니');
INSERT INTO `bible_verses_korean` VALUES ('18274', '23', '32', '14', '필경은 위에서부터 성신을 우리에게 부어주시리니 광야가 아름다운 밭이 되며 아름다운 밭을 삼림으로 여기게 되리라');
INSERT INTO `bible_verses_korean` VALUES ('18275', '23', '32', '15', '그 때에 공평이 광야에 거하며 의가 아름다운 밭에 있으리니');
INSERT INTO `bible_verses_korean` VALUES ('18276', '23', '32', '16', '의의 공효는 화평이요 의의 결과는 영원한 평안과 안전이라');
INSERT INTO `bible_verses_korean` VALUES ('18277', '23', '32', '17', '내 백성이 화평한 집과 안전한 거처와 종용히 쉬는 곳에 있으려니와');
INSERT INTO `bible_verses_korean` VALUES ('18278', '23', '32', '18', '먼저 그 삼림은 우박에 상하고 성읍은 파괴되리라');
INSERT INTO `bible_verses_korean` VALUES ('18279', '23', '32', '19', '모든 물가에 씨를 뿌리고 소와 나귀를 그리로 모은 너희는 복이 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('18280', '23', '32', '20', '');
INSERT INTO `bible_verses_korean` VALUES ('18281', '23', '33', '1', '화 있을진저 너 학대를 당치 아니하고도 학대하며 속임을 입지 아니하고도 속이는 자여 네가 학대하기를 마치면 네가 학대를 당할 것이며 네가 속이기를 그치면 사람이 너를 속이리라');
INSERT INTO `bible_verses_korean` VALUES ('18282', '23', '33', '2', '여호와여 우리에게 은혜를 베푸소서 우리가 주를 앙망하오니 주는 아침마다 우리의 팔이 되시며 환난 때에 우리의 구원이 되소서');
INSERT INTO `bible_verses_korean` VALUES ('18283', '23', '33', '3', '진동 시키시는 소리로 인하여 민족들이 도망하며 주께서 일어나시므로 인하여 열방이 흩어졌나이다');
INSERT INTO `bible_verses_korean` VALUES ('18284', '23', '33', '4', '황충의 모임 같이 사람이 너희 노략물을 모을 것이며 메뚜기의 뛰어 오름같이 그들이 그 위로 뛰어 오르리라');
INSERT INTO `bible_verses_korean` VALUES ('18285', '23', '33', '5', '여호와께서는 지존하시니 이는 높은 데 거하심이요 공평과 의로 시온에 충만케 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('18286', '23', '33', '6', '너의 시대에 평안함이 있으며 구원과 지혜와 지식이 풍성할 것이니 여호와를 경외함이 너의 보배니라');
INSERT INTO `bible_verses_korean` VALUES ('18287', '23', '33', '7', '보라, 그들의 용사가 밖에서 부르짖으며 평화의 사신들이 슬피 곡하며');
INSERT INTO `bible_verses_korean` VALUES ('18288', '23', '33', '8', '대로가 황폐하여 행인이 끊치며 대적이 조약을 파하고 성읍들을 멸시하며 사람을 생각지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('18289', '23', '33', '9', '땅이 슬퍼하고 쇠잔하며 레바논은 부끄러워 마르고 사론은 사막과 같고 바산과 갈멜은 목엽을 떨어치는도다');
INSERT INTO `bible_verses_korean` VALUES ('18290', '23', '33', '10', '여호와께서 가라사대 내가 이제 일어나며 내가 이제 나를 높이며 내가 이제 지극히 높이우리니');
INSERT INTO `bible_verses_korean` VALUES ('18291', '23', '33', '11', '너희가 겨를 잉태하고 짚을 해산할 것이며 너희의 호흡은 불이 되어 너희를 삼킬 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18292', '23', '33', '12', '민족들은 불에 굽는 횟돌 같겠고 베어서 물에 사르는 가시나무 같으리로다');
INSERT INTO `bible_verses_korean` VALUES ('18293', '23', '33', '13', '너희 먼 데 있는 자들아 나의 행한 것을 들으라 너희 가까이 있는 자들아 나의 권능을 알라');
INSERT INTO `bible_verses_korean` VALUES ('18294', '23', '33', '14', '시온의 죄인들이 두려워하며 경건치 아니한 자들이 떨며 이르기를 우리 중에 누가 삼키는 불과 함께 거하겠으며 우리 중에 누가 영영히 타는 것과 함께 거하리요 하도다');
INSERT INTO `bible_verses_korean` VALUES ('18295', '23', '33', '15', '오직 의롭게 행하는 자, 정직히 말하는자, 토색한 재물을 가증히 여기는 자, 손을 흔들어 뇌물을 받지 아니하는 자, 귀를 막아 피 흘리려는 꾀를 듣지 아니하는 자, 눈을 감아 악을 보지 아니하는 자,');
INSERT INTO `bible_verses_korean` VALUES ('18296', '23', '33', '16', '그는 높은 곳에 거하리니 견고한 바위가 그 보장이 되며 그 양식은 공급되고 그 물은 끊치지 아니하리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('18297', '23', '33', '17', '너의 눈은 그 영광 중의 왕을 보며 광활한 땅을 목도하겠고');
INSERT INTO `bible_verses_korean` VALUES ('18298', '23', '33', '18', '너의 마음에는 두려워하던 것을 생각하여 내리라 계산하던 자가 어디 있느냐 공세를 칭량하던 자가 어디 있느냐 망대를 계수하던 자가 어디 있느냐');
INSERT INTO `bible_verses_korean` VALUES ('18299', '23', '33', '19', '네가 강포한 백성을 다시 보지 아니하리라 그 백성은 방언이 어려워서 네가 알아 듣지 못하며 말이 이상하여 네가 깨닫지 못하는 자니라');
INSERT INTO `bible_verses_korean` VALUES ('18300', '23', '33', '20', '우리의 절기 지키는 시온성을 보라 네 눈에 안정한 처소된 예루살렘이 보이리니 그것은 옮겨지지 아니할 장막이라 그 말뚝이 영영히 뽑히지 아니할 것이요 그 줄이 하나도 끊치지 아니할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18301', '23', '33', '21', '여호와께서는 거기서 위엄 중에 우리와 함께 계시리니 그 곳은 마치 노질하는 배나 큰 배가 통행치 못할 넓은 하수나 강이 둘림 같을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18302', '23', '33', '22', '대저 여호와는 우리 재판장이시요 여호와는 우리에게 율법을 세우신 자시요 여호와는 우리의 왕이시니 우리를 구원하실 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('18303', '23', '33', '23', '너의 돛대 줄이 풀렸었고 돛대 밑을 튼튼히 하지 못하였었고 돛을 달지 못하였느니라 때가 되면 많은 재물을 탈취하여 나누리니 저는 자도 그 재물을 취할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18304', '23', '33', '24', '그 거민은 내가 병들었노라 하지 아니할 것이라 거기 거하는 백성이 사죄함을 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('18305', '23', '34', '1', '열국이여 너희는 나아와 들을지어다 민족들이여 귀를 기울일지어다 땅과 땅에 충만한 것,세계와 세계에서 나는 모든 것이여 들을지어다');
INSERT INTO `bible_verses_korean` VALUES ('18306', '23', '34', '2', '대저 여호와께서 만국을 향하여 진노하시며 그들의 만군을 향하여 분내사 그들을 진멸하시며 살륙케 하셨은즉');
INSERT INTO `bible_verses_korean` VALUES ('18307', '23', '34', '3', '그 살륙 당한 자는 내어던진바 되며 그 사체의 악취가 솟아오르고 그 피에 산들이 녹을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18308', '23', '34', '4', '하늘의 만상이 사라지고 하늘들이 두루마리 같이 말리되 그 만상의 쇠잔함이 포도나무 잎이 마름 같고 무화과나무 잎이 마름 같으리라');
INSERT INTO `bible_verses_korean` VALUES ('18309', '23', '34', '5', '여호와의 칼이 하늘에서 족하게 마셨은즉 보라 이것이 에돔 위에 내리며 멸망으로 정한 백성 위에 내려서 그를 심판할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18310', '23', '34', '6', '여호와의 칼이 피 곧 어린 양과 염소의 피에 만족하고 기름 곧 수양의 콩팥 기름에 윤택하니 이는 여호와께서 보스라에서 희생을 내시며 에돔 땅에서 큰 살륙을 행하심이라');
INSERT INTO `bible_verses_korean` VALUES ('18311', '23', '34', '7', '들소와 송아지와 수소가 한 가지로 도살장에 내려가니 그들의 땅이 피에 취하며 흙이 기름으로 윤택하리라');
INSERT INTO `bible_verses_korean` VALUES ('18312', '23', '34', '8', '이것은 여호와의 보수할 날이요 시온의 송사를 위하여 신원하실 해라');
INSERT INTO `bible_verses_korean` VALUES ('18313', '23', '34', '9', '에돔의 시내들은 변하여 역청이 되고 그 티끌은 유황이 되고 그 땅은 불 붙는 역청이 되며');
INSERT INTO `bible_verses_korean` VALUES ('18314', '23', '34', '10', '낮에나 밤에나 꺼지지 않고 그 연기가 끊임 없이 떠오를 것이며 세세에 황무하여 그리로 지날 자가 영영히 없겠고');
INSERT INTO `bible_verses_korean` VALUES ('18315', '23', '34', '11', '당아와 고슴도치가 그 땅을 차지하며 부엉이와 까마귀가 거기 거할 것이라 여호와께서 혼란의 줄과 공허의 추를 에돔에 베푸실 것인즉');
INSERT INTO `bible_verses_korean` VALUES ('18316', '23', '34', '12', '그들이 국가를 이으려 하여 귀인들을 부르되 아무도 없겠고 그 모든 방백도 없게 될 것이요');
INSERT INTO `bible_verses_korean` VALUES ('18317', '23', '34', '13', '그 궁궐에는 가시나무가 나며 그 견고한 성에는 엉겅퀴와 새품이 자라서 시랑의 굴과 타조의 처소가 될 것이니');
INSERT INTO `bible_verses_korean` VALUES ('18318', '23', '34', '14', '들짐승이 이리와 만나며 수염소가 그 동류를 부르며 올빼미가 거기 거하여 쉬는 처소를 삼으며');
INSERT INTO `bible_verses_korean` VALUES ('18319', '23', '34', '15', '부엉이가 거기 깃들이고 알을 낳아 까서 그 그늘에 모으며 솔개들도 그 짝과 함께 거기 모이리라');
INSERT INTO `bible_verses_korean` VALUES ('18320', '23', '34', '16', '너희는 여호와의 책을 자세히 읽어보라 이것들이 하나도 빠진 것이 없고 하나도 그 짝이 없는 것이 없으리니 이는 여호와의 입이 이를 명하셨고 그의 신이 이것들을 모으셨음이라');
INSERT INTO `bible_verses_korean` VALUES ('18321', '23', '34', '17', '여호와께서 그것들을 위하여 제비를 뽑으시며 친수로 줄을 띠어 그 땅을 그것들에게 나눠 주셨으니 그것들이 영영히 차지하며 대대로 거기 거하리라');
INSERT INTO `bible_verses_korean` VALUES ('18322', '23', '35', '1', '광야와 메마른 땅이 기뻐하며 사막이 백합화 같이 피어 즐거워하며');
INSERT INTO `bible_verses_korean` VALUES ('18323', '23', '35', '2', '무성하게 피어 기쁜 노래로 즐거워하며 레바논의 영광과 갈멜과 사론의 아름다움을 얻을 것이라 그것들이 여호와의 영광 곧 우리 하나님의 아름다움을 보리로다');
INSERT INTO `bible_verses_korean` VALUES ('18324', '23', '35', '3', '너희는 약한 손을 강하게 하여주며 떨리는 무릎을 굳게 하여 주며');
INSERT INTO `bible_verses_korean` VALUES ('18325', '23', '35', '4', '겁내는 자에게 이르기를 너는 굳세게 하라 두려워 말라 보라 너희 하나님이 오사 보수하시며 보복하여 주실 것이라 그가 오사 너희를 구하시리라 하라');
INSERT INTO `bible_verses_korean` VALUES ('18326', '23', '35', '5', '그 때에 소경의 눈이 밝을 것이며 귀머거리의 귀가 열릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18327', '23', '35', '6', '그 때에 저는 자는 사슴 같이 뛸 것이며 벙어리의 혀는 노래 하리니 이는 광야에서 물이 솟겠고 사막에서 시내가 흐를 것임이라');
INSERT INTO `bible_verses_korean` VALUES ('18328', '23', '35', '7', '뜨거운 사막이 변하여 못이 될 것이며 메마른 땅이 변하여 원천이 될 것이며 시랑의 눕던 곳에 풀과 갈대와 부들이 날 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18329', '23', '35', '8', '거기 대로가 있어 그 길을 거룩한 길이라 일컫는바 되리니 깨끗지 못한 자는 지나지 못하겠고 오직 구속함을 입은 자들을 위하여 있게 된 것이라 우매한 행인은 그 길을 범치 못할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18330', '23', '35', '9', '거기는 사자가 없고 사나운 짐승이 그리로 올라가지 아니하므로 그것을 만나지 못하겠고 오직 구속함을 얻은 자만 그리로 행할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18331', '23', '35', '10', '여호와의 속량함을 얻은 자들이 돌아오되 노래하며 시온에 이르러 그 머리 위에 영영한 희락을 띠고 기쁨과 즐거움을 얻으리니 슬픔과 탄식이 달아나리로다');
INSERT INTO `bible_verses_korean` VALUES ('18332', '23', '36', '1', '히스기야 왕 십 사년에 앗수르 왕 산헤립이 올라와서 유다 모든 견고한 성을 쳐서 취하니라');
INSERT INTO `bible_verses_korean` VALUES ('18333', '23', '36', '2', '앗수르 왕이 라기스에서부터 랍사게를 예루살렘으로 보내되 대군을 거느리고 히스기야 왕에게로 가게 하매 그가 세탁업자의 터의 대로 윗못 수도구 곁에 서매');
INSERT INTO `bible_verses_korean` VALUES ('18334', '23', '36', '3', '힐기야의 아들 궁내 대신 엘리아김과 서기관 셉나와 아삽의 아들 사관 요아가 그에게 나아가니라');
INSERT INTO `bible_verses_korean` VALUES ('18335', '23', '36', '4', '랍사게가 그들에게 이르되 이제 히스기야에게 고하라 대왕 앗수르 왕이 이같이 말씀하시기를 네가 의뢰하니 무엇을 의뢰하느냐');
INSERT INTO `bible_verses_korean` VALUES ('18336', '23', '36', '5', '내가 말하노니 네가 족히 싸울 모략과 용맹이 있노라 함은 입술에 붙은 말 뿐이니라 네가 이제 누구를 의뢰하고 나를 반역하느냐');
INSERT INTO `bible_verses_korean` VALUES ('18337', '23', '36', '6', '보라, 네가 애굽을 의뢰하도다 그것은 상한 갈대 지팡이와 일반이라 사람이 그것을 의지하면 손에 찔려 들어가리니 애굽 왕 바로는그 의뢰하는 자에게 이와 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('18338', '23', '36', '7', '혹시 네가 내게 이르기를 우리는 우리 하나님 여호와를 의뢰하노라 하리라 마는 그는 그의 산당과 제단을 히스기야가 제하여 버리고 유다와 예루살렘에 명하기를 너희는 이 제단 앞에서만 경배하라 하던 그 신이 아니냐 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('18339', '23', '36', '8', '그러므로 이제 청하노니 내 주 앗수르 왕과 내기하라 나는 네게 말 이천필을 주어도 너는 그 탈 자를 능히 내지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('18340', '23', '36', '9', '그런즉 네가 어찌 내 주의 종 가운데 극히 작은 장관 한 사람인들 물리칠 수 있으랴 어찌 애굽을 의뢰하여 병거와 기병을 얻으려 하느냐');
INSERT INTO `bible_verses_korean` VALUES ('18341', '23', '36', '10', '내가 이제 올라와서 이 땅을 멸하는 것이 여호와의 뜻이 없음이겠느냐 ? 여호와께서 내게 이르시기를 올라가 그 땅을 쳐서 멸하라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('18342', '23', '36', '11', '이에 엘리아김과 셉나와 요아가 랍사게에게 이르되 우리가 아람 방언을 아오니 청컨대 그 방언으로 당신의 종들에게 말씀하고 성위에 있는 백성의 듣는 데서 유다 방언으로 말하지 마소서');
INSERT INTO `bible_verses_korean` VALUES ('18343', '23', '36', '12', '랍사게가 가로되 내 주께서 이 일을 네 주와 네게만 말하라고 나를 보내신 것이냐 너희와 함께 자기의 대변을 먹으며 자기의 소변을 마실 성 위에 앉은 사람들에게도 하라고 보내신 것이 아니냐');
INSERT INTO `bible_verses_korean` VALUES ('18344', '23', '36', '13', '이에 랍사게가 일어서서 유다 방언으로 크게 외쳐 가로되 너희는 대왕 앗수르 왕의 말씀을 들으라');
INSERT INTO `bible_verses_korean` VALUES ('18345', '23', '36', '14', '왕의 말씀에 너희는 히스기야에게 미혹되지 말라 그가 능히 너희를 건지지 못할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('18346', '23', '36', '15', '히스기야가 너희로 여호와를 의뢰하게 하려는 것을 받지 말라 그가 말하기를 여호와께서 반드시 우리를 건지시리니 이 성이 앗수르 왕의 손에 붙임이 되지 아니하리라 할지라도');
INSERT INTO `bible_verses_korean` VALUES ('18347', '23', '36', '16', '히스기야를 청종치 말라 앗수르 왕이 또 말씀하시기를 너희는 내게 항복하고 내게로 나아오라 그리하면 너희가 각각 자기의 포도와 자기의 무화과를 먹을 것이며 각각 자기의 우물 물을 마실 것이요');
INSERT INTO `bible_verses_korean` VALUES ('18348', '23', '36', '17', '내가 와서 너희를 너희 본토와 같이 곡식과 포도주와 떡과 포도원이 있는 땅에 옮기기까지 하리라');
INSERT INTO `bible_verses_korean` VALUES ('18349', '23', '36', '18', '혹시 히스기야가 너희에게 이르기를 여호와께서 우리를 건지시리라 할지라도 꾀임을 받지 말라 열국의 신들 중에 그 땅을 앗수르왕의 손에서 건진 자가 있느냐');
INSERT INTO `bible_verses_korean` VALUES ('18350', '23', '36', '19', '하맛과 아르밧의 신들이 어디 있느냐 스발와임의 신들이 어디 있느냐 그들이 사마리아를 내 손에서 건졌느냐');
INSERT INTO `bible_verses_korean` VALUES ('18351', '23', '36', '20', '이 열방의 신들 중에 어떤 신이 그 나라를 내 손에서 건져내었기에 여호와가 능히 예루살렘을 내 손에서 건지겠느냐 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('18352', '23', '36', '21', '그러나 그들이 잠잠하여 한 말도 대답지 아니하였으니 이는 왕이 그들에게 명하여 대답지 말라 하였음이었더라');
INSERT INTO `bible_verses_korean` VALUES ('18353', '23', '36', '22', '때에 힐기야의 아들 궁내대신 엘리아김과 서기관 셉나와 아삽의 아들 사관 요아가 그 옷을 찢고 히스기야에게 나아가서 랍사게의 말을 고하니라');
INSERT INTO `bible_verses_korean` VALUES ('18354', '23', '37', '1', '히스기야 왕이 듣고 그 옷을 찢고 굵은 베를 입고 여호와의 전으로 갔고');
INSERT INTO `bible_verses_korean` VALUES ('18355', '23', '37', '2', '궁내대신 엘리아김과 서기관 셉나와 제사장 중 어른들도 굵은 베를 입으니라 왕이 그들을 아모스의 아들 선지자 이사야에게로 보내며');
INSERT INTO `bible_verses_korean` VALUES ('18356', '23', '37', '3', '그들이 이사야에게 이르되 히스기야의 말씀에 오늘은 환난과 책벌과 능욕의 날이라 아이를 낳으려 하나 해산할 힘이 없음 같도다');
INSERT INTO `bible_verses_korean` VALUES ('18357', '23', '37', '4', '당신의 하나님 여호와께서 랍사게의 말을 들으셨을 것이라 그가 그 주 앗수르 왕의 보냄을 받고 사시는 하나님을 훼방하였은즉 당신의 하나님 여호와께서 혹시 그 말에 견책하실까 하노라 그런즉 바라건대 당신은 이 남아 있는 자를 위하여 기도하라 하시더이다');
INSERT INTO `bible_verses_korean` VALUES ('18358', '23', '37', '5', '이와 같이 히스기야 왕의 신하들이 이사야에게 나아가매');
INSERT INTO `bible_verses_korean` VALUES ('18359', '23', '37', '6', '이사야가 그들에게 이르되 너희는 너희 주에게 이렇게 고하라 여호와께서 말씀하시되 너희의 들은바 앗수르 왕의 종들이 나를 능욕한 말을 인하여 두려워 말라');
INSERT INTO `bible_verses_korean` VALUES ('18360', '23', '37', '7', '보라, 내가 신을 그의 속에 두리니 그가 풍성을 듣고 그 고토로 돌아갈 것이며 또 내가 그를 그 고토에서 칼에 죽게 하리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('18361', '23', '37', '8', '랍사게가 앗수르 왕이 라기스를 떠났다 함을 듣고 돌아가다가 그 왕이 립나 치는 것을 만나니라');
INSERT INTO `bible_verses_korean` VALUES ('18362', '23', '37', '9', '그 때에 앗수르 왕이 구스 왕 디르하가의 일에 대하여 들은즉 이르기를 그가 나와서 왕과 싸우려 한다 하는지라 이 말을 듣고 사자들을 히스기야에게 보내며 가로되');
INSERT INTO `bible_verses_korean` VALUES ('18363', '23', '37', '10', '앗수르 왕들이 모든 나라에 어떤 일을 행하였으며 그것을 어떻게 멸절시켰는지 네가 들었으리니 네가 건짐을 얻겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('18364', '23', '37', '11', '나의 열조가 멸하신 열방 고산과 하란과 레셉과 및 들라살에 거하는 에덴 자손을 그 나라 신들이 건졌더냐');
INSERT INTO `bible_verses_korean` VALUES ('18365', '23', '37', '12', '하맛 왕과 아르밧 왕과 스발와임성(城)의 왕과 헤나 왕과 이와 왕이 어디 있느냐 하라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('18366', '23', '37', '13', '히스기야가 사자의 손에서 글을 받아 보고 여호와의 전에 올라가서 그 글을 여호와 앞에 펴놓고');
INSERT INTO `bible_verses_korean` VALUES ('18367', '23', '37', '14', '여호와께 기도하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('18368', '23', '37', '15', '그룹 사이에 계신 이스라엘 하나님 만군의 여호와여, 주는 천하 만국의 유일하신 하나님이시라 주께서 천지를 조성하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('18369', '23', '37', '16', '여호와여, 귀를 기울여 들으시옵소서 여호와여, 눈을 떠 보시옵소서 산헤립이 사자로 사시는 하나님을 훼방한 모든 말을 들으시옵소서');
INSERT INTO `bible_verses_korean` VALUES ('18370', '23', '37', '17', '여호와여, 앗수르 왕들이 과연 열국과 그 땅을 황폐케 하였고');
INSERT INTO `bible_verses_korean` VALUES ('18371', '23', '37', '18', '그들의 신(神)들을 불에 던졌사오나 이들은 참 신이 아니라 사람의 손으로 만든 것 뿐이요 나무와 돌이라 그러므로 멸망을 당하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('18372', '23', '37', '19', '우리 하나님 여호와여 이제 우리를 그의 손에서 구원하사 천하 만국으로 주만 여호와이신 줄을 알게 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('18373', '23', '37', '20', '아모스의 아들 이사야가 보내어 히스기야에게 이르되 이스라엘의 하나님 여호와께서 말씀하시되 네가 앗수르 왕 산헤립의 일로 내게 기도하였도다 하시고');
INSERT INTO `bible_verses_korean` VALUES ('18374', '23', '37', '21', '여호와께서 그에 대하여 이같이 이르시되 처녀 딸 시온이 너를 멸시하며 조소하였고 딸 예루살렘이 너를 향하여 머리를 흔들었느니라');
INSERT INTO `bible_verses_korean` VALUES ('18375', '23', '37', '22', '네가 훼방하며 능욕한 것은 누구에게냐 네가 소리를 높이며 눈을 높이 들어 향한 것은 누구에게냐 곧 이스라엘의 거룩한 자에게니라');
INSERT INTO `bible_verses_korean` VALUES ('18376', '23', '37', '23', '네가 네 종으로 주를 훼방하여 이르기를 내가 나의 허다한 병거를 거느리고 산들의 꼭대기에 올라가며 레바논의 깊은 곳에 이르렀으니 높은 백향목과 아름다운 향나무를 베고 또 그 한계되는 높은 곳에 들어가며 살진 땅의 수풀에 이를 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18377', '23', '37', '24', '내가 우물을 파서 물을 마셨으니 나의 발바닥으로 애굽의 모든 하수를 밟아 말리리라 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('18378', '23', '37', '25', '네가 어찌 듣지 못하였겠느냐 ? 이 일들은 내가 태초부터 행한 바요 상고부터 정한 바로서 이제 내가 이루어 너로 견고한 성을 헐어 돌무더기가 되게 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('18379', '23', '37', '26', '그러므로 그 거민들이 힘이 약하여 놀라며 수치를 당하여 들의 풀같이, 푸른 나물 같이, 지붕의 풀 같이, 자라지 못한 곡초 같았었느니라');
INSERT INTO `bible_verses_korean` VALUES ('18380', '23', '37', '27', '네 거처와 네 출입과 나를 거스려 분노함을 내가 아노라');
INSERT INTO `bible_verses_korean` VALUES ('18381', '23', '37', '28', '네가 나를 거스려 분노함과 네 오만함이 내 귀에 들렸으므로 내가 갈고리로 네 코를 꿰며 자갈을 네 입에 먹여 너를 오던 길로 돌아가게 하리라 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('18382', '23', '37', '29', '왕이여 이것이 왕에게 징조가 되리니 금년에는 스스로 난 것을 먹을 것이요 제 이년에는 또 거기서 난 것을 먹을 것이요 제 삼년에는 심고 거두며 포도나무를 심고 그 열매를 먹을 것이니이다');
INSERT INTO `bible_verses_korean` VALUES ('18383', '23', '37', '30', '유다 족속 중에 피하여 남는 자는 다시 아래로 뿌리를 박고 위로 열매를 맺히리니');
INSERT INTO `bible_verses_korean` VALUES ('18384', '23', '37', '31', '이는 남는 자가 예루살렘에서 나오며 피하는 자가 시온에서 나올 것임이라 만군의 여호와의 열심이 이를 이루시리이다');
INSERT INTO `bible_verses_korean` VALUES ('18385', '23', '37', '32', '그가 오던 길 곧 그 길로 돌아가고 이 성에 이르지 못하리라 나 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('18386', '23', '37', '33', '대저 내가 나를 위하며 내 종 다윗을 위하여 이 성을 보호하며 구원하리라 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('18387', '23', '37', '34', '여호와의 사자가 나가서 앗수르 진중에서 십 팔만 오천인을 쳤으므로 아침에 일찌기 일어나 본즉 시체 뿐이라');
INSERT INTO `bible_verses_korean` VALUES ('18388', '23', '37', '35', '이에 앗수르 왕 산헤립이 떠나 돌아가서 니느웨에 거하더니');
INSERT INTO `bible_verses_korean` VALUES ('18389', '23', '37', '36', '자기 신 니스록의 묘에서 경배할 때에 그 아들 아드람멜렉과 사레셀이 그를 칼로 죽이고 아라랏 땅으로 도망한고로 그 아들 에살핫돈이 이어 왕이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('18390', '23', '37', '37', '');
INSERT INTO `bible_verses_korean` VALUES ('18391', '23', '37', '38', '');
INSERT INTO `bible_verses_korean` VALUES ('18392', '23', '38', '1', '그즈음에 히스기야가 병들어 죽게 되니 아모스의 아들 선지자 이사야가 나와서 그에게 이르되 여호와께서 이같이 말씀하시기를 너는 네 집에 유언하라 네가 죽고 살지 못하리라 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('18393', '23', '38', '2', '히스기야가 얼굴을 벽으로 향하고 여호와께 기도하여');
INSERT INTO `bible_verses_korean` VALUES ('18394', '23', '38', '3', '가로되 여호와여 구하오니 내가 주의 앞에서 진실과 전심으로 행하며 주의 목전에서 선하게 행한 것을 추억하옵소서 하고 심히 통곡하니');
INSERT INTO `bible_verses_korean` VALUES ('18395', '23', '38', '4', '이에 여호와의 말씀이 이사야에게 임하니라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('18396', '23', '38', '5', '너는 가서 히스기야에게 이르기를 네 조상 다윗의 하나님 여호와께서 이같이 말씀하시기를 내가 네 기도를 들었고 네 눈물을 보았노라 내가 네 수한에 십 오년을 더하고');
INSERT INTO `bible_verses_korean` VALUES ('18397', '23', '38', '6', '너와 이 성을 앗수르 왕의 손에서 건져내겠고 내가 또 이 성을 보호하리라');
INSERT INTO `bible_verses_korean` VALUES ('18398', '23', '38', '7', '나 여호와가 말한 것을 네게 이룰 증거로 이 징조를 네게 주리라');
INSERT INTO `bible_verses_korean` VALUES ('18399', '23', '38', '8', '보라 아하스의 일영표에 나아갔던 해 그림자를 뒤로 십도를 물러가게 하리라 하셨다 하라 하시더니 이에 일영표에 나아갔던 해의 그림자가 십도를 물러가니라');
INSERT INTO `bible_verses_korean` VALUES ('18400', '23', '38', '9', '유다 왕 히스기야가 병들었다가 그 병이 나을 때에 기록한 글이 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('18401', '23', '38', '10', '내가 말하기를 내가 중년에 음부의 문에 들어가고 여년을 빼앗기게 되리라 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('18402', '23', '38', '11', '내가 또 말하기를 내가 다시는 여호와를 뵈옵지 못하리니 생존 세계에서 다시는 여호와를 뵈옵지 못하겠고 내가 세상 거민 중에서 한 사람도 다시는 보지 못하리라 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('18403', '23', '38', '12', '나의 거처는 목자의 장막을 걷음 같이 나를 떠나 옮겼고 내가 내 생명을 말기를 직공이 베를 걷어 말음 같이 하였도다 주께서 나를 틀에서 끊으시리니 나의 명이 조석간에 마치리이다');
INSERT INTO `bible_verses_korean` VALUES ('18404', '23', '38', '13', '내가 아침까지 견디었사오나 주께서 사자 같이 나의 모든 뼈를 꺾으시오니 나의 명이 조석간에 마치리이다');
INSERT INTO `bible_verses_korean` VALUES ('18405', '23', '38', '14', '나는 제비 같이 학 같이 지저귀며 비둘기 같이 슬피 울며 나의 눈이 쇠하도록 앙망하나이다 여호와여 내가 압제를 받사오니 나의 중보가 되옵소서');
INSERT INTO `bible_verses_korean` VALUES ('18406', '23', '38', '15', '주께서 내게 말씀하시고 또 친히 이루셨사오니 내가 무슨 말씀을 하오리이까 내 영혼의 고통을 인하여 내가 종신토록 각근히 행하리이다');
INSERT INTO `bible_verses_korean` VALUES ('18407', '23', '38', '16', '주여, 사람의 사는 것이 이에 있고 내 심령의 생명도 온전히 거기 있사오니 원컨대 나를 치료하시며 나를 살려주옵소서');
INSERT INTO `bible_verses_korean` VALUES ('18408', '23', '38', '17', '보옵소서 내게 큰 고통을 더하신 것은 내게 평안을 주려 하심이라 주께서 나의 영혼을 사랑하사 멸망의 구덩이에서 건지셨고 나의 모든 죄는 주의 등 뒤에 던지셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('18409', '23', '38', '18', '음부가 주께 사례하지 못하며 사망이 주를 찬양하지 못하며 구덩이에 들어간 자가 주의 신실을 바라지 못하되');
INSERT INTO `bible_verses_korean` VALUES ('18410', '23', '38', '19', '오직 산 자 곧 산 자는 오늘날 내가 하는 것과 같이 주께 감사하며 주의 신실을 아비가 그 자녀에게 알게 하리이다');
INSERT INTO `bible_verses_korean` VALUES ('18411', '23', '38', '20', '여호와께서 나를 구원하시리니 우리가 종신토록 여호와의 전에서 수금으로 나의 노래를 노래하리로다');
INSERT INTO `bible_verses_korean` VALUES ('18412', '23', '38', '21', '이사야는 이르기를 한 뭉치 무화과를 취하여 종처에 붙이면 왕이 나으리라 하였었고');
INSERT INTO `bible_verses_korean` VALUES ('18413', '23', '38', '22', '히스기야도 말하기를 내가 여호와의 전에 올라갈 징조가 무엇이뇨 하였었더라');
INSERT INTO `bible_verses_korean` VALUES ('18414', '23', '39', '1', '그 때에 발라단의 아들 바벨론 왕 므로닥발라단이 히스기야가 병들었다가 나았다 함을 듣고 글과 예물을 보낸지라');
INSERT INTO `bible_verses_korean` VALUES ('18415', '23', '39', '2', '히스기야가 사자를 인하여 기뻐하여 그에게 궁중 보물 곧 은금과 향료와 보배로운 기름과 모든 무기고와 보물고에 있는 것을 다 보였으니 궁중의 소유와 전 국내의 소유를 보이지 아니한 것이 없은지라');
INSERT INTO `bible_verses_korean` VALUES ('18416', '23', '39', '3', '이에 선지자 이사야가 히스기야왕에게 나아와 묻되 그 사람들이 무슨 말을 하였으며 어디서 왕에게 왔나이까 히스기야가 가로되 그들이 원방 곧 바벨론에서 내게 왔나이다');
INSERT INTO `bible_verses_korean` VALUES ('18417', '23', '39', '4', '이사야가 가로되 그들이 왕의 궁전에서 무엇을 보았나이까 히스기야가 대답하되 그들이 내 궁전에 있는 것을 다 보았나이다 내 보물은 보이지 아니한 것이 하나도 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('18418', '23', '39', '5', '이사야가 히스기야에게 이르되 왕은 만군의 여호와의 말씀을 들으소서');
INSERT INTO `bible_verses_korean` VALUES ('18419', '23', '39', '6', '보라 날이 이르리니 네 집에 있는 모든 소유와 네 열조가 오늘 까지 쌓아둔 것이 모두 바벨론으로 옮긴 바 되고 남을 것이 없으리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('18420', '23', '39', '7', '또 네게서 날 자손 중에서 몇이 사로잡혀 바벨론 왕궁의 환관이 되리라 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('18421', '23', '39', '8', '히스기야가 이사야에게 이르되 당신의 이른바 여호와의 말씀이 좋소이다 또 가로되 나의 생전에는 평안과 견고함이 있으리로다 하니라');
INSERT INTO `bible_verses_korean` VALUES ('18422', '23', '40', '1', '너희 하나님이 가라사대 너희는 위로하라 내 백성을 위로하라');
INSERT INTO `bible_verses_korean` VALUES ('18423', '23', '40', '2', '너희는 정다이 예루살렘에 말하며 그것에게 외쳐 고하라 그 복역의 때가 끝났고 그 죄악의 사함을 입었느니라 그 모든 죄를 인하여 여호와의 손에서 배나 받았느니라 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('18424', '23', '40', '3', '외치는 자의 소리여 가로되 너희는 광야에서 여호와의 길을 예비하라 사막에서 우리 하나님의 대로를 평탄케 하라');
INSERT INTO `bible_verses_korean` VALUES ('18425', '23', '40', '4', '골짜기마다 돋우어지며 산마다 작은 산마다 낮아지며 고르지 않은 곳이 평탄케 되며 험한 곳이 평지가 될 것이요');
INSERT INTO `bible_verses_korean` VALUES ('18426', '23', '40', '5', '여호와의 영광이 나타나고 모든 육체가 그것을 함께 보리라 대저 여호와의 입이 말씀하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('18427', '23', '40', '6', '말하는 자의 소리여 가로되 외치라 대답하되 내가 무엇이라 외치리이이까 ? 가로되 모든 육체는 풀이요 그 모든 아름다움은 들의 꽃 같으니');
INSERT INTO `bible_verses_korean` VALUES ('18428', '23', '40', '7', '풀은 마르고 꽃은 시듦은 여호와의 기운이 그 위에 붊이라 이 백성은 실로 풀이로다');
INSERT INTO `bible_verses_korean` VALUES ('18429', '23', '40', '8', '풀은 마르고 꽃은 시드나 우리 하나님의 말씀은 영영히 서리라 하라');
INSERT INTO `bible_verses_korean` VALUES ('18430', '23', '40', '9', '아름다운 소식을 시온에 전하는 자여 너는 높은 산에 오르라 아름다운 소식을 예루살렘에 전하는 자여 너는 힘써 소리를 높이라 두려워 말고 소리를 높여 유다의 성읍들에 이르기를 너희 하나님을 보라 하라');
INSERT INTO `bible_verses_korean` VALUES ('18431', '23', '40', '10', '보라, 주 여호와께서 장차 강한 자로 임하실 것이요 친히 그 팔로 다스리실 것이라 보라 상급이 그에게 있고 보응이 그 앞에 있으며');
INSERT INTO `bible_verses_korean` VALUES ('18432', '23', '40', '11', '그는 목자같이 양무리를 먹이시며 어린 양을 그 팔로 모아 품에 안으시며 젖먹이는 암컷들을 온순히 인도하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('18433', '23', '40', '12', '누가 손바닥으로 바다 물을 헤아렸으며 뼘으로 하늘을 재었으며 땅의 티끌을 되에 담아 보았으며 명칭으로 산들을, 간칭으로 작은 산들을 달아 보았으랴');
INSERT INTO `bible_verses_korean` VALUES ('18434', '23', '40', '13', '누가 여호와의 신을 지도하였으며 그의 모사가 되어 그를 가르쳤으랴');
INSERT INTO `bible_verses_korean` VALUES ('18435', '23', '40', '14', '그가 누구로 더불어 의논하셨으며 누가 그를 교훈하였으며 그에게 공평의 도로 가르쳤으며 지식을 가르쳤으며 통달의 도를 보여주었느뇨');
INSERT INTO `bible_verses_korean` VALUES ('18436', '23', '40', '15', '보라, 그에게는 열방은 통의 한 방울 물 같고 저울의 적은 티끌 같으며 섬들은 떠오르는 먼지 같으니');
INSERT INTO `bible_verses_korean` VALUES ('18437', '23', '40', '16', '레바논 짐승들은 번제 소용에도 부족하겠고 그 삼림은 그 화목 소용에도 부족할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18438', '23', '40', '17', '그 앞에는 모든 열방이 아무 것도 아니라 그는 그들을 없는 것 같이,빈 것 같이 여기시느니라');
INSERT INTO `bible_verses_korean` VALUES ('18439', '23', '40', '18', '그런즉 너희가 하나님을 누구와 같다 하겠으며 무슨 형상에 비기겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('18440', '23', '40', '19', '우상은 장인이 부어 만들었고 장색이 금으로 입혔고 또 위하여 은사슬을 만든 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('18441', '23', '40', '20', '궁핍하여 이런 것을 드리지 못하는 자는 썩지 않는 나무를 택하고 공교한 장인을 구하여 우상을 만들어서 흔들리지 않도록 세우느니라');
INSERT INTO `bible_verses_korean` VALUES ('18442', '23', '40', '21', '너희가 알지 못하였느냐 ? 너희가 듣지 못하였느냐 ? 태초부터 너희에게 전하지 아니하였느냐 땅의 기초가 창조될 때부터 너희가 깨닫지 못하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('18443', '23', '40', '22', '그는 땅 위 궁창에 앉으시나니 땅의 거민들은 메뚜기 같으니라 그가 하늘을 차일 같이 펴셨으며 거할 천막 같이 베푸셨고');
INSERT INTO `bible_verses_korean` VALUES ('18444', '23', '40', '23', '귀인들을 폐하시며 세상의 사사들을 헛되게 하시나니');
INSERT INTO `bible_verses_korean` VALUES ('18445', '23', '40', '24', '그들은 겨우 심기웠고 겨우 뿌리웠고 그 줄기가 겨우 땅에 뿌리를 박자 곧 하나님의 부심을 받고 말라 회리바람에 불려가는 초개 같도다');
INSERT INTO `bible_verses_korean` VALUES ('18446', '23', '40', '25', '거룩하신 자가 가라사대 그런즉 너희가 나를 누구에게 비기며 나로 그와 동등이 되게 하겠느냐 하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('18447', '23', '40', '26', '너희는 눈을 높이 들어 누가 이 모든 것을 창조하였나보라 주께서는 수효대로 만상을 이끌어 내시고 각각 그 이름을 부르시나니 그의 권세가 크고 그의 능력이 강하므로 하나도 빠짐이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('18448', '23', '40', '27', '야곱아, 네가 어찌하여 말하며 이스라엘아 네가 어찌하여 이르기를 내 사정은 여호와께 숨겨졌으며 원통한 것은 내 하나님에게서 수리하심을 받지 못한다 하느냐');
INSERT INTO `bible_verses_korean` VALUES ('18449', '23', '40', '28', '너는 알지 못하였느냐 ? 듣지 못하였느냐 ? 영원하신 하나님 여호와 땅 끝까지 창조하신 자는 피곤치 아니하시며 곤비치 아니하시며 명철이 한이 없으시며');
INSERT INTO `bible_verses_korean` VALUES ('18450', '23', '40', '29', '피곤한 자에게는 능력을 주시며 무능한 자에게는 힘을 더하시나니');
INSERT INTO `bible_verses_korean` VALUES ('18451', '23', '40', '30', '소년이라도 피곤하며 곤비하며 장정이라도 넘어지며 자빠지되');
INSERT INTO `bible_verses_korean` VALUES ('18452', '23', '40', '31', '오직 여호와를 앙망하는 자는 새 힘을 얻으리니 독수리의 날개치며 올라감 같을 것이요 달음박질하여도 곤비치 아니하겠고 걸어가도 피곤치 아니하리로다');
INSERT INTO `bible_verses_korean` VALUES ('18453', '23', '41', '1', '섬들아, 내 앞에 잠잠하라 민족들아, 힘을 새롭게 하라 가까이 나아오라 그리하고 말하라 우리가 가까이 하여 서로 변론하자');
INSERT INTO `bible_verses_korean` VALUES ('18454', '23', '41', '2', '누가 동방에서 사람을 일으키며 의로 불러서 자기 발 앞에 이르게 하였느뇨 열국으로 그 앞에 굴복케 하며 그로 왕들을 치리하게 하되 그들로 그의 칼에 티끌 같게,그의 활에 불리는 초개같게 하매');
INSERT INTO `bible_verses_korean` VALUES ('18455', '23', '41', '3', '그가 그들을 쫓아서 그 발로 가 보지 못한 길을 안전히 지났나니');
INSERT INTO `bible_verses_korean` VALUES ('18456', '23', '41', '4', '이 일을 누가 행하였느냐 ? 누가 이루었느냐 ? 누가 태초부터 만대를 명정하였느냐 나 여호와라 태초에도 나요 나중 있을 자에게도 내가 곧 그니라');
INSERT INTO `bible_verses_korean` VALUES ('18457', '23', '41', '5', '섬들이 보고 두려워하며 땅 끝이 무서워 떨며 함께 모여와서');
INSERT INTO `bible_verses_korean` VALUES ('18458', '23', '41', '6', '각기 이웃을 도우며 그 형제에게 이르기를 너는 담대하라 하고');
INSERT INTO `bible_verses_korean` VALUES ('18459', '23', '41', '7', '목공은 금장색을 장려하며 마치로 고르게 하는 자는 메질군을 장려하며 가로되 땜이 잘 된다 하며 못을 단단히 박아 우상으로 흔들리지 않게 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('18460', '23', '41', '8', '그러나 나의 종 너 이스라엘아 나의 택한 야곱아 나의 벗 아브라함의 자손아');
INSERT INTO `bible_verses_korean` VALUES ('18461', '23', '41', '9', '내가 땅끝에서부터 너를 붙들며 땅 모퉁이에서부터 너를 부르고 네게 이르기를 너는 나의 종이라 내가 너를 택하고 싫어버리지 아니하였다 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('18462', '23', '41', '10', '두려워 말라 내가 너와 함께 함이니라 놀라지 말라 나는 네 하나님이 됨이니라 내가 너를 굳세게 하리라 참으로 너를 도와 주리라 참으로 나의 의로운 오른손으로 너를 붙들리라');
INSERT INTO `bible_verses_korean` VALUES ('18463', '23', '41', '11', '보라, 네게 노하던 자들이 수치와 욕을 당할 것이요 너와 다투는 자들이 아무 것도 아닌 것 같이 될 것이며 멸망할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18464', '23', '41', '12', '네가 찾아도 너와 싸우던 자들을 만나지 못할 것이요 너를 치는 자들은 아무 것도 아닌 것 같이,허무한 것 같이 되리니');
INSERT INTO `bible_verses_korean` VALUES ('18465', '23', '41', '13', '이는 나 여호와 너의 하나님이 네 오른손을 붙들고 네게 이르기를 두려워 말라 내가 너를 도우리라 할 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('18466', '23', '41', '14', '지렁이 같은 너 야곱아, 너희 이스라엘 사람들아 두려워 말라 나 여호와가 말하노니 내가 너를 도울 것이라 네 구속자는 이스라엘의 거룩한 자니라');
INSERT INTO `bible_verses_korean` VALUES ('18467', '23', '41', '15', '보라, 내가 너로 이가 날카로운 새 타작 기계를 삼으리니 네가 산들을 쳐서 부스러기를 만들 것이며 작은 산들로 겨 같게 할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18468', '23', '41', '16', '네가 그들을 까부른즉 바람이 그것을 날리겠고 회리바람이 그것을 흩어버릴 것이로되 너는 여호와로 인하여 즐거워하겠고 이스라엘의 거룩한 자로 인하여 자랑하리라');
INSERT INTO `bible_verses_korean` VALUES ('18469', '23', '41', '17', '가련하고 빈핍한 자가 물을 구하되 물이 없어서 갈증으로 그들의 혀가 마를 때에 나 여호와가 그들에게 응답하겠고 나 이스라엘의 하나님이 그들을 버리지 아니할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18470', '23', '41', '18', '내가 자산에 강을 열며 골짜기 가운데 샘이 나게 하며 광야로 못이 되게 하며 마른 땅으로 샘 근원이 되게 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18471', '23', '41', '19', '내가 광야에는 백향목과 싯딤나무와 화석류와 들 감람나무를 심고 사막에는 잣나무와 소나무와 황양목을 함께 두리니');
INSERT INTO `bible_verses_korean` VALUES ('18472', '23', '41', '20', '무리가 그것을 보고 여호와의 손이 지은 바요 이스라엘의 거룩한 자가 창조한 바인 줄 알며 헤아리며 깨달으리라');
INSERT INTO `bible_verses_korean` VALUES ('18473', '23', '41', '21', '나 여호와가 말하노니 너희 우상들은 소송을 일으키라 야곱의 왕이 말하노니 너희는 확실한 증거를 보이라');
INSERT INTO `bible_verses_korean` VALUES ('18474', '23', '41', '22', '장차 당할 일을 우리에게 진술하라 또 이전 일의 어떠한 것도 고하라 우리가 연구하여 그 결국을 알리라 혹 장래사를 보이며');
INSERT INTO `bible_verses_korean` VALUES ('18475', '23', '41', '23', '후래사를 진술하라 너희의 신 됨을 우리가 알리라 또 복을 내리든지 화를 내리라 우리가 함께 보고 놀라리라');
INSERT INTO `bible_verses_korean` VALUES ('18476', '23', '41', '24', '과연 너희는 아무 것도 아니며 너희 일은 허망하며 너희를 택한 자는 가증하니라');
INSERT INTO `bible_verses_korean` VALUES ('18477', '23', '41', '25', '내가 한 사람을 일으켜 북방에서 오게 하며 내 이름을 부르는 자를 해 돋는 곳에서 오게 하였나니 그가 이르러 방백들을 회삼물 같이, 토기장이의 진흙 밟음 같이 밟을 것이니');
INSERT INTO `bible_verses_korean` VALUES ('18478', '23', '41', '26', '누가 처음부터 이 일을 우리에게 고하여 알게 하였느뇨 누가 이 전부터 우리에게 고하여 이가 옳다고 말하게 하였느뇨 능히 고하는 자도 없고 보이는 자도 없고 너희 말을 듣는 자도 없도다');
INSERT INTO `bible_verses_korean` VALUES ('18479', '23', '41', '27', '내가 비로소 시온에 이르기를 너희는 보라 그들을 보라 하였노라 내가 기쁜 소식 전할 자를 예루살렘에 주리라');
INSERT INTO `bible_verses_korean` VALUES ('18480', '23', '41', '28', '내가 본즉 한 사람도 없으며 내가 물어도 그들 가운데 한 말도 능히 대답할 모사가 없도다');
INSERT INTO `bible_verses_korean` VALUES ('18481', '23', '41', '29', '과연 그들의 모든 행사는 공허하며 허무하며 그들의 부어만든 우상은 바람이요 허탄한 것 뿐이니라');
INSERT INTO `bible_verses_korean` VALUES ('18482', '23', '42', '1', '내가 붙드는 나의 종, 내 마음에 기뻐하는 나의 택한 사람을 보라 내가 나의 신을 그에게 주었은즉 그가 이방에 공의를 베풀리라');
INSERT INTO `bible_verses_korean` VALUES ('18483', '23', '42', '2', '그는 외치지 아니하며 목소리를 높이지 아니하며 그 소리로 거리에 들리게 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('18484', '23', '42', '3', '상한 갈대를 꺾지 아니하며 꺼져가는 등불을 끄지 아니하고 진리로 공의를 베풀 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18485', '23', '42', '4', '그는 쇠하지 아니하며 낙담하지 아니하고 세상에 공의를 세우기에 이르리니 섬들이 그 교훈을 앙망하리라');
INSERT INTO `bible_verses_korean` VALUES ('18486', '23', '42', '5', '하늘을 창조하여 펴시고 땅과 그 소산을 베푸시며 땅 위의 백성에게 호흡을 주시며 땅에 행하는 자에게 신을 주시는 하나님 여호와께서 이같이 말씀하시되');
INSERT INTO `bible_verses_korean` VALUES ('18487', '23', '42', '6', '나 여호와가 의로 너를 불렀은즉 내가 네 손을 잡아 너를 보호하며 너를 세워 백성의 언약과 이방의 빛이 되게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('18488', '23', '42', '7', '네가 소경의 눈을 밝히며 갇힌 자를 옥에서 이끌어 내며 흑암에 처한 자를 간(間)에서 나오게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('18489', '23', '42', '8', '나는 여호와니 이는 내 이름이라 나는 내 영광을 다른 자에게, 내 찬송을 우상에게 주지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('18490', '23', '42', '9', '보라, 전에 예언한 일이 이미 이루었느니라 이제 내가 새 일을 고하노라 그 일이 시작되기 전이라도 너희에게 이르노라');
INSERT INTO `bible_verses_korean` VALUES ('18491', '23', '42', '10', '항해하는 자와 바다 가운데 만물과 섬들과 그 거민들아 여호와께 새 노래로 노래하며 땅 끝에서부터 찬송하라');
INSERT INTO `bible_verses_korean` VALUES ('18492', '23', '42', '11', '광야와 거기 있는 성읍들과 게달 사람의 거하는 촌락들은 소리를 높이라 셀라의 거민들은 노래하며 산 꼭대기에서 즐거이 부르라');
INSERT INTO `bible_verses_korean` VALUES ('18493', '23', '42', '12', '여호와께 영광을 돌리며 섬들 중에서 그의 찬송을 선전할지어다');
INSERT INTO `bible_verses_korean` VALUES ('18494', '23', '42', '13', '여호와께서 용사 같이 나가시며 전사 같이 분발하여 외쳐 크게 부르시며 그 대적을 크게 치시리로다');
INSERT INTO `bible_verses_korean` VALUES ('18495', '23', '42', '14', '내가 오래 동안 고요히 하며 잠잠하여 참았으나 이제는 내가 해산하는 여인 같이 부르짖으리니 숨이 차서 심히 헐떡일 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18496', '23', '42', '15', '내가 큰 산과 작은 산을 황무케 하며 그 초목을 마르게 하며 강들로 섬이 되게 하며 못들을 마르게 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18497', '23', '42', '16', '내가 소경을 그들의 알지 못하는 길로 이끌며 그들의 알지 못하는 첩경으로 인도하며 흑암으로 그 앞에 광명이 되게 하며 굽은 데를 곧게 할 것이라 내가 이 일을 행하여 그들을 버리지 아니하리니');
INSERT INTO `bible_verses_korean` VALUES ('18498', '23', '42', '17', '조각한 우상을 의뢰하며 부어 만든 우상을 향하여 너희는 우리의 신이라 하는 자는 물리침을 받아 크게 수치를 당하리라');
INSERT INTO `bible_verses_korean` VALUES ('18499', '23', '42', '18', '너희 귀머거리들아 들으라 너희 소경들아 밝히 보라');
INSERT INTO `bible_verses_korean` VALUES ('18500', '23', '42', '19', '소경이 누구냐 ? 내 종이 아니냐 ? 누가 나의 보내는 나의 사자 같이 귀머거리겠느냐 누가 나와 친한 자 같이 소경이겠느냐 누가 여호와의 종 같이 소경이겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('18501', '23', '42', '20', '네가 많은 것을 볼지라도 유의치 아니하며 귀는 밝을지라도 듣지 아니하는도다');
INSERT INTO `bible_verses_korean` VALUES ('18502', '23', '42', '21', '여호와께서 자기의 의로우심을 인하여 기쁨으로 그 교훈을 크게하며 존귀케 하려 하셨으나');
INSERT INTO `bible_verses_korean` VALUES ('18503', '23', '42', '22', '이 백성이 도적 맞으며 탈취를 당하며 다 굴 속에 잡히며 옥에 갇히도다 노략을 당하되 구할 자가 없고 탈취를 당하되 도로 주라 할 자가 없도다');
INSERT INTO `bible_verses_korean` VALUES ('18504', '23', '42', '23', '너희 중에 누가 이 일에 귀를 기울이겠느냐 ? 누가 장래사를 삼가 듣겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('18505', '23', '42', '24', '야곱으로 탈취를 당케 하신 자가 누구냐 ? 이스라엘을 도적에게 붙이신 자가 누구냐 ? 여호와가 아니시냐 ? 우리가 그에게 범죄하였도다 백성들이 그 길로 행치 아니하며 그 율법을 순종치 아니하였도다');
INSERT INTO `bible_verses_korean` VALUES ('18506', '23', '42', '25', '그러므로 여호와께서 진노와 전쟁의 위력으로 이스라엘에게 베푸시매 그 사방으로 불붙듯하나 깨닫지 못하며 몸이 타나 마음에 두지 아니하는도다');
INSERT INTO `bible_verses_korean` VALUES ('18507', '23', '43', '1', '야곱아, 너를 창조하신 여호와께서 이제 말씀하시느니라 이스라엘아 너를 조성하신 자가 이제 말씀하시느니라 너는 두려워말라 내가 너를 구속하였고 내가 너를 지명하여 불렀나니 너는 내 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18508', '23', '43', '2', '네가 물 가운데로 지날 때에 내가 함께할 것이라 강을 건널 때에 물이 너를 침몰치 못할 것이며 네가 불 가운데로 행할 때에 타지도 아니할 것이요 불꽃이 너를 사르지도 못하리니');
INSERT INTO `bible_verses_korean` VALUES ('18509', '23', '43', '3', '대저 나는 여호와 네 하나님이요 이스라엘의 거룩한 자요 네 구원자임이라 내가 애굽을 너의 속량물로, 구스와 스바를 너의 대신으로 주었노라');
INSERT INTO `bible_verses_korean` VALUES ('18510', '23', '43', '4', '내가 너를 보배롭고 존귀하게 여기고 너를 사랑하였은즉 내가 사람들을 주어 너를 바꾸며 백성들로 네 생명을 대신하리니');
INSERT INTO `bible_verses_korean` VALUES ('18511', '23', '43', '5', '두려워 말라 내가 너와 함께 하여 네 자손을 동방에서부터 오게하며 서방에서부터 너를 모을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18512', '23', '43', '6', '내가 북방에게 이르기를 놓으라 남방에게 이르기를 구류하지 말라 내 아들들을 원방에서 이끌며 내 딸들을 땅 끝에서 오게 하라');
INSERT INTO `bible_verses_korean` VALUES ('18513', '23', '43', '7', '무릇 내 이름으로 일컫는 자 곧 내가 내 영광을 위하여 창조한 자를 오게 하라 그들을 내가 지었고 만들었니라');
INSERT INTO `bible_verses_korean` VALUES ('18514', '23', '43', '8', '눈이 있어도 소경이요 귀가 있어도 귀머거리인 백성을 이끌어 내라');
INSERT INTO `bible_verses_korean` VALUES ('18515', '23', '43', '9', '열방은 모였으며 민족들이 회집하였은들 그들 중에 누가 능히 이 일을 고하며 이전 일을 우리에게 보이겠느냐 그들로 증인을 세워서 자기의 옳음을 나타내어 듣는 자들로 옳다 말하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('18516', '23', '43', '10', '나 여호와가 말하노라 너희는 나의 증인, 나의 종으로 택함을 입었나니 이는 너희로 나를 알고 믿으며 내가 그인줄 깨닫게 하려 함이라 나의 전에 지음을 받은 신이 없었느니라 나의 후에도 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('18517', '23', '43', '11', '나 곧 나는 여호와라 ! 나 외에 구원자가 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('18518', '23', '43', '12', '내가 고하였으며 구원하였으며 보였고 너희 중에 다른 신이 없었나니 그러므로 너희는 나의 증인이요 나는 하나님이니라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('18519', '23', '43', '13', '과연 태초부터 나는 그니 내 손에서 능히 건질 자가 없도다 내가 행하리니 누가 막으리요');
INSERT INTO `bible_verses_korean` VALUES ('18520', '23', '43', '14', '너희의 구속자요 이스라엘의 거룩한 자 여호와가 말하노라 너희를 위하여 내가 바벨론에 보내어 모든 갈대아 사람으로 자기들의 연락하던 배를 타고 도망하여 내려가게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('18521', '23', '43', '15', '나는 여호와 너희의 거룩한 자요 이스라엘의 창조자요 너희 왕이니라');
INSERT INTO `bible_verses_korean` VALUES ('18522', '23', '43', '16', '바다 가운데 길을, 큰 물 가운데 첩경을 내고');
INSERT INTO `bible_verses_korean` VALUES ('18523', '23', '43', '17', '병거와 말과 군대의 용사를 이끌어 내어서 그들로 일시에 엎드러져 일지 못하고 소멸하기를 꺼져가는 등불 같게 한 나 여호와가 말하노라');
INSERT INTO `bible_verses_korean` VALUES ('18524', '23', '43', '18', '너희는 이전 일을 기억하지 말며 옛적 일을 생각하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('18525', '23', '43', '19', '보라, 내가 새 일을 행하리니 이제 나타낼 것이라 너희가 그것을 알지 못하겠느냐 정녕히 내가 광야에 길과 사막에 강을 내리니');
INSERT INTO `bible_verses_korean` VALUES ('18526', '23', '43', '20', '장차 들짐승 곧 시랑과 및 타조도 나를 존경할 것은 내가 광야에 물들을,사막에 강들을 내어 내 백성, 나의 택한 자로 마시게 할 것임이라');
INSERT INTO `bible_verses_korean` VALUES ('18527', '23', '43', '21', '이 백성은 내가 나를 위하여 지었나니 나의 찬송을 부르게 하려함이니라');
INSERT INTO `bible_verses_korean` VALUES ('18528', '23', '43', '22', '그러나 야곱아 너는 나를 부르지 아니하였고 이스라엘아 너는 나를 괴로와 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('18529', '23', '43', '23', '네 번제의 양을 내게로 가져 오지 아니하였고 네 제물로 나를 공경하지 아니하였느니라 나는 예물로 인하여 너를 수고롭게 아니 하였고 유향으로 인하여 너를 괴롭게 아니하였거늘');
INSERT INTO `bible_verses_korean` VALUES ('18530', '23', '43', '24', '너는 나를 위하여 돈으로 향품을 사지 아니하며 희생의 기름으로 나를 흡족케 아니하고 네 죄 짐으로 나를 수고롭게 하며 네 악으로 나를 괴롭게 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('18531', '23', '43', '25', '나 곧 나는 나를 위하여 네 허물을 도말하는 자니 네 죄를 기억지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('18532', '23', '43', '26', '너는 나로 기억이 나게 하고 서로 변론하자 너는 네 일을 말하여 의를 나타내라');
INSERT INTO `bible_verses_korean` VALUES ('18533', '23', '43', '27', '네 시조가 범죄하였고 너의 교사들이 나를 배역하였나니');
INSERT INTO `bible_verses_korean` VALUES ('18534', '23', '43', '28', '그러므로 내가 성소의 어른들로 욕을 보게 하며 야곱으로 저주를 입게 하며 이스라엘로 비방거리가 되게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('18535', '23', '44', '1', '나의 종 야곱, 나의 택한 이스라엘아 이제 들으라');
INSERT INTO `bible_verses_korean` VALUES ('18536', '23', '44', '2', '너를 지으며 너를 모태에서 조성하고 너를 도와줄 여호와가 말하노라 나의 종 야곱, 나의 택한 여수룬아 두려워 말라');
INSERT INTO `bible_verses_korean` VALUES ('18537', '23', '44', '3', '대저 내가 갈한 자에게 물을 주며 마른 땅에 시내가 흐르게 하며 나의 신을 네 자손에게, 나의 복을 네 후손에게 내리리니');
INSERT INTO `bible_verses_korean` VALUES ('18538', '23', '44', '4', '그들이 풀 가운데서 솟아나기를 시냇가의 버들같이 할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18539', '23', '44', '5', '혹은 이르기를 나는 여호와께 속하였다 할 것이며 혹은 야곱의 이름으로 자칭할 것이며 혹은 자기가 여호와께 속하였음을 손으로 기록하고 이스라엘의 이름으로 칭호하리라');
INSERT INTO `bible_verses_korean` VALUES ('18540', '23', '44', '6', '이스라엘의 왕인 여호와,이스라엘의 구속자인 만군의 여호와가 말하노라 나는 처음이요 나는 마지막이라 나 외에 다른 신이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('18541', '23', '44', '7', '내가 옛날 백성을 세운 이후로 나처럼 외치며 고하며 진술할 자가 누구뇨 있거든 될 일과 장차 올 일을 고할지어다');
INSERT INTO `bible_verses_korean` VALUES ('18542', '23', '44', '8', '너희는 두려워 말며 겁내지 말라 내가 예로부터 너희에게 들리지 아니하였느냐 고하지 아니하였느냐 너희는 나의 증인이라 나 외에 신이 있겠느냐 과연 반석이 없나니 다른 신이 있음을 알지 못하노라');
INSERT INTO `bible_verses_korean` VALUES ('18543', '23', '44', '9', '우상을 만드는 자는 다 허망하도다 그들의 기뻐하는 우상은 무익한 것이어늘 그것의 증인들은 보지도 못하며 알지도 못하니 그러므로 수치를 당하리라');
INSERT INTO `bible_verses_korean` VALUES ('18544', '23', '44', '10', '신상을 만들며 무익한 우상을 부어 만든 자가 누구뇨');
INSERT INTO `bible_verses_korean` VALUES ('18545', '23', '44', '11', '보라, 그 동류가 다 수치를 당할 것이라 그 장색들은 사람이라 그들이 다 모여 서서 두려워하며 함께 수치를 당할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('18546', '23', '44', '12', '철공은 철을 숯불에 불리고 메로 치고 강한 팔로 괄리므로 심지어 주려서 기력이 진하며 물을 마시지 아니하여 곤비하며');
INSERT INTO `bible_verses_korean` VALUES ('18547', '23', '44', '13', '목공은 줄을 늘여 재고 붓으로 긋고 대패로 밀고 정규로 그어 사람의 아름다움을 따라 인형을 새겨 집에 두게 하며');
INSERT INTO `bible_verses_korean` VALUES ('18548', '23', '44', '14', '그는 혹 백향목을 베이며 혹 디르사나무와 상수리 나무를 취하며 혹 삼림 중에 자기를 위하여 한 나무를 택하며 혹 나무를 심고 비에 자라게도 하나니');
INSERT INTO `bible_verses_korean` VALUES ('18549', '23', '44', '15', '무릇 이 나무는 사람이 화목을 삼는 것이어늘 그가 그것을 가지고 자기 몸을 더웁게도 하고 그것으로 불을 피워서 떡을 굽기도 하고 그것으로 신상을 만들어 숭배하며 우상을 만들고 그 앞에 부복하기도 하는구나');
INSERT INTO `bible_verses_korean` VALUES ('18550', '23', '44', '16', '그 중에 얼마는 불사르고 얼마는 고기를 삶아 먹기도 하며 고기를 구워 배불리기도 하며 또 몸을 더웁게 하여 이르기를 아하, 따뜻하다 내가 불을 보았구나 하면서');
INSERT INTO `bible_verses_korean` VALUES ('18551', '23', '44', '17', '그 나머지도 신상 곧 자기의 우상을 만들고 그 앞에 부복하여 경배하며 그것에게 기도하여 이르기를 너는 나의 신이니 나를 구원하라 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('18552', '23', '44', '18', '그들이 알지도 못하고 깨닫지도 못함은 그 눈이 가리워져서 보지 못하며 그 마음이 어두워져서 깨닫지 못함이라');
INSERT INTO `bible_verses_korean` VALUES ('18553', '23', '44', '19', '마음에 생각도 없고 지식도 없고 총명도 없으므로 내가 그 나무의 얼마로 불을 사르고 그 숯불 위에 떡도 굽고 고기도 구워 먹었거늘 내가 어찌 그 나머지로 가증한 물건을 만들겠으며 내가 어찌 그 나무토막 앞에 굴복하리요 말하지 아니하니');
INSERT INTO `bible_verses_korean` VALUES ('18554', '23', '44', '20', '그는 재를 먹고 미혹한 마음에 미혹되어서 스스로 그 영혼을 구원하지 못하며 나의 오른손에 거짓 것이 있지 아니하냐 하지도 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('18555', '23', '44', '21', '야곱아, 이스라엘아 이를 기억하라 너는 내 종이니라 내가 너를 지었으니 너는 내 종이니라 이스라엘아 너는 나의 잊음이 되지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('18556', '23', '44', '22', '내가 네 허물을 빽빽한 구름이 사라짐 같이, 네 죄를 안개의 사라짐같이 도말하였으니 너는 내게로 돌아오라 내가 저를 구속하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('18557', '23', '44', '23', '여호와께서 이 일을 행하셨으니 하늘아 노래할지어다 땅의 깊은 곳들아 높이 부를지어다 산들아 삼림과 그 가운데 모든 나무들아 소리내어 노래할지어다 여호와께서 야곱을 구속하셨으니 이스라엘로 자기를 영화롭게 하실 것임이로다');
INSERT INTO `bible_verses_korean` VALUES ('18558', '23', '44', '24', '네 구속자요 모태에서 너를 조성한 나 여호와가 말하노라 나는 만물을 지은 여호와라 나와 함께한 자 없이 홀로 하늘을 폈으며 땅을 베풀었고');
INSERT INTO `bible_verses_korean` VALUES ('18559', '23', '44', '25', '거짓말 하는 자의 징조를 폐하며 점 치는 자를 미치게 하며 지혜로운 자들을 물리쳐 그 지식을 어리석게 하며');
INSERT INTO `bible_verses_korean` VALUES ('18560', '23', '44', '26', '내 종의 말을 응하게 하며 내 사자의 모략을 성취하게 하며 예루살렘에 대하여는 이르기를 거기 사람이 살리라 하며 유다 성읍들에 대하여는 이르기를 중건될 것이라 내가 그 황폐한 곳들을 복구시키리라 하며');
INSERT INTO `bible_verses_korean` VALUES ('18561', '23', '44', '27', '깊음에 대하여는 이르기를 마르라 내가 네 강물들을 마르게 하리라 하며');
INSERT INTO `bible_verses_korean` VALUES ('18562', '23', '44', '28', '고레스에 대하여는 이르기를 그는 나의 목자라 나의 모든 기쁨을 성취하리라 하며 예루살렘에 대하여는 이르기를 중건되리라 하며 성전에 대하여는 이르기를 네 기초가 세움이 되리라 하는 자니라');
INSERT INTO `bible_verses_korean` VALUES ('18563', '23', '45', '1', '나 여호와는 나의 기름 받은 고레스의 오른손을 잡고 열국으로 그 앞에 항복하게 하며 열왕의 허리를 풀며 성 문을 그 앞에 열어서 닫지 못하게 하리라 내가 고레스에게 이르기를');
INSERT INTO `bible_verses_korean` VALUES ('18564', '23', '45', '2', '내가 네 앞서 가서 험한 곳을 평탄케 하며 놋문을 쳐서 부수며 쇠빗장을 꺽고');
INSERT INTO `bible_verses_korean` VALUES ('18565', '23', '45', '3', '네게 흑암 중의 보화와 은밀한 곳에 숨은 재물을 주어서 너로 너를 지명하여 부른 자가 나 여호와 이스라엘의 하나님인 줄 알게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('18566', '23', '45', '4', '내가 나의 종 야곱, 나의 택한 이스라엘을 위하여 너를 지명하여 불렀나니 너는 나를 알지 못하였을지라도 나는 네게 칭호를 주었노라');
INSERT INTO `bible_verses_korean` VALUES ('18567', '23', '45', '5', '나는 여호와라 나 외에 다른 이가 없나니 나 밖에 신이 없느니라 ! 너는 나를 알지 못하였을지라도 나는 네 띠를 동일 것이요');
INSERT INTO `bible_verses_korean` VALUES ('18568', '23', '45', '6', '해 뜨는 곳에서든지 지는 곳에서든지 나 밖에 다른 이가 없는 줄을 무리로 알게 하리라 나는 여호와라 다른이가 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('18569', '23', '45', '7', '나는 빛도 짓고 어두움도 창조하며 나는 평안도 짓고 환난도 창조하나니 나는 여호와라 이 모든 일을 행하는 자니라 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('18570', '23', '45', '8', '너 하늘이여 ! 위에서부터 의로움을 비 같이 듣게 할지어다 궁창이여 의를 부어 내릴지어다 땅이여 열려서 구원을 내고 의도 함께 움돋게 할지어다 나 여호와가 이 일을 창조하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('18571', '23', '45', '9', '질그릇 조각 중 한 조각 같은 자가 자기를 지으신 자로 더불어 다툴진저 화 있을진저 진흙이 토기장이를 대하여 너는 무엇을 만드느뇨 할 수 있겠으며 너의 만든 것이 너를 가리켜 그는 손이 없다 할 수 있겠느뇨');
INSERT INTO `bible_verses_korean` VALUES ('18572', '23', '45', '10', '아비에게 묻기를 네가 무엇을 났느냐 어미에게 묻기를 네가 무엇을 낳으려고 구로하느냐 하는 자에게 화 있을진저');
INSERT INTO `bible_verses_korean` VALUES ('18573', '23', '45', '11', '이스라엘의 거룩하신 자 곧 이스라엘을 지으신 여호와께서 가라사대 장래 일을 내게 물으라 또 내 아들들의 일과 내 손으로 한 일에 대하여 내게 부탁하라');
INSERT INTO `bible_verses_korean` VALUES ('18574', '23', '45', '12', '내가 땅을 만들고 그 위에 사람을 창조하였으며 내가 친수로 하늘을 펴고 그 만상을 명하였노라');
INSERT INTO `bible_verses_korean` VALUES ('18575', '23', '45', '13', '내가 의로 그를 일으킨지라 그의 모든 길을 곧게 하리니 그가 나의 성읍을 건축할 것이며 나의 사로잡힌 자들을 값이나 갚음 없이 놓으리라 만군의 여호와의 말이니라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('18576', '23', '45', '14', '여호와께서 말씀하시되 애굽의 수고한 것과 구스의 무역한 것과 스바의 장대한 족속들이 다 네게로 돌아와서 네게 속할 것이요 그들이 너를 따를 것이라 사슬에 매여 건너와서 네게 굴복하고 간구하기를 하나님이 과연 네게 계시고 그 외에는 다른 하나님이 없다 하리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('18577', '23', '45', '15', '구원자 이스라엘의 하나님이여 ! 진실로 주는 스스로 숨어 계시는 하나님이시니이다');
INSERT INTO `bible_verses_korean` VALUES ('18578', '23', '45', '16', '우상을 만드는 자는 부끄러움을 당하며 욕을 받아 다 함께 수욕중에 들어갈 것이로되');
INSERT INTO `bible_verses_korean` VALUES ('18579', '23', '45', '17', '이스라엘은 여호와께 구원을 입어 영원한 구원을 얻으리니 영세에 부끄러움을 당하거나 욕을 받지 아니하리로다');
INSERT INTO `bible_verses_korean` VALUES ('18580', '23', '45', '18', '여호와는 하늘을 창조하신 하나님이시며 땅도 조성하시고 견고케하시되 헛되이 창조치 아니하시고 사람으로 거하게 지으신 자시니라 그 말씀에 나는 여호와라 나 외에 다른 이가 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('18581', '23', '45', '19', '나는 흑암한 곳에서 은밀히 말하지 아니하였으며 야곱 자손에게 너희가 나를 헛되이 찾으라 이르지 아니하였노라 나 여호와는 의를 말하고 정직을 고하느니라');
INSERT INTO `bible_verses_korean` VALUES ('18582', '23', '45', '20', '열방 중에서 피난한 자들아 너희는 모여 오라 한가지로 가까이 나아오라 나무 우상을 가지고 다니며 능히 구원치 못하는 신에게 기도하는 자들은 무지한 자니라');
INSERT INTO `bible_verses_korean` VALUES ('18583', '23', '45', '21', '너희는 고하며 진술하고 또 피차 상의하여 보라 이 일을 이전부터 보인 자가 누구냐 예로부터 고한 자가 누구냐 나 여호와가 아니냐 나 외에 다른 신이 없나니 나는 공의를 행하며 구원을 베푸는 하나님이라 나 외에 다른 이가 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('18584', '23', '45', '22', '땅 끝의 모든 백성아 나를 앙망하라 그리하면 구원을 얻으리라 나는 하나님이라 다른 이가 없음이니라');
INSERT INTO `bible_verses_korean` VALUES ('18585', '23', '45', '23', '내가 나를 두고 맹세하기를 나의 입에서 의로운 말이 나갔은즉 돌아오지 아니 하나니 내게 모든 무릎이 꿇겠고 모든 혀가 맹약하리라 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('18586', '23', '45', '24', '어떤 자의 내게 대한 말에 의와 힘은 여호와께만 있나니 사람들은 그에게로 나아갈 것이라 무릇 그를 노하는 자는 부끄러움을 당하리라 마는');
INSERT INTO `bible_verses_korean` VALUES ('18587', '23', '45', '25', '이스라엘 자손은 다 여호와로 의롭다 함을 얻고 자랑하리라 하느니라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('18588', '23', '46', '1', '벨은 엎드러졌고 느보는 구부러졌도다 그들의 우상들은 짐승과 가축에게 실리웠으니 너희가 떠메고 다니던 그것은 피곤한 짐승의 무거운 짐이 되었도다');
INSERT INTO `bible_verses_korean` VALUES ('18589', '23', '46', '2', '그들은 구부러졌고 그들은 일제히 엎드러졌으므로 그 짐을 구하여 내지 못하고 자기도 잡혀 갔느니라');
INSERT INTO `bible_verses_korean` VALUES ('18590', '23', '46', '3', '야곱 집이여 이스라엘 집의 남은 모든 자여 나를 들을지어다 배에서 남으로부터 내게 안겼고 태에서 남으로부터 내게 품기운 너희여');
INSERT INTO `bible_verses_korean` VALUES ('18591', '23', '46', '4', '너희가 노년에 이르기까지 내가 그리하겠고 백발이 되기까지 내가 너희를 품을 것이라 내가 지었은즉 안을 것이요 품을 것이요 구하여 내리라');
INSERT INTO `bible_verses_korean` VALUES ('18592', '23', '46', '5', '너희가 나를 누구에 비기며 누구와 짝하며 누구와 비교하여 서로같다 하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('18593', '23', '46', '6', '사람들이 주머니에서 금을 쏟아 내며 은을 저울에 달아 장색에게 주고 그것으로 신을 만들게 하고 그것에게 엎드려 경배하고');
INSERT INTO `bible_verses_korean` VALUES ('18594', '23', '46', '7', '그것을 들어 어깨에 메어다가 그의 처소에 두면 그것이 서서 있고 거기서 능히 움직이지 못하며 그에게 부르짖어도 능히 응답지 못하며 고난에서 구하여 내지도 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('18595', '23', '46', '8', '너희 패역한 자들아 이 일을 기억하고 장부가 되라 이 일을 다시 생각하라');
INSERT INTO `bible_verses_korean` VALUES ('18596', '23', '46', '9', '너희는 옛적 일을 기억하라 나는 하나님이라 나 외에 다른 이가 없느니라 ! 나는 하나님이라 나 같은 이가 없느니라 !');
INSERT INTO `bible_verses_korean` VALUES ('18597', '23', '46', '10', '내가 종말을 처음부터 고하며 아직 이루지 아니한 일을 옛적부터 보이고 이르기를 나의 모략이 설 것이니 내가 나의 모든 기뻐하는 것을 이루리라 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('18598', '23', '46', '11', '내가 동방에서 독수리를 부르며 먼 나라에서 나의 모략을 이룰 사람을 부를 것이라 내가 말하였은즉 정녕 이룰 것이요 경영하였은즉 정녕 행하리라');
INSERT INTO `bible_verses_korean` VALUES ('18599', '23', '46', '12', '마음이 완악하여 의에서 멀리 떠난 너희여 ! 나를 들으라');
INSERT INTO `bible_verses_korean` VALUES ('18600', '23', '46', '13', '내가 나의 의를 가깝게 할 것인즉 상거가 멀지 아니하니 나의 구원이 지체치 아니할 것이라 내가 나의 영광인 이스라엘을 위하여 구원을 시온에 베풀리라');
INSERT INTO `bible_verses_korean` VALUES ('18601', '23', '47', '1', '처녀 딸 바벨론이여 ! 내려 티끌에 앉으라 딸 갈대아여 ! 보좌가 없어졌으니 땅에 앉으라 네가 다시는 곱고 아리땁다 칭함을 받지 못할 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('18602', '23', '47', '2', '맷돌을 취하여 가루를 갈라 면박을 벗으며 치마를 걷어 다리를 드러내고 강을 건너라');
INSERT INTO `bible_verses_korean` VALUES ('18603', '23', '47', '3', '네 살이 드러나고 네 부끄러운것이 보일 것이라 내가 보수하되 사람을 아끼지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('18604', '23', '47', '4', '(우리의 구속자는 그 이름이 만군의 여호와 이스라엘의 거룩한 자시니라)');
INSERT INTO `bible_verses_korean` VALUES ('18605', '23', '47', '5', '딸 갈대아여 ! 잠잠히 앉으라 흑암으로 들어가라 네가 다시는 열국의 주모라 칭함을 받지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('18606', '23', '47', '6', '전에 내가 내 백성을 노함으로 내 기업을 욕되게 하여 그들을 네 손에 붙였거늘 네가 그들을 긍휼히 여기지 아니하고 늙은이에게 네 멍에를 심히 무겁게 메우며');
INSERT INTO `bible_verses_korean` VALUES ('18607', '23', '47', '7', '말하기를 내가 영영히 주모가 되리라 하고 이 일을 네 마음에 두지도 아니하며 그 종말도 생각지 아니하였도다');
INSERT INTO `bible_verses_korean` VALUES ('18608', '23', '47', '8', '그러므로 사치하고 평안히 지내며 마음에 이르기를 나 뿐이라 나외에 다른 이가 없도다 나는 과부로 지내지도 아니하며 자녀를 잃어버리는 일도 모르리라 하는 자여 너는 이제 들을지어다');
INSERT INTO `bible_verses_korean` VALUES ('18609', '23', '47', '9', '한 날에 홀연히 자녀를 잃으며 과부가 되는 이 두 일이 네게 임할것이라 네가 무수한 사술과 많은 진언을 베풀지라도 이 일이 온전히 네게 임하리라');
INSERT INTO `bible_verses_korean` VALUES ('18610', '23', '47', '10', '네가 네 악을 의지하고 스스로 이르기를 나를 보는 자가 없다 하나니 네 지혜와 네 지식이 너를 유혹하였음이니라 네 마음에 이르기를 나 뿐이라 나 외에 다른 이가 없다 하였으므로');
INSERT INTO `bible_verses_korean` VALUES ('18611', '23', '47', '11', '재앙이 네게 임하리라 그러나 네가 그 근본을 알지 못할 것이며 손해가 네게 이르리라 그러나 이를 물리칠 능이 없을 것이며 파멸이 홀연히 네게 임하리라 그러나 네가 헤아리지 못할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('18612', '23', '47', '12', '이제 너는 젊어서부터 힘쓰던 진언과 많은 사술을 가지고 서서 시험하여 보라 혹시 유익을 얻을 수 있을는지,혹시 원수를 이길 수 있을는지,');
INSERT INTO `bible_verses_korean` VALUES ('18613', '23', '47', '13', '네가 많은 모략을 인하여 피곤케 되었도다 하늘을 살피는 자와 별을 보는 자와 월삭에 예고하는 자들로 일어나 네게 임할 그 일에서 너를 구원케 하여 보라');
INSERT INTO `bible_verses_korean` VALUES ('18614', '23', '47', '14', '보라 그들은 초개 같아서 불에 타리니 그 불꽃의 세력에서 스스로 구원치 못할 것이라 이 불은 더웁게 할 숯불이 아니요 그 앞에 앉을 만한 불도 아니니라');
INSERT INTO `bible_verses_korean` VALUES ('18615', '23', '47', '15', '너의 근로하던 것들이 네게 이같이 되리니 너 어려서부터 너와 함께 무역하던 자들이 각기 소향대로 유리하고 너를 구원할 자 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('18616', '23', '48', '1', '야곱 집이여 이스라엘의 이름으로 일컬음을 받으며 유다의 근원에서 나왔으며 거룩한 성 백성이라 칭하며 그 이름이 만군의 여호와이신 이스라엘의 하나님을 의지하면서 성실치 아니하고 의로움이 없이 여호와의 이름으로 맹세하며 이스라엘의 하나님을 부르는 너희는 들을지어다');
INSERT INTO `bible_verses_korean` VALUES ('18617', '23', '48', '2', '(1절과 같음)');
INSERT INTO `bible_verses_korean` VALUES ('18618', '23', '48', '3', '여호와께서 가라사대 내가 옛적에 장래사를 고하였고 내 입에서 내어 보였고 내가 홀연히 그 일을 행하여 이루었느니라');
INSERT INTO `bible_verses_korean` VALUES ('18619', '23', '48', '4', '내가 알거니와 너는 완악하며 네 목의 힘줄은 무쇠요 네 이마는 놋이라');
INSERT INTO `bible_verses_korean` VALUES ('18620', '23', '48', '5', '그러므로 내가 이 일을 옛적부터 네게 고하였고 성사하기 전에 그것을 네게 보였느니라 그렇지 않았더면 네 말이 내 신의 행한 바요 내 새긴 신상과 부어만든 신상의 명한 바라 하였으리라');
INSERT INTO `bible_verses_korean` VALUES ('18621', '23', '48', '6', '네가 이미 들었으니 이것을 다 보라 너희가 선전치 아니하겠느뇨 이제부터 내가 새 일 곧 네가 알지 못하던 은비한 일을 네게 보이노니');
INSERT INTO `bible_verses_korean` VALUES ('18622', '23', '48', '7', '이 일들은 이제 창조된 것이요 옛적 것이 아니라 오늘 이전에는 네가 듣지 못하였느니라 그렇지 않았더면 네가 말하기를 내가 이미 알았노라 하였으리라');
INSERT INTO `bible_verses_korean` VALUES ('18623', '23', '48', '8', '네가 과연 듣지도 못하였고 알지도 못하였으며 네 귀가 옛적부터 열리지 못하였었나니 이는 네가 궤휼하고 궤휼하여 모태에서부터 패역한 자라 칭함을 입은 줄을 내가 알았음이라');
INSERT INTO `bible_verses_korean` VALUES ('18624', '23', '48', '9', '내 이름을 위하여 내가 노하기를 더디 할 것이며 내 영예를 위하여 내가 참고 너를 멸절하지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('18625', '23', '48', '10', '보라, 내가 너를 연단하였으나 은처럼 하지 아니하고 너를 고난의 풀무에서 택하였노라');
INSERT INTO `bible_verses_korean` VALUES ('18626', '23', '48', '11', '내가 나를 위하며 내가 나를 위하여 이를 이룰 것이라 어찌 내 이름을 욕되게 하리요 내 영광을 다른 자에게 주지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('18627', '23', '48', '12', '야곱아, 나의 부른 이스라엘아 나를 들으라 나는 그니 나는 처음이요 또 마지막이라');
INSERT INTO `bible_verses_korean` VALUES ('18628', '23', '48', '13', '과연 내 손이 땅의 기초를 정하였고 내 오른손이 하늘에 폈나니 내가 부르면 천지가 일제히 서느니라');
INSERT INTO `bible_verses_korean` VALUES ('18629', '23', '48', '14', '너희는 다 모여 들으라 나 여호와의 사랑하는 자가 나의 뜻을 바벨론에 행하리니 그의 팔이 갈대아인에게 임할 것이라 그들 중에 누가 이 일을 예언하였느뇨');
INSERT INTO `bible_verses_korean` VALUES ('18630', '23', '48', '15', '나 곧 내가 말하였고 또 내가 그를 부르며 그를 인도하였나니 그길이 형통하리라');
INSERT INTO `bible_verses_korean` VALUES ('18631', '23', '48', '16', '너희는 내게 가까이 나아와 이 말을 들으라 내가 처음부터 그것을 비밀히 말하지 아니하였나니 그 말이 있을 때부터 내가 거기 있었노라 하셨느니라 이제는 주 여호와께서 나와 그 신을 보내셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('18632', '23', '48', '17', '너희의 구속자시요 이스라엘의 거룩하신 자이신 여호와께서 가라사대 나는 네게 유익하도록 가르치고 너를 마땅히 행할 길로 인도하는 너희 하나님 여호와라');
INSERT INTO `bible_verses_korean` VALUES ('18633', '23', '48', '18', '슬프다 네가 나의 명령을 듣지 아니하였도다 만일 들었더면 네 평강이 강과 같았겠고 네 의가 바다 물결 같았을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18634', '23', '48', '19', '네 자손이 모래 같았겠고 네 몸의 소생이 모래 알갱이 같아서 그 이름이 내 앞에서 끊어지지 아니하였겠고 없어지지 아니하였으리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('18635', '23', '48', '20', '너희는 바벨론에서 나와서 갈대아인을 피하고 즐거운 소리로 이를 선파하여 들리며 땅 끝까지 반포하여 이르기를 여호와께서 그종 야곱을 구속하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('18636', '23', '48', '21', '여호와께서 그들을 사막으로 통과하게 하시던 때에 그들로 목마르지 않게 하시되 그들을 위하여 바위에서 물이 흘러나게 하시며 바위를 쪼개사 물로 솟아나게 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('18637', '23', '48', '22', '여호와께서 말씀하시되 악인에게는 평강이 없다 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('18638', '23', '49', '1', '섬들아 나를 들으라 원방 백성들아 귀를 기울이라 여호와께서 내가 태에서 나옴으로부터 나를 부르셨고 내가 어미 복 중에서 나옴으로부터 내 이름을 말씀하셨으며');
INSERT INTO `bible_verses_korean` VALUES ('18639', '23', '49', '2', '내 입을 날카로운 칼 같이 만드시고 나를 그 손 그늘에 숨기시며 나로 마광한 살을 만드사 그 전통에 감추시고');
INSERT INTO `bible_verses_korean` VALUES ('18640', '23', '49', '3', '내게 이르시되 너는 나의 종이요 내 영광을 나타낼 이스라엘이라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('18641', '23', '49', '4', '그러나 나는 말하기를 내가 헛되이 수고하였으며 무익히 공연히 내 힘을 다하였다 하였도다 정녕히 나의 신원이 여호와께 있고 나의 보응이 나의 하나님께 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('18642', '23', '49', '5', '나는 여호와의 보시기에 존귀한 자라 나의 하나님이 나의 힘이 되셨도다 다시 야곱을 자기에게로 돌아오게 하시며 이스라엘을 자기에게로 모이게 하시려고 나를 태에서 나옴으로부터 자기 종을 삼으신 여호와께서 말씀하시니라');
INSERT INTO `bible_verses_korean` VALUES ('18643', '23', '49', '6', '그가 가라사대 네가 나의 종이 되어 야곱의 지파들을 일으키며 이스라엘 중에 보전된 자를 돌아오게 할 것은 오히려 경한 일이라 내가 또 너로 이방의 빛을 삼아 나의 구원을 베풀어서 땅 끝까지 이르게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('18644', '23', '49', '7', '이스라엘의 구속자, 이스라엘의 거룩한 자이신 여호와께서 사람에게 멸시를 당하는 자,백성에게 미움을 받는 자, 관원들에게 종이 된 자에게 이같이 이르시되 너를 보고 열왕이 일어서며 방백들이 경배하리니 이는 너를 택한 바 신실한 나 여호와 이스라엘의 거룩한 자를 인함이니라');
INSERT INTO `bible_verses_korean` VALUES ('18645', '23', '49', '8', '여호와께서 또 가라사대 은혜의 때에 내가 네게 응답하였고 구원의 날에 내가 너를 도왔도다 내가 장차 너를 보호하여 너로 백성의 언약을 삼으며 나라를 일으켜 그들로 그 황무하였던 땅을 기업으로 상속케 하리라');
INSERT INTO `bible_verses_korean` VALUES ('18646', '23', '49', '9', '내가 잡혀 있는 자에게 이르기를 나오라 하며 흑암에 있는 자에게 나타나라 하리라 그들이 길에서 먹겠고 모든 자산에도 그들의 풀밭이 있을 것인즉');
INSERT INTO `bible_verses_korean` VALUES ('18647', '23', '49', '10', '그들이 주리거나 목마르지 아니할 것이며 더위와 볕이 그들을 상하지 아니하리니 이는 그들을 긍휼히 여기는 자가 그들을 이끌되 샘물 근원으로 인도할 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('18648', '23', '49', '11', '내가 나의 모든 산을 길로 삼고 나의 대로를 돋우리니');
INSERT INTO `bible_verses_korean` VALUES ('18649', '23', '49', '12', '혹자는 원방에서, 혹자는 북방과 서방에서, 혹자는 시님 땅에서 오리라');
INSERT INTO `bible_verses_korean` VALUES ('18650', '23', '49', '13', '하늘이여 ! 노래하라 땅이여 ! 기뻐하라 산들이여 ! 즐거이 노래하라 여호와가 그 백성을 위로하였은즉 그 고난 당한 자를 긍휼히 여길 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('18651', '23', '49', '14', '오직 시온이 이르기를 여호와께서 나를 버리시며 주께서 나를 잊으셨다 하였거니와');
INSERT INTO `bible_verses_korean` VALUES ('18652', '23', '49', '15', '여인이 어찌 그 젖먹는 자식을 잊겠으며 자기 태에서 난 아들을 긍휼히 여기지 않겠느냐 그들은 혹시 잊을지라도 나는 너를 잊지아니할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18653', '23', '49', '16', '내가 너를 내 손바닥에 새겼고 너의 성벽이 항상 내 앞에 있나니');
INSERT INTO `bible_verses_korean` VALUES ('18654', '23', '49', '17', '네 자녀들은 속히 돌아오고 너를 헐며 너를 황폐케 하던 자들은 너를 떠나가리라');
INSERT INTO `bible_verses_korean` VALUES ('18655', '23', '49', '18', '네 눈을 들어 사방을 보라 그들이 다 모여 네게로 오느니라 나 여호와가 이르노라 내가 나의 삶으로 맹세하노니 네가 반드시 그 모든 무리로 장식을 삼아 몸에 차며 띠기를 신부처럼 할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18656', '23', '49', '19', '대저 네 황폐하고 적막한 곳들과 네 파멸을 당하였던 땅이 이제는 거민이 많으므로 좁게 될 것이며 너를 삼켰던 자들이 멀리 떠날 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('18657', '23', '49', '20', '고난 중에 낳은 자녀가 후일에 네 귀에 말하기를 이곳이 우리에게 좁으니 넓혀서 우리로 거처하게 하라 하리니');
INSERT INTO `bible_verses_korean` VALUES ('18658', '23', '49', '21', '그 때에 네 심중에 이르기를 누가 나를 위하여 이 무리를 낳았는고 나는 자녀를 잃고 외로와졌으며 사로잡혔으며 유리하였거늘 이 무리를 누가 양육하였는고 나는 홀로 되었거늘 이 무리는 어디서 생겼는고 하리라');
INSERT INTO `bible_verses_korean` VALUES ('18659', '23', '49', '22', '나 주 여호와가 이르노라 내가 열방을 향하여 나의 손을 들고 민족들을 향하여 나의 기호를 세울 것이라 그들이 네 아들들을 품에 안고 네 딸들을 어깨에 메고 올 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18660', '23', '49', '23', '열왕은 네 양부가 되며 왕비들은 네 유모가 될 것이며 그들이 얼굴을 땅에 대고 네게 절하고 네 발의 티끌을 핥을 것이니 네가 나를 여호와인 줄 알리라 나를 바라는 자는 수치를 당하지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('18661', '23', '49', '24', '용사의 빼앗은 것을 어떻게 도로 빼앗으며 승리자에게 사로잡힌 자를 어떻게 건져낼 수 있으랴마는');
INSERT INTO `bible_verses_korean` VALUES ('18662', '23', '49', '25', '나 여호와가 이 같이 말하노라 용사의 포로도 빼앗을 것이요 강포자의 빼앗은 것도 건져낼 것이니 이는 내가 너를 대적하는 자를 대적하고 네 자녀를 구원할 것임이라');
INSERT INTO `bible_verses_korean` VALUES ('18663', '23', '49', '26', '내가 너를 학대하는 자로 자기의 고기를 먹게 하며 새 술에 취함같이 자기의 피에 취하게 하리니 모든 육체가 나 여호와는 네 구원자요 네 구속자요 야곱의 전능자인 줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('18664', '23', '50', '1', '나 여호와가 이 같이 이르노라 내가 너희 어미를 내어보낸 이혼서가 어디 있느냐 내가 어느 채주에게 너희를 팔았느냐 ? 오직 너희는 너희의 죄악을 인하여 팔렸고 너희 어미는 너희의 허물을 인하여 내어보냄을 입었느니라');
INSERT INTO `bible_verses_korean` VALUES ('18665', '23', '50', '2', '내가 왔어도 사람이 없었으며 내가 불러도 대답하는 자가 없었음은 어찜이뇨 내 손이 어찌 짧아 구속하지 못하겠느냐 ? 내게 어찌 건질 능력이 없겠느냐 ? 보라, 내가 꾸짖은즉 바다가 마르며 하수가 광야가 될 것이며 거기 물이 없어졌으므로 어족이 갈하여 죽어 악취를 발하게 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('18666', '23', '50', '3', '내가 흑암으로 하늘을 입히며 굵은 베로 덮느니라');
INSERT INTO `bible_verses_korean` VALUES ('18667', '23', '50', '4', '주 여호와께서 학자의 혀를 내게 주사 나로 곤핍한 자를 말로 어떻게 도와줄 줄을 알게 하시고 아침마다 깨우치시되 나의 귀를 깨우치사 학자같이 알아듣게 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('18668', '23', '50', '5', '주 여호와께서 나의 귀를 열으셨으므로 내가 거역지도 아니하며 뒤로 물러가지도 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('18669', '23', '50', '6', '나를 때리는 자들에게 내 등을 맡기며 나의 수염을 뽑는 자들에게 나의 뺨을 맡기며 수욕과 침 뱉음을 피하려고 내 얼굴을 가리우지 아니하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('18670', '23', '50', '7', '주 여호와께서 나를 도우시므로 내가 부끄러워 아니하고 내 얼굴을 부싯돌 같이 굳게 하였은즉 내가 수치를 당치 아니할 줄 아노라');
INSERT INTO `bible_verses_korean` VALUES ('18671', '23', '50', '8', '나를 의롭다 하시는 이가 가까이 계시니 나와 다툴 자가 누구뇨 나와 함께 설지어다 나의 대적이 누구뇨 내게 가까이 나아올지어다');
INSERT INTO `bible_verses_korean` VALUES ('18672', '23', '50', '9', '주 여호와께서 나를 도우시리니 나를 정죄할 자 누구뇨 그들은 다 옷과 같이 해어지며 좀에게 먹히리라');
INSERT INTO `bible_verses_korean` VALUES ('18673', '23', '50', '10', '너희 중에 여호와를 경외하며 그 종의 목소리를 청종하는 자가 누구뇨 흑암 중에 행하여 빛이 없는 자라도 여호와의 이름을 의뢰하며 자기 하나님께 의지할지어다');
INSERT INTO `bible_verses_korean` VALUES ('18674', '23', '50', '11', '불을 피우고 횃불을 둘러띤 자여 ! 너희가 다 너희의 불꽃 가운데로 들어가며 너희의 피운 횃불 가운데로 들어갈지어다 너희가 내 손에서 얻을 것이 이것이라 너희가 슬픔 중에 누우리라');
INSERT INTO `bible_verses_korean` VALUES ('18675', '23', '51', '1', '의를 좇으며 여호와를 찾아 구하는 너희는 나를 들을지어다 너희를 떠낸 반석과 너희를 파낸 우묵한 구덩이를 생각하여 보라');
INSERT INTO `bible_verses_korean` VALUES ('18676', '23', '51', '2', '너희 조상 아브라함과 너희를 생산한 사라를 생각하여 보라 아브라함이 혈혈 단신으로 있을 때에 내가 부르고 그에게 복을 주어 창성케 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('18677', '23', '51', '3', '대저 나 여호와가 시온을 위로하되 그 모든 황폐한 곳을 위로하여 그 광야로 에덴 같고 그 사막으로 여호와의 동산 같게 하였나니 그 가운데 기뻐함과 즐거움과 감사함과 창화하는 소리가 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('18678', '23', '51', '4', '내 백성이여 ! 내게 주의하라 내 나라여 ! 내게 귀를 기울이라 이는 율법이 내게서부터 발할 것임이라 내가 내 공의를 만민의 빛으로 세우리라');
INSERT INTO `bible_verses_korean` VALUES ('18679', '23', '51', '5', '내 의가 가깝고 내 구원이 나갔은즉 내 팔이 만민을 심판하리니 섬들이 나를 앙망하여 내 팔에 의지하리라');
INSERT INTO `bible_verses_korean` VALUES ('18680', '23', '51', '6', '너희는 하늘로 눈을 들며 그 아래의 땅을 살피라 하늘이 연기 같이 사라지고 땅이 옷 같이 해어지며 거기 거한 자들이 하루살이 같이 죽으려니와 나의 구원은 영원히 있고 나의 의는 폐하여지지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('18681', '23', '51', '7', '의를 아는 자들아 ! 마음에 내 율법이 있는 백성들아 ! 너희는 나를 듣고 사람의 훼방을 두려워말라 사람의 비방에 놀라지 말라');
INSERT INTO `bible_verses_korean` VALUES ('18682', '23', '51', '8', '그들은 옷 같이 좀에게 먹힐 것이며 그들은 양털 같이 벌레에게 먹힐 것이로되 나의 의는 영원히 있겠고 나의 구원은 세세에 미치리라');
INSERT INTO `bible_verses_korean` VALUES ('18683', '23', '51', '9', '여호와의 팔이여, 깨소서, 깨소서, 능력을 베푸소서 ! 옛날 옛 시대에 깨신 것 같이 하소서 라합을 저미시고 용을 찌르신이가 어찌 주가 아니시며');
INSERT INTO `bible_verses_korean` VALUES ('18684', '23', '51', '10', '바다를, 넓고 깊은 물을 말리시고 바다 깊은 곳에 길을 내어 구속얻은 자들로 건너게 하신 이가 어찌 주가 아니시니이까');
INSERT INTO `bible_verses_korean` VALUES ('18685', '23', '51', '11', '여호와께 구속된 자들이 돌아와서 노래하며 시온으로 들어와서 그 머리 위에 영영한 기쁨을 쓰고 즐거움과 기쁨을 얻으리니 슬픔과 탄식이 달아나리이다');
INSERT INTO `bible_verses_korean` VALUES ('18686', '23', '51', '12', '가라사대 너희를 위로하는 자는 나여늘 나여늘 너는 어떠한 자이기에 죽을 사람을 두려워하며 풀같이 될 인자를 두려워하느냐');
INSERT INTO `bible_verses_korean` VALUES ('18687', '23', '51', '13', '하늘을 펴고 땅의 기초를 정하고 너를 지은 자 여호와를 어찌하여 잊어버렸느냐 너를 멸하려고 예비하는 저 학대자의 분노를 어찌하여 항상 종일 두려워하느냐 학대자의 분노가 어디 있느냐');
INSERT INTO `bible_verses_korean` VALUES ('18688', '23', '51', '14', '결박된 포로가 속히 놓일 것이니 죽지도 아니할 것이요 구덩이로 내려가지도 아니할 것이며 그 양식이 핍절하지도 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('18689', '23', '51', '15', '나는 네 하나님 여호와라 바다를 저어서 그 물결로 흉용케 하는 자니 내 이름은 만군의 여호와니라');
INSERT INTO `bible_verses_korean` VALUES ('18690', '23', '51', '16', '내가 내 말을 네 입에 두고 내 손 그늘로 너를 덮었나니 이는 내가 하늘을 펴며 땅의 기초를 정하며 시온에게 이르기를 너는 내 백성이라 하려 하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('18691', '23', '51', '17', '여호와의 손에서 그 분노의 잔을 마신 예루살렘이여 깰지어다 깰지어다 일어설지어다 네가 이미 비틀걸음 치게 하는 큰 잔을 마셔 다하였도다');
INSERT INTO `bible_verses_korean` VALUES ('18692', '23', '51', '18', '네가 낳은 모든 아들 중에 너를 인도할 자가 없고 너의 양육한 모든 아들 중에 그 손으로 너를 이끌 자도 없도다');
INSERT INTO `bible_verses_korean` VALUES ('18693', '23', '51', '19', '이 두가지 일이 네게 당하였으니 누가 너를 위하여 슬퍼하랴 곧 황폐와 멸망이요 기근과 칼이라 내가 어떻게 너를 위로하랴');
INSERT INTO `bible_verses_korean` VALUES ('18694', '23', '51', '20', '네 아들들이 곤비하여 그물에 걸린 영양 같이 온 거리 모퉁이에 누웠으니 그들에게 여호와의 분노와 네 하나님의 견책이 가득하였도다');
INSERT INTO `bible_verses_korean` VALUES ('18695', '23', '51', '21', '그러므로 너 곤고하며 포도주가 아니라도 취한 자여 이 말을 들으라');
INSERT INTO `bible_verses_korean` VALUES ('18696', '23', '51', '22', '네 주 여호와, 그 백성을 신원하시는 네 하나님이 이같이 말씀하시되 보라 내가 비틀걸음 치게 하는 잔 곧 나의 분노의 큰 잔을 네 손에서 거두어서 너로 다시는 마시지 않게 하고');
INSERT INTO `bible_verses_korean` VALUES ('18697', '23', '51', '23', '그 잔을 너를 곤고케 하던 자들의 손에 두리라 그들은 일찌기 네게 이르기를 엎드리라 우리가 넘어가리라 하던 자들이라 너를 넘어가려는 그들의 앞에 네가 네 허리를 펴서 땅 같게,거리 같게 하였느니라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('18698', '23', '52', '1', '시온이여, 깰지어다, 깰지어다, 네 힘을 입을지어다 ! 거룩한 성 예루살렘이여 네 아름다운 옷을 입을지어다 이제부터 할례받지 않은 자와 부정한 자가 다시는 네게로 들어옴이 없을 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('18699', '23', '52', '2', '너는 티끌을 떨어버릴지어다 예루살렘이여 ! 일어나 보좌에 앉을지어다 사로잡힌 딸 시온이여 네 목의 줄을 스스로 풀지어다');
INSERT INTO `bible_verses_korean` VALUES ('18700', '23', '52', '3', '여호와께서 이같이 말씀하시되 너희가 값 없이 팔렸으니 돈 없이 속량되리라');
INSERT INTO `bible_verses_korean` VALUES ('18701', '23', '52', '4', '주 여호와께서 이같이 말씀하시되 내 백성이 이왕에 애굽에 내려가서 거기 우거하였었고 앗수르인은 공연히 그들을 압박하였도다');
INSERT INTO `bible_verses_korean` VALUES ('18702', '23', '52', '5', '여호와께서 말씀하시되 내 백성이 까닭없이 잡혀갔으니 내가 여기서 어떻게 할꼬 여호와께서 말씀하시되 그들을 관할하는 자들이 떠들며 내 이름을 항상 종일 더럽히도다');
INSERT INTO `bible_verses_korean` VALUES ('18703', '23', '52', '6', '그러므로 내 백성은 내 이름을 알리라 그러므로 그 날에는 그들이 이 말을 하는 자가 나인 줄 알리라 곧 내니라');
INSERT INTO `bible_verses_korean` VALUES ('18704', '23', '52', '7', '좋은 소식을 가져오며 평화를 공포하며 복된 좋은 소식을 가져오며 구원을 공포하며 시온을 향하여 이르기를 네 하나님이 통치하신다 하는 자의 산을 넘는 발이 어찌 그리 아름다운고');
INSERT INTO `bible_verses_korean` VALUES ('18705', '23', '52', '8', '들을지어다 ! 너의 파숫군들의 소리로다 그들이 소리를 높여 일제히 노래하니 이는 여호와께서 시온으로 돌아오실 때에 그들의 눈이 마주 봄이로다');
INSERT INTO `bible_verses_korean` VALUES ('18706', '23', '52', '9', '너 예루살렘의 황폐한 곳들아 기쁜 소리를 발하여 함께 노래할지어다 이는 여호와께서 그 백성을 위로하셨고 예루살렘을 구속하셨음이라');
INSERT INTO `bible_verses_korean` VALUES ('18707', '23', '52', '10', '여호와께서 열방의 목전에서 그 거룩한 팔을 나타내셨으므로 모든 땅 끝까지도 우리 하나님의 구원을 보았도다');
INSERT INTO `bible_verses_korean` VALUES ('18708', '23', '52', '11', '너희는 떠날지어다 ! 떠날지어다 ! 거기서 나오고 부정한 것을 만지지 말지어다 그 가운데서 나올지어다 여호와의 기구를 메는 자여 스스로 정결케 할지어다');
INSERT INTO `bible_verses_korean` VALUES ('18709', '23', '52', '12', '여호와께서 너희 앞에 행하시며 이스라엘의 하나님이 너희 뒤에 호위하시리니 너희가 황급히 나오지 아니하며 도망하여 행하지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('18710', '23', '52', '13', '여호와께서 가라사대 보라 ! 내 종이 형통하리니 받들어 높이 들려서 지극히 존귀하게 되리라');
INSERT INTO `bible_verses_korean` VALUES ('18711', '23', '52', '14', '이왕에는 그 얼굴이 타인보다 상하였고 그 모양이 인생보다 상하였으므로 무리가 그를 보고 놀랐거니와');
INSERT INTO `bible_verses_korean` VALUES ('18712', '23', '52', '15', '후에는 그가 열방을 놀랠 것이며 열왕은 그를 인하여 입을 봉하리니 이는 그들이 아직 전파되지 않은 것을 볼 것이요 아직 듣지 못한 것을 깨달을 것임이라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('18713', '23', '53', '1', '우리의 전한 것을 누가 믿었느뇨 여호와의 팔이 뉘게 나타났느뇨');
INSERT INTO `bible_verses_korean` VALUES ('18714', '23', '53', '2', '그는 주 앞에서 자라나기를 연한 순 같고 마른 땅에서 나온 줄기같아서 고운 모양도 없고 풍채도 없은즉 우리의 보기에 흠모할만한 아름다운 것이 없도다');
INSERT INTO `bible_verses_korean` VALUES ('18715', '23', '53', '3', '그는 멸시를 받아서 사람에게 싫어버린 바 되었으며 간고를 많이 겪었으며 질고를 아는 자라 마치 사람들에게 얼굴을 가리우고 보지않음을 받는 자 같아서 멸시를 당하였고 우리도 그를 귀히 여기지 아니하였도다');
INSERT INTO `bible_verses_korean` VALUES ('18716', '23', '53', '4', '그는 실로 우리의 질고를 지고 우리의 슬픔을 당하였거늘 우리는 생각하기를 그는 징벌을 받아서 하나님에게 맞으며 고난을 당한다 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('18717', '23', '53', '5', '그가 찔림은 우리의 허물을 인함이요 그가 상함은 우리의 죄악을 인함이라 그가 징계를 받음으로 우리가 평화를 누리고 그가 채찍에 맞음으로 우리가 나음을 입었도다');
INSERT INTO `bible_verses_korean` VALUES ('18718', '23', '53', '6', '우리는 다 양 같아서 그릇 행하며 각기 제 길로 갔거늘 여호와께서는 우리 무리의 죄악을 그에게 담당시키셨도다');
INSERT INTO `bible_verses_korean` VALUES ('18719', '23', '53', '7', '그가 곤욕을 당하여 괴로울 때에도 그 입을 열지 아니하였음이여 마치 도수장으로 끌려가는 어린 양과 털 깎는 자 앞에 잠잠한 양 같이 그 입을 열지 아니하였도다');
INSERT INTO `bible_verses_korean` VALUES ('18720', '23', '53', '8', '그가 곤욕과 심문을 당하고 끌려 갔으니 그 세대중에 누가 생각하기를 그가 산 자의 땅에서 끊어짐은 마땅히 형벌 받을 내 백성의 허물을 인함이라 하였으리요');
INSERT INTO `bible_verses_korean` VALUES ('18721', '23', '53', '9', '그는 강포를 행치 아니하였고 그 입에 궤사가 없었으나 그 무덤이 악인과 함께 되었으며 그 묘실이 부자와 함께 되었도다');
INSERT INTO `bible_verses_korean` VALUES ('18722', '23', '53', '10', '여호와께서 그로 상함을 받게 하시기를 원하사 질고를 당케 하셨은즉 그 영혼을 속건제물로 드리기에 이르면 그가 그 씨를 보게 되며 그 날은 길 것이요 또 그의 손으로 여호와의 뜻을 성취하리로다');
INSERT INTO `bible_verses_korean` VALUES ('18723', '23', '53', '11', '가라사대 그가 자기 영혼의 수고한 것을 보고 만족히 여길 것이라 나의 의로운 종이 자기 지식으로 많은 사람을 의롭게 하며 또 그들의 죄악을 친히 담당하리라');
INSERT INTO `bible_verses_korean` VALUES ('18724', '23', '53', '12', '이러므로 내가 그로 존귀한 자와 함께 분깃을 얻게 하며 강한 자와 함께 탈취한 것을 나누게 하리니 이는 그가 자기 영혼을 버려 사망에 이르게 하며 범죄자 중 하나로 헤아림을 입었음이라 그러나 실상은 그가 많은 사람의 죄를 지며 범죄자를 위하여 기도하였느니라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('18725', '23', '54', '1', '잉태치 못하며 생산치 못한 너는 노래할지어다 구로치 못한 너는 외쳐 노래할지어다 홀로 된 여인의 자식이 남편있는 자의 자식보다 많음이니라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('18726', '23', '54', '2', '네 장막터를 넓히며 네 처소의 휘장을 아끼지 말고 널리 펴되 너의 줄을 길게 하며 너의 말뚝을 견고히 할지어다');
INSERT INTO `bible_verses_korean` VALUES ('18727', '23', '54', '3', '이는 네가 좌우로 퍼지며 네 자손은 열방을 얻으며 황폐한 성읍들로 사람 살 곳이 되게 할 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('18728', '23', '54', '4', '두려워 말라 네가 수치를 당치 아니하리라 놀라지 말라 네가 부끄러움을 보지 아니하니라 네가 네 청년 때의 수치를 잊겠고 과부 때의 치욕을 다시 기억함이 없으리니');
INSERT INTO `bible_verses_korean` VALUES ('18729', '23', '54', '5', '이는 너를 지으신 자는 네 남편이시라 그 이름은 만군의 여호와시며 네 구속자는 이스라엘의 거룩한 자시라 온 세상의 하나님이라 칭함을 받으실 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18730', '23', '54', '6', '여호와께서 너를 부르시되 마치 버림을 입어 마음에 근심하는 아내 곧 소시에 아내되었다가 버림을 입은 자에게 함같이 하실 것임이니라 네 하나님의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('18731', '23', '54', '7', '내가 잠시 너를 버렸으나 큰 긍휼로 너를 모을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('18732', '23', '54', '8', '내가 넘치는 진노로 내 얼굴을 네게서 잠시 가리웠으나 영원한 자비로 너를 긍휼히 여기리라 네 구속자 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('18733', '23', '54', '9', '이는 노아의 홍수에 비하리로다 내가 다시는 노아의 홍수로 땅 위에 범람치 않게 하리라 맹세한 것 같이 내가 다시는 너를 노하지 아니하며 다시는 너를 책망하지 아니하기로 맹세하였노니');
INSERT INTO `bible_verses_korean` VALUES ('18734', '23', '54', '10', '산들은 떠나며 작은 산들은 옮길지라도 나의 인자는 네게서 떠나지 아니하며 화평케 하는 나의 언약은 옮기지 아니하리라 너를 긍휼히 여기는 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('18735', '23', '54', '11', '너 곤고하며 광풍에 요동하여 안위를 받지 못한 자여 보라 내가 화려한 채색으로 네 돌 사이에 더하며 청옥으로 네 기초를 쌓으며');
INSERT INTO `bible_verses_korean` VALUES ('18736', '23', '54', '12', '홍보석으로 네 성첩을 지으며 석류석으로 네 성문을 만들고 네 지경을 다 보석으로 꾸밀 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18737', '23', '54', '13', '네 모든 자녀는 여호와의 교훈을 받을 것이니 네 자녀는 크게 평강할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18738', '23', '54', '14', '너는 의로 설 것이며 학대가 네게서 멀어질 것인즉 네가 두려워 아니할 것이며 공포 그것도 너를 가까이 못할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18739', '23', '54', '15', '그들이 모일지라도 나로 말미암지 아니한 것이니 누구든지 모여 너를 치는 자는 너를 인하여 패망하리라');
INSERT INTO `bible_verses_korean` VALUES ('18740', '23', '54', '16', '숯불을 불어서 자기가 쓸만한 기계를 제조하는 장인도 내가 창조하였고 파괴하며 진멸하는 자도 내가 창조하였은즉');
INSERT INTO `bible_verses_korean` VALUES ('18741', '23', '54', '17', '무릇 너를 치려고 제조된 기계가 날카롭지 못할 것이라 무릇 일어나 너를 대적하여 송사하는 혀는 네게 정죄를 당하리니 이는 여호와의 종들의 기업이요 이는 그들이 내게서 얻은 의니라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('18742', '23', '55', '1', '너희 목마른 자들아 물로 나아오라 돈 없는 자도 오라 너희는 와서 사 먹되 돈 없이 값 없이 와서 포도주와 젖을 사라');
INSERT INTO `bible_verses_korean` VALUES ('18743', '23', '55', '2', '너희가 어찌하여 양식아닌 것을 위하여 은을 달아 주며 배부르게 못할 것을 위하여 수고하느냐 나를 청종하라 그리하면 너희가 좋은 것을 먹을 것이며 너희 마음이 기름진 것으로 즐거움을 얻으리라');
INSERT INTO `bible_verses_korean` VALUES ('18744', '23', '55', '3', '너희는 귀를 기울이고 내게 나아와 들으라 그리하면 너희 영혼이 살리라 내가 너희에게 영원한 언약을 세우리니 곧 다윗에게 허락한 확실한 은혜니라');
INSERT INTO `bible_verses_korean` VALUES ('18745', '23', '55', '4', '내가 그를 만민에게 증거로 세웠고 만민의 인도자와 명령자를 삼았었나니');
INSERT INTO `bible_verses_korean` VALUES ('18746', '23', '55', '5', '네가 알지 못하는 나라를 부를 것이며 너를 알지 못하는 나라가 네게 달려올 것은 나 여호와 네 하나님 곧 이스라엘의 거룩한 자를 인함이니라 내가 너를 영화롭게 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('18747', '23', '55', '6', '너희는 여호와를 만날만한 때에 찾으라 가까이 계실 때에 그를 부르라');
INSERT INTO `bible_verses_korean` VALUES ('18748', '23', '55', '7', '악인은 그 길을, 불의한 자는 그 생각을 버리고 여호와께로 돌아오라 그리하면 그가 긍휼히 여기시리라 우리 하나님께로 나아오라 그가 널리 용서하시리라');
INSERT INTO `bible_verses_korean` VALUES ('18749', '23', '55', '8', '여호와의 말씀에 내 생각은 너희 생각과 다르며 내 길은 너희 길과 달라서');
INSERT INTO `bible_verses_korean` VALUES ('18750', '23', '55', '9', '하늘이 땅보다 높음 같이 내 길은 너희 길보다 높으며 내 생각은 너희 생각보다 높으니라');
INSERT INTO `bible_verses_korean` VALUES ('18751', '23', '55', '10', '비와 눈이 하늘에서 내려서는 다시 그리로 가지 않고 토지를 적시어서 싹이 나게 하며 열매가 맺게 하여 파종하는 자에게 종자를 주며 먹는 자에게 양식을 줌과 같이');
INSERT INTO `bible_verses_korean` VALUES ('18752', '23', '55', '11', '내 입에서 나가는 말도 헛되이 내게로 돌아오지 아니하고 나의 뜻을 이루며 나의 명하여 보낸 일에 형통하리라');
INSERT INTO `bible_verses_korean` VALUES ('18753', '23', '55', '12', '너희는 기쁨으로 나아가며 평안히 인도함을 받을 것이요 산들과 작은 산들이 너희 앞에서 노래를 발하고 들의 모든 나무가 손바닥을 칠 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18754', '23', '55', '13', '잣나무는 가시나무를 대신하여 나며 화석류는 질려를 대신하여 날 것이라 이것이 여호와의 명예가 되며 영영한 표징이 되어 끊어지지 아니하리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('18755', '23', '56', '1', '여호와께서 이같이 말씀하시되 너희는 공평을 지키며 의를 행하라 나의 구원이 가까이 왔고 나의 의가 쉬 나타날 것임이라 하셨은즉');
INSERT INTO `bible_verses_korean` VALUES ('18756', '23', '56', '2', '안식일을 지켜 더럽히지 아니하며 그 손을 금하여 모든 악을 행치 아니하여야 하나니 이같이 행하는 사람, 이같이 굳이 잡는 인생은 복이 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('18757', '23', '56', '3', '여호와께 연합한 이방인은 여호와께서 나를 그 백성 중에서 반드시 갈라내시리라 말하지 말며 고자도 나는 마른 나무라 말하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('18758', '23', '56', '4', '여호와께서 이같이 말씀하시기를 나의 안식일을 지키며 나를 기뻐하는 일을 선택하며 나의 언약을 굳게 잡는 고자들에게는');
INSERT INTO `bible_verses_korean` VALUES ('18759', '23', '56', '5', '내가 내 집에서, 내 성안에서 자녀보다 나은 기념물과 이름을 주며 영영한 이름을 주어 끊치지 않게 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18760', '23', '56', '6', '또 나 여호와에게 연합하여 섬기며 나 여호와의 이름을 사랑하며 나의 종이 되며 안식일을 지켜 더럽히지 아니하며 나의 언약을 굳게 지키는 이방인마다');
INSERT INTO `bible_verses_korean` VALUES ('18761', '23', '56', '7', '내가 그를 나의 성산으로 인도하여 기도하는 내 집에서 그들을 기쁘게 할 것이며 그들의 번제와 희생은 나의 단에서 기꺼이 받게 되리니 이는 내 집은 만민의 기도하는 집이라 일컬음이 될 것임이라');
INSERT INTO `bible_verses_korean` VALUES ('18762', '23', '56', '8', '이스라엘의 쫓겨난 자를 모으는 주 여호와가 말하노니 내가 이미 모은 본 백성 외에 또 모아 그에게 속하게 하리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('18763', '23', '56', '9', '들의 짐승들아 삼림 중의 짐승들아 다 와서 삼키라');
INSERT INTO `bible_verses_korean` VALUES ('18764', '23', '56', '10', '그 파숫군들은 소경이요 다 무지하며 벙어리 개라 능히 짖지 못하며 다 꿈꾸는 자요 누운 자요 잠자기를 좋아하는 자니');
INSERT INTO `bible_verses_korean` VALUES ('18765', '23', '56', '11', '이 개들은 탐욕이 심하여 족한 줄을 알지 못하는 자요 그들은 몰각한 목자들이라 다 자기 길로 돌이키며 어디 있는 자이든지 자기 이만 도모하며');
INSERT INTO `bible_verses_korean` VALUES ('18766', '23', '56', '12', '피차 이르기를 오라 내가 포도주를 가져오리라 우리가 독주를 잔뜩 먹자 내일도 오늘 같이 또 크게 넘치리라 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('18767', '23', '57', '1', '의인이 죽을지라도 마음에 두는 자가 없고 자비한 자들이 취하여감을 입을지라도 그 의인은 화액 전에 취하여 감을 입은 것인 줄로 깨닫는 자가 없도다');
INSERT INTO `bible_verses_korean` VALUES ('18768', '23', '57', '2', '그는 평안에 들어갔나니 무릇 정로로 행하는 자는 자기들의 침상에서 편히 쉬느니라');
INSERT INTO `bible_verses_korean` VALUES ('18769', '23', '57', '3', '무녀의 자식, 간음자와 음녀의 씨 너희는 가까이 오라');
INSERT INTO `bible_verses_korean` VALUES ('18770', '23', '57', '4', '너희가 누구를 희롱하느냐 누구를 향하여 입을 크게 벌리며 혀를 내미느냐 너희는 패역의 자식, 궤휼의 종류가 아니냐');
INSERT INTO `bible_verses_korean` VALUES ('18771', '23', '57', '5', '너희가 상수리나무 사이 모든 푸른 나무 아래서 음욕을 피우며 골짜기 가운데 바위 틈에서 자녀를 죽이는도다');
INSERT INTO `bible_verses_korean` VALUES ('18772', '23', '57', '6', '골짜기 가운데 매끄러운 돌 중에 너희 소득이 있으니 그것이 곧 너희가 제비 뽑아 얻은 것이라 너희가 전제와 예물을 그것들에게 드리니 내가 어찌 이를 용인하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('18773', '23', '57', '7', '네가 높고 높은 산 위에 침상을 베풀었고 네가 또 그리로 올라가서 제사를 드렸으며');
INSERT INTO `bible_verses_korean` VALUES ('18774', '23', '57', '8', '네가 또 네 기념표를 문과 문설주 뒤에 두었으며 네가 나를 배반하고 다른 자를 위하여 몸을 드러내고 올라가며 네 침상을 넓히고 그들과 언약하며 또 그들의 침상을 사랑하여 그 처소를 예비하였으며');
INSERT INTO `bible_verses_korean` VALUES ('18775', '23', '57', '9', '네가 기름을 가지고 몰렉에게 나아가되 향품을 더욱 더하였으며 네가 또 사신을 원방에 보내고 음부까지 스스로 낮추었으며');
INSERT INTO `bible_verses_korean` VALUES ('18776', '23', '57', '10', '네가 길이 멀어서 피곤할지라도 헛되다 아니함은 네 힘이 소성 되었으므로 쇠약하여 가지 아니함이니라');
INSERT INTO `bible_verses_korean` VALUES ('18777', '23', '57', '11', '네가 누구를 두려워하며 누구로하여 놀랐기에 거짓을 말하며 나를 생각지 아니하며 이를 마음에 두지 아니하였느냐 네가 나를 경외치 아니함은 내가 오래동안 잠잠함을 인함이 아니냐');
INSERT INTO `bible_verses_korean` VALUES ('18778', '23', '57', '12', '너의 의를 내가 보이리라 너의 소위가 네게 무익하니라');
INSERT INTO `bible_verses_korean` VALUES ('18779', '23', '57', '13', '네가 부르짖을 때에 네가 모은 우상으로 너를 구원하게 하라 그것은 다 바람에 떠 가겠고 기운에 불려갈 것이로되 나를 의뢰하는 자는 땅을 차지하겠고 나의 거룩한 산을 기업으로 얻으리라');
INSERT INTO `bible_verses_korean` VALUES ('18780', '23', '57', '14', '장차 말하기를 돋우고 돋우어 길을 수축하여 내 백성의 길에서 거치는 것을 제하여 버리라 하리라');
INSERT INTO `bible_verses_korean` VALUES ('18781', '23', '57', '15', '지존무상하며 영원히 거하며 거룩하다 이름하는 자가 이같이 말씀하시되 내가 높고 거룩한 곳에 거하며 또한 통회하고 마음이 겸손한 자의 영을 소성케 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('18782', '23', '57', '16', '내가 영원히는 다투지 아니하며 내가 장구히는 노하지 아니할 것은 나의 지은 그 영과 혼이 내 앞에서 곤비할까 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('18783', '23', '57', '17', '그의 탐심의 죄악을 인하여 내가 노하여 그를 쳤으며 또 내 얼굴을 가리우고 노하였으나 그가 오히려 패역하여 자기 마음의 길로 행하도다');
INSERT INTO `bible_verses_korean` VALUES ('18784', '23', '57', '18', '내가 그 길을 보았은즉 그를 고쳐 줄 것이라 그를 인도하며 그와 그의 슬퍼하는 자에게 위로를 다시 얻게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('18785', '23', '57', '19', '입술의 열매를 짓는 나 여호와가 말하노라 먼 데 있는 자에게든지 가까운 데 있는 자에게든지 평강이 있을지어다 평강이 있을지어다 내가 그를 고치리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('18786', '23', '57', '20', '오직 악인은 능히 안정치 못하고 그 물이 진흙과 더러운 것을 늘 솟쳐내는 요동하는 바다와 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('18787', '23', '57', '21', '내 하나님의 말씀에 악인에게는 평강이 없다 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('18788', '23', '58', '1', '크게 외치라 ! 아끼지 말라 ! 네 목소리를 나팔 같이 날려 내 백성에게 허물을,야곱 집에 그 죄를 고하라');
INSERT INTO `bible_verses_korean` VALUES ('18789', '23', '58', '2', '그들이 날마다 나를 찾아 나의 길 알기를 즐거워함이 마치 의를 행하여 그 하나님의 규례를 폐하지 아니하는 나라 같아서 의로운 판단을 내게 구하며 하나님과 가까이 하기를 즐겨하며');
INSERT INTO `bible_verses_korean` VALUES ('18790', '23', '58', '3', '이르기를 우리가 금식하되 주께서 보지 아니하심은 어찜이오며 우리가 마음을 괴롭게 하되 주께서 알아주지 아니하심은 어찜이니이까 하느니라 보라 너희가 금식하는 날에 오락을 찾아 얻으며 온갖 일을 시키는도다');
INSERT INTO `bible_verses_korean` VALUES ('18791', '23', '58', '4', '보라, 너희가 금식하면서 다투며 싸우며 악한 주먹으로 치는도다 너희의 오늘 금식하는 것은 너희 목소리로 상달케 하려 하는 것이 아니라');
INSERT INTO `bible_verses_korean` VALUES ('18792', '23', '58', '5', '이것이 어찌 나의 기뻐하는 금식이 되겠으며 이것이 어찌 사람이 그 마음을 괴롭게 하는 날이 되겠느냐 그 머리를 갈대 같이 숙이고 굵은 베와 재를 펴는 것을 어찌 금식이라 하겠으며 여호와께 열납될 날이라 하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('18793', '23', '58', '6', '나의 기뻐하는 금식은 흉악의 결박을 풀어주며 멍에의 줄을 끌러주며 압제 당하는 자를 자유케 하며 모든 멍에를 꺾는 것이 아니겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('18794', '23', '58', '7', '또 주린 자에게 네 식물을 나눠주며 유리하는 빈민을 네 집에 들이며 벗은 자를 보면 입히며 또 네 골육을 피하여 스스로 숨지 아니하는 것이 아니겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('18795', '23', '58', '8', '그리하면 네 빛이 아침 같이 비췰 것이며 네 치료가 급속할 것이며 네 의가 네 앞에 행하고 여호와의 영광이 네 뒤에 호위하리니');
INSERT INTO `bible_verses_korean` VALUES ('18796', '23', '58', '9', '네가 부를 때에는 나 여호와가 응답하겠고 네가 부르짖을 때에는 말하기를 내가 여기 있다 하리라 만일 네가 너희 중에서 멍에와 손가락질과 허망한 말을 제하여 버리고');
INSERT INTO `bible_verses_korean` VALUES ('18797', '23', '58', '10', '주린 자에게 네 심정을 동하며 괴로와하는 자의 마음을 만족케 하면 네 빛이 흑암 중에서 발하여 네 어두움이 낮과 같이 될 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18798', '23', '58', '11', '나 여호와가 너를 항상 인도하여 마른 곳에서도 네 영혼을 만족케 하며 네 뼈를 견고케 하리니 너는 물댄 동산 같겠고 물이 끊어지지 아니하는 샘 같을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18799', '23', '58', '12', '네게서 날 자들이 오래 황폐된 곳들을 다시 세울 것이며 너는 역대의 파괴된 기초를 쌓으니리 너를 일컬어 무너진 데를 수보하는 자라 할 것이며 길을 수축하여 거할 곳이 되게 하는 자라 하리라');
INSERT INTO `bible_verses_korean` VALUES ('18800', '23', '58', '13', '만일 안식일에 네 발을 금하여 내 성일에 오락을 행치 아니하고 안식일을 일컬어 즐거운 날이라,여호와의 성일을 존귀한 날이라 하여 이를 존귀히 여기고 네 길로 행치 아니하며 네 오락을 구치 아니하며 사사로운 말을 하지 아니하면');
INSERT INTO `bible_verses_korean` VALUES ('18801', '23', '58', '14', '네가 여호와의 안에서 즐거움을 얻을 것이라 내가 너를 땅의 높은 곳에 올리고 네 조상 야곱의 업으로 기르리라 여호와의 입의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('18802', '23', '59', '1', '여호와의 손이 짧아 구원치 못하심도 아니요 귀가 둔하여 듣지 못하심도 아니라');
INSERT INTO `bible_verses_korean` VALUES ('18803', '23', '59', '2', '오직 너희 죄악이 너희와 너희 하나님 사이를 내었고 너희 죄가 그 얼굴을 가리워서 너희를 듣지 않으시게 함이니');
INSERT INTO `bible_verses_korean` VALUES ('18804', '23', '59', '3', '이는 너희 손이 피에, 너희 손가락이 죄악에 더러웠으며 너희 입술은 거짓을 말하며 너희 혀는 악독을 발함이라');
INSERT INTO `bible_verses_korean` VALUES ('18805', '23', '59', '4', '공의대로 소송하는 자도 없고 진리대로 판결하는 자도 없으며 허망한 것을 의뢰하며 거짓을 말하며 잔해를 잉태하여 죄악을 생산하며');
INSERT INTO `bible_verses_korean` VALUES ('18806', '23', '59', '5', '독사의 알을 품으며 거미줄을 짜나니 그 알을 먹는 자는 죽을 것이요 그 알이 밟힌즉 터져서 독사가 나올 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('18807', '23', '59', '6', '그 짠 것으로는 옷을 이룰 수 없을 것이요 그 행위로는 자기를 가리울 수 없을 것이며 그 행위는 죄악의 행위라 그 손에는 강포한 행습이 있으며');
INSERT INTO `bible_verses_korean` VALUES ('18808', '23', '59', '7', '그 발은 행악하기에 빠르고 무죄한 피를 흘리기에 신속하며 그 사상은 죄악의 사상이라 황폐와 파멸이 그 길에 끼쳐졌으며');
INSERT INTO `bible_verses_korean` VALUES ('18809', '23', '59', '8', '그들은 평강의 길을 알지 못하며 그들의 행하는 곳에는 공의가 없으며 굽은 길을 스스로 만드나니 무릇 이 길을 밟는 자는 평강을 알지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('18810', '23', '59', '9', '그러므로 공평이 우리에게서 멀고 의가 우리에게 미치지 못한즉 우리가 빛을 바라나 어두움 뿐이요 밝은 것을 바라나 캄캄한 가운데 행하므로');
INSERT INTO `bible_verses_korean` VALUES ('18811', '23', '59', '10', '우리가 소경같이 담을 더듬으며 눈 없는 자 같이 두루 더듬으며 낮에도 황혼 때 같이 넘어지니 우리는 강장한 자 중에서도 죽은 자 같은지라');
INSERT INTO `bible_verses_korean` VALUES ('18812', '23', '59', '11', '우리가 곰 같이 부르짖으며 비둘기 같이 슬피 울며 공평을 바라나 없고 구원을 바라나 우리에게서 멀도다');
INSERT INTO `bible_verses_korean` VALUES ('18813', '23', '59', '12', '대저 우리의 허물이 주의 앞에 심히 많으며 우리의 죄가 우리를 쳐서 증거하오니 이는 우리의 허물이 우리와 함께 있음이라 우리의 죄악을 우리가 아나이다');
INSERT INTO `bible_verses_korean` VALUES ('18814', '23', '59', '13', '우리가 여호와를 배반하고 인정치 아니하며 우리 하나님을 좇는데서 돌이켜 포학과 패역을 말하며 거짓말을 마음에 잉태하여 발하니');
INSERT INTO `bible_verses_korean` VALUES ('18815', '23', '59', '14', '공평이 뒤로 물리침이 되고 의가 멀리 섰으며 성실이 거리에 엎드러지고 정직이 들어가지 못하는도다');
INSERT INTO `bible_verses_korean` VALUES ('18816', '23', '59', '15', '성실이 없어지므로 악을 떠나는 자가 탈취를 당하는도다 여호와께서 이를 감찰하시고 그 공평이 없은 것을 기뻐 아니하시고');
INSERT INTO `bible_verses_korean` VALUES ('18817', '23', '59', '16', '사람이 없음을 보시며 중재자 없음을 이상히 여기셨으므로 자기팔로 스스로 구원을 베푸시며 자기의 의를 스스로 의지하사');
INSERT INTO `bible_verses_korean` VALUES ('18818', '23', '59', '17', '의로 호심경을 삼으시며 구원을 그 머리에 써서 투구를 삼으시고 보수로 옷을 삼으시며 열심을 입어 겉옷을 삼으시고');
INSERT INTO `bible_verses_korean` VALUES ('18819', '23', '59', '18', '그들의 행위대로 갚으시되 그 대적에게 분노하시며 그 원수에게 보응하시며 섬들에게 보복하실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18820', '23', '59', '19', '서방에서 여호와의 이름을 두려워하겠고 해돋는 편에서 그 기운에 몰려 급히 흐르는 하수 같이 오실 것임이로다');
INSERT INTO `bible_verses_korean` VALUES ('18821', '23', '59', '20', '여호와께서 가라사대 구속자가 시온에 임하며 야곱 중에 죄과를 떠나는 자에게 임하리라');
INSERT INTO `bible_verses_korean` VALUES ('18822', '23', '59', '21', '여호와께서 또 가라사대 내가 그들과 세운 나의 언약이 이러하니 곧 네 위에 있는 나의 신과 네 입에 둔 나의 말이 이제부터 영영토록 네 입에서와 네 후손의 입에서와 네 후손의 입에서 떠나지 아니하리라 하시니라 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('18823', '23', '60', '1', '일어나라 ! 빛을 발하라 ! 이는 네 빛이 이르렀고 여호와의 영광이 네 위에 임하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('18824', '23', '60', '2', '보라, 어두움이 땅을 덮을 것이며 캄캄함이 만민을 가리우려니와 오직 여호와께서 네 위에 임하실 것이며 그 영광이 네 위에 나타나리니');
INSERT INTO `bible_verses_korean` VALUES ('18825', '23', '60', '3', '열방은 네 빛으로,열왕은 비취는 네 광명으로 나아오리라');
INSERT INTO `bible_verses_korean` VALUES ('18826', '23', '60', '4', '네 눈을 들어 사면을 보라 무리가 다 모여 네게로 오느니라 네 아들들은 원방에서 오겠고 네 딸들은 안기워 올 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18827', '23', '60', '5', '그 때에 네가 보고 희색을 발하며 네 마음이 놀라고 또 화창하리니 이는 바다의 풍부가 네게로 돌아오며 열방의 재물이 옴이라');
INSERT INTO `bible_verses_korean` VALUES ('18828', '23', '60', '6', '허다한 약대, 미디안과 에바의 젊은 약대가 네 가운데 편만할 것이며 스바의 사람들은 다 금과 유향을 가지고 와서 여호와의 찬송을 전파할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18829', '23', '60', '7', '게달의 양 무리는 다 네게로 모여지고 느바욧의 수양은 네게 공급되고 내 단에 올라 기꺼이 받음이 되리니 내가 내 영광의 집을 영화롭게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('18830', '23', '60', '8', '저 구름 같이, 비둘기가 그 보금자리로 날아 오는 것 같이 날아 오는 자들이 누구뇨');
INSERT INTO `bible_verses_korean` VALUES ('18831', '23', '60', '9', '곧 섬들이 나를 앙망하고 다시스의 배들이 먼저 이르되 원방에서 네 자손과 그 은금을 아울러 싣고 와서 네 하나님 여호와의 이름에 드리려 하며 이스라엘의 거룩한 자에게 드리려 하는 자들이라 이는 내가 너를 영화롭게 하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('18832', '23', '60', '10', '내가 노하여 너를 쳤으나 이제는 나의 은혜로 너를 긍휼히 여겼은즉 이방인들이 네 성벽을 쌓을 것이요 그 왕들이 너를 봉사할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18833', '23', '60', '11', '네 성문이 항상 열려 주야로 닫히지 아니하리니 이는 사람들이 네게로 열방의 재물을 가져오며 그 왕들을 포로로 이끌어 옴이라');
INSERT INTO `bible_verses_korean` VALUES ('18834', '23', '60', '12', '너를 섬기지 아니하는 백성과 나라는 파멸하리니 그 백성들은 반드시 진멸되리라');
INSERT INTO `bible_verses_korean` VALUES ('18835', '23', '60', '13', '레바논의 영광 곧 잣나무와 소나무와 황양목이 함께 네게 이르러 내 거룩한 곳을 아름답게 할 것이며 내가 나의 발 둘 곳을 영화롭게 할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18836', '23', '60', '14', '너를 괴롭게 하던 자의 자손이 몸을 굽혀 네게 나아오며 너를 멸시하던 모든 자가 네 발 아래 엎드리어 너를 일컬어 여호와의 성읍이라 이스라엘의 거룩한 자의 시온이라 하리라');
INSERT INTO `bible_verses_korean` VALUES ('18837', '23', '60', '15', '전에는 네가 버림을 입으며 미움을 당하였으므로 네게로 지나는 자가 없었으나 이제는 내가 너로 영영한 아름다움과 대대의 기쁨이 되게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('18838', '23', '60', '16', '네가 열방의 젖을 빨며 열왕의 유방을 빨고 나 여호와는 네 구원자,네 구속자, 야곱의 전능자인 줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('18839', '23', '60', '17', '내가 금을 가져 놋을 대신 하며 은을 가져 철을 대신하며 놋으로 나무를 대신하며 철로 돌을 대신하며 화평을 세워 관원을 삼으며 의를 세워 감독을 삼으리니');
INSERT INTO `bible_verses_korean` VALUES ('18840', '23', '60', '18', '다시는 강포한 일이 네 땅에 들리지 않을 것이요 황폐와 파멸이 네 경내에 다시 없을 것이며 네가 네 성벽을 구원이라, 네 성문을 찬송이라 칭할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18841', '23', '60', '19', '다시는 낮에 해가 네 빛이 되지 아니하며 달도 네게 빛을 비취지 않을 것이요 오직 여호와가 네게 영영한 빛이 되며 네 하나님이 네 영광이 되리니');
INSERT INTO `bible_verses_korean` VALUES ('18842', '23', '60', '20', '다시는 네 해가 지지 아니하며 네 달이 물러가지 아니할 것은 여호와가 네 영영한 빛이 되고 네 슬픔의 날이 마칠 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('18843', '23', '60', '21', '네 백성이 다 의롭게 되어 영영히 땅을 차지하리니 그들은 나의 심은 가지요 나의 손으로 만든 것으로서 나의 영광을 나타낼 것인즉');
INSERT INTO `bible_verses_korean` VALUES ('18844', '23', '60', '22', '그 작은 자가 천을 이루겠고 그 약한 자가 강국을 이룰 것이라 때가 되면 나 여호와가 속히 이루리라 !');
INSERT INTO `bible_verses_korean` VALUES ('18845', '23', '61', '1', '주 여호와의 신이 내게 임하였으니 이는 여호와께서 내게 기름을 부으사 가난한 자에게 아름다운 소식을 전하게 하려 하심이라 나를 보내사 마음이 상한 자를 고치며 포로 된 자에게 자유를,갇힌 자에게 놓임을 전파하며');
INSERT INTO `bible_verses_korean` VALUES ('18846', '23', '61', '2', '여호와의 은혜의 해와 우리 하나님의 신원의 날을 전파하여 모든 슬픈 자를 위로하되');
INSERT INTO `bible_verses_korean` VALUES ('18847', '23', '61', '3', '무릇 시온에서 슬퍼하는 자에게 화관을 주어 그 재를 대신하며 희락의 기름으로 그 슬픔을 대신하며 찬송의 옷으로 그 근심을 대신하시고 그들로 의의 나무 곧 여호와의 심으신 바 그 영광을 나타낼 자라 일컬음을 얻게 하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('18848', '23', '61', '4', '그들은 오래 황폐하였던 곳을 다시 쌓을 것이며 예로부터 무너진 곳을 다시 일으킬 것이며 황폐한 성읍 곧 대대로 무너져 있던 것들을 중수할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18849', '23', '61', '5', '외인은 서서 너희 양떼를 칠 것이요 이방 사람은 너희 농부와 포도원지기가 될 것이나');
INSERT INTO `bible_verses_korean` VALUES ('18850', '23', '61', '6', '오직, 너희는 여호와의 제사장이라 일컬음을 얻을 것이라 사람들이 너희를 우리 하나님의 봉사자라 할 것이며 너희가 열방의 재물을 먹으며 그들의 영광을 얻어 자랑할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18851', '23', '61', '7', '너희가 수치 대신에 배나 얻으며 능욕 대신에 분깃을 인하여 즐거워할 것이라 그리하여 고토에서 배나 얻고 영영한 기쁨이 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('18852', '23', '61', '8', '대저 나 여호와는 공의를 사랑하며 불의의 강탈을 미워하여 성실히 그들에게 갚아 주고 그들과 영영한 언약을 세울 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18853', '23', '61', '9', '그 자손을 열방 중에, 그 후손을 만민 중에 알리리니 무릇 이를 보는 자가 그들은 여호와께 복 받은 자손이라 인정하리라');
INSERT INTO `bible_verses_korean` VALUES ('18854', '23', '61', '10', '내가 여호와로 인하여 크게 기뻐하며 내 영혼이 나의 하나님으로 인하여 즐거워하리니 이는 그가 구원의 옷으로 내게 입히시며 의의 겉옷으로 내게 더하심이 신랑이 사모를 쓰며 신부가 자기 보물로 단장함 같게 하셨음이라');
INSERT INTO `bible_verses_korean` VALUES ('18855', '23', '61', '11', '땅이 쌀을 내며 동산이 거기 뿌린 것을 움돋게 함 같이 주 여호와께서 의와 찬송을 열방 앞에 발생하게 하시리라');
INSERT INTO `bible_verses_korean` VALUES ('18856', '23', '62', '1', '나는 시온의 공의가 빛 같이, 예루살렘의 구원이 횃불 같이 나타나도록 시온을 위하여 잠잠하지 아니하며 예루살렘을 위하여 쉬지 아니할 것인즉');
INSERT INTO `bible_verses_korean` VALUES ('18857', '23', '62', '2', '열방이 네 공의를, 열왕이 다 네 영광을 볼 것이요 너는 여호와의 입으로 정하실 새 이름으로 일컬음이 될 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18858', '23', '62', '3', '너는 또 여호와의 손의 아름다운 면류관, 네 하나님의 손의 왕관이 될 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18859', '23', '62', '4', '다시는 너를 버리운 자라 칭하지 아니하며 다시는 네 땅을 황무지라 칭하지 아니하고 오직 ! 너를 헵시바라 하며 네 땅을 쀼라라 하리니 이는 여호와께서 너를 기뻐하실 것이며 네 땅이 결혼한 바가 될 것임이라');
INSERT INTO `bible_verses_korean` VALUES ('18860', '23', '62', '5', '마치 청년이 처녀와 결혼함같이 네 아들들이 너를 취하겠고 신랑이 신부를 기뻐함 같이 네 하나님이 너를 기뻐하시리라');
INSERT INTO `bible_verses_korean` VALUES ('18861', '23', '62', '6', '예루살렘이여 ! 내가 너의 성벽 위에 파숫군을 세우고 그들로 종일 종야에 잠잠치 않게 하였느니라 너희 여호와로 기억하시게 하는 자들아 너희는 쉬지 말며');
INSERT INTO `bible_verses_korean` VALUES ('18862', '23', '62', '7', '또 여호와께서 예루살렘을 세워 세상에서 찬송을 받게 하시기까지 그로 쉬지 못하시게 하라');
INSERT INTO `bible_verses_korean` VALUES ('18863', '23', '62', '8', '여호와께서 그 오른손, 그 능력의 팔로 맹세하시되 내가 다시는 네 곡식을 네 원수들에게 식물로 주지 아니하겠고 너의 수고하여 얻은 포도주를 이방인으로 마시지 않게 할 것인즉');
INSERT INTO `bible_verses_korean` VALUES ('18864', '23', '62', '9', '오직 추수한 자가 그것을 먹고 나 여호와를 찬송할 것이요 거둔 자가 그것을 나의 성소 뜰에서 마시리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('18865', '23', '62', '10', '성문으로 나아가라 ! 나아가라 ! 백성의 길을 예비하라 ! 대로를 수축하고 수축하라 ! 돌을 제하라 ! 만민을 위하여 기를 들라 !');
INSERT INTO `bible_verses_korean` VALUES ('18866', '23', '62', '11', '여호와께서 땅 끝까지 반포하시되 너희는 딸 시온에게 이르라 보라 네 구원이 임하느니라 보라 상급이 그에게 있고 보응이 그 앞에 있느니라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('18867', '23', '62', '12', '사람들이 너를 일컬어 거룩한 백성이라, 여호와의 구속하신 자라 하겠고 또 너를 일컬어 찾은 바 된 자요 버리지 아니한 성읍이라 하리라');
INSERT INTO `bible_verses_korean` VALUES ('18868', '23', '63', '1', '에돔에서 오며 홍의를 입고 보스라에서 오는 자가 누구뇨 ? 그 화려한 의복,큰 능력으로 걷는 자가 누구뇨 그는 내니 의를 말하는자요 구원하기에 능한 자니라');
INSERT INTO `bible_verses_korean` VALUES ('18869', '23', '63', '2', '어찌하여 네 의복이 붉으며 네 옷이 포도즙 틀을 밟는 자 같으뇨');
INSERT INTO `bible_verses_korean` VALUES ('18870', '23', '63', '3', '만민 중에 나와 함께한 자가 없이 내가 홀로 포도즙 틀을 밟았는데 내가 노함을 인하여 무리를 밟았고 분함을 인하여 짓밟았으므로 그들의 선혈이 내 옷에 뛰어 내 의복을 다 더럽혔음이니');
INSERT INTO `bible_verses_korean` VALUES ('18871', '23', '63', '4', '이는 내 원수 갚는 날이 내 마음에 있고 내 구속할 해가 왔으나');
INSERT INTO `bible_verses_korean` VALUES ('18872', '23', '63', '5', '내가 본즉 도와주는 자도 없고 붙들어 주는 자도 없으므로 이상히 여겨 내 팔이 나를 구원하며 내 분이 나를 붙들었음이라');
INSERT INTO `bible_verses_korean` VALUES ('18873', '23', '63', '6', '내가 노함을 인하여 만민을 밟았으며 내가 분함을 인하여 그들을 취케 하고 그들의 선혈로 땅에 쏟아지게 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('18874', '23', '63', '7', '내가 여호와께서 우리에게 베푸신 모든 자비와 그 찬송을 말하며 그 긍휼을 따라 그 많은 자비를 따라 이스라엘 집에 베푸신 큰 은총을 말하리라');
INSERT INTO `bible_verses_korean` VALUES ('18875', '23', '63', '8', '여호와께서 말씀하시되 그들은 실로 나의 백성이요 거짓을 행치 아니하는 자녀라 하시고 그들의 구원자가 되사');
INSERT INTO `bible_verses_korean` VALUES ('18876', '23', '63', '9', '그들의 모든 환난에 동참하사 자기 앞의 사자로 그들을 구원하시며 그 사랑과 그 긍휼로 그들을 구속하시고 옛적 모든 날에 그들을 드시며 안으셨으나');
INSERT INTO `bible_verses_korean` VALUES ('18877', '23', '63', '10', '그들이 반역하여 주의 성신을 근심케 하였으므로 그가 돌이켜 그들의 대적이 되사 친히 그들을 치셨더니');
INSERT INTO `bible_verses_korean` VALUES ('18878', '23', '63', '11', '백성이 옛적 모세의 날을 추억하여 가로되 백성과 양 무리의 목자를 바다에서 올라오게 하신 자가 이제 어디 계시뇨 그들 중에 성신을 두신 자가 이제 어디 계시뇨');
INSERT INTO `bible_verses_korean` VALUES ('18879', '23', '63', '12', '그 영광의 팔을 모세의 오른손과 함께 하시며 그 이름을 영영케 하려 하사 그들 앞에서 물로 갈라지게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('18880', '23', '63', '13', '그들을 깊음으로 인도하시되 말이 광야에 행함과 같이 넘어지지 않게 하신 자가 이제 어디 계시뇨');
INSERT INTO `bible_verses_korean` VALUES ('18881', '23', '63', '14', '여호와의 신이 그들로 골짜기로 내려가는 가축 같이 편히 쉬게 하셨도다 주께서 이같이 주의 백성을 인도하사 이름을 영화롭게 하셨나이다 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('18882', '23', '63', '15', '주여, 하늘에서 굽어 살피시며 주의 거룩하시고 영화로운 처소에서 보옵소서 ! 주의 열성과 주의 능하신 행동이 이제 어디 있나이까 ? 주의 베푸시던 간곡한 자비와 긍휼이 내게 그쳤나이다');
INSERT INTO `bible_verses_korean` VALUES ('18883', '23', '63', '16', '주는 우리 아버지시라 아브라함은 우리를 모르고 이스라엘은 우리를 인정치 아니할지라도 여호와여, 주는 우리의 아버지시라 상고부터 주의 이름을 우리의 구속자라 하셨거늘');
INSERT INTO `bible_verses_korean` VALUES ('18884', '23', '63', '17', '여호와여, 어찌하여 우리로 주의 길에서 떠나게 하시며 우리의 마음을 강퍅케 하사 주를 경외하지 않게 하시나이까 ? 원컨대 주의 종들 곧 주의 산업인 지파들을 위하사 돌아오시옵소서');
INSERT INTO `bible_verses_korean` VALUES ('18885', '23', '63', '18', '주의 거룩한 백성이 땅을 차지한지 오래지 아니하여서 우리의 대적이 주의 성소를 유린하였사오니');
INSERT INTO `bible_verses_korean` VALUES ('18886', '23', '63', '19', '우리는 주의 다스림을 받지 못하는 자 같으며 주의 이름으로 칭함을 받지 못하는 자 같이 되었나이다');
INSERT INTO `bible_verses_korean` VALUES ('18887', '23', '64', '1', '원컨대 주는 하늘을 가르고 강림하시고 주의 앞에서 산들로 진동하기를');
INSERT INTO `bible_verses_korean` VALUES ('18888', '23', '64', '2', '불이 섶을 사르며 불이 물을 끓임 같게 하사 주의 대적으로 주의 이름을 알게 하시며 열방으로 주의 앞에서 떨게 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('18889', '23', '64', '3', '주께서 강림하사 우리의 생각 밖에 두려운 일을 행하시던 그 때에 산들이 주의 앞에서 진동하였사오니');
INSERT INTO `bible_verses_korean` VALUES ('18890', '23', '64', '4', '주 외에는 자기를 앙망하는 자를 위하여 이런 일을 행한 신을 예로부터 들은 자도 없고 귀로 깨달은 자도 없고 눈으로 본 자도 없었나이다');
INSERT INTO `bible_verses_korean` VALUES ('18891', '23', '64', '5', '주께서 기쁘게 의를 행하는 자와 주의 길에서 주를 기억하는 자를 선대하시거늘 우리가 범죄하므로 주께서 진노하셨사오며 이 현상이 이미 오랬사오니 우리가 어찌 구원을 얻을 수 있으리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('18892', '23', '64', '6', '대저 우리는 다 부정한 자 같아서 우리의 의는 다 더러운 옷 같으며 우리는 다 쇠패함이 잎사귀 같으므로 우리의 죄악이 바람 같이 우리를 몰아 가나이다');
INSERT INTO `bible_verses_korean` VALUES ('18893', '23', '64', '7', '주의 이름을 부르는 자가 없으며 스스로 분발하여 주를 붙잡는 자가 없사오니 이는 주께서 우리에게 얼굴을 숨기시며 우리의 죄악을 인하여 우리로 소멸되게 하셨음이니라');
INSERT INTO `bible_verses_korean` VALUES ('18894', '23', '64', '8', '그러나 여호와여, 주는 우리 아버지시니이다 우리는 진흙이요 주는 토기장이시니 우리는 다 주의 손으로 지으신 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18895', '23', '64', '9', '여호와여 과히 분노하지 마옵시며 죄악을 영영히 기억하지 마옵소서 구하오니 보시옵소서 ! 보시옵소서 ! 우리는 다 주의 백성이니이다');
INSERT INTO `bible_verses_korean` VALUES ('18896', '23', '64', '10', '주의 거룩한 성읍들이 광야가 되었으며 시온이 광야가 되었으며 예루살렘이 황폐하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('18897', '23', '64', '11', '우리 열조가 주를 찬송하던 우리의 거룩하고 아름다운 전이 불에 탔으며 우리의 즐거워하던 곳이 다 황무하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('18898', '23', '64', '12', '여호와여, 일이 이러하거늘 주께서 오히려 스스로 억제하시리이까 ? 주께서 오히려 잠잠하시고 우리로 심한 괴로움을 받게 하시리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('18899', '23', '65', '1', '나는 나를 구하지 아니하던 자에게 물음을 받았으며 나를 찾지 아니하던 자에게 찾아냄이 되었으며 내 이름을 부르지 아니하던 나라에게 내가 여기 있노라 내가 여기 있노라 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('18900', '23', '65', '2', '내가 종일 손을 펴서 자기 생각을 좇아 불선한 길을 행하는 패역한 백성들을 불렀나니');
INSERT INTO `bible_verses_korean` VALUES ('18901', '23', '65', '3', '곧 동산에서 제사하며 벽돌 위에서 분향하여 내 앞에서 항상 내 노를 일으키는 백성이라');
INSERT INTO `bible_verses_korean` VALUES ('18902', '23', '65', '4', '그들이 무덤 사이에 앉으며 은밀한 처소에서 지내며 돼지 고기를 먹으며 가증한 물건의 국을 그릇에 담으면서');
INSERT INTO `bible_verses_korean` VALUES ('18903', '23', '65', '5', '사람에게 이르기를 너는 네 자리에 섰고 내게 가까이 하지 말라 나는 너보다 거룩함이니라 하나니 이런 자들은 내 코의 연기요 종일 타는 불이로다');
INSERT INTO `bible_verses_korean` VALUES ('18904', '23', '65', '6', '보라 이것이 내 앞에 기록되었으니 내가 잠잠치 아니하고 반드시 보응하되 그들의 품에 보응할지라');
INSERT INTO `bible_verses_korean` VALUES ('18905', '23', '65', '7', '너희의 죄악과 너희 열조의 죄악을 함께 하리니 그들이 산 위에서 분향하며 작은 산 위에서 나를 능욕하였음이라 그러므로 내가 먼저 그 행위를 헤아리고 그 품에 보응하리라 여호와가 말하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('18906', '23', '65', '8', '여호와께서 이같이 말씀하시되 포도송이에는 즙이 있으므로 혹이 말하기를 그것을 상하지 말라 거기 복이 있느니라 하나니 나도 내 종들을 위하여 그같이 행하여 다 멸하지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('18907', '23', '65', '9', '내가 야곱 중에서 씨를 내며 유다 중에서 나의 산들을 기업으로 얻을 자를 내리니 나의 택한 자가 이를 기업으로 얻을 것이요 나의 종들이 거기 거할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18908', '23', '65', '10', '사론은 양떼의 우리가 되겠고 아골 골짜기는 소떼의 눕는 곳이 되어 나를 찾은 내 백성의 소유가 되려니와');
INSERT INTO `bible_verses_korean` VALUES ('18909', '23', '65', '11', '오직 나 여호와를 버리며 나의 성산을 잊고 갓에게 상을 베풀어 놓으며 므니에게 섞은 술을 가득히 붓는 너희여');
INSERT INTO `bible_verses_korean` VALUES ('18910', '23', '65', '12', '내가 너희를 칼에 붙일 것인즉 다 구푸리고 살륙을 당하리니 이는 내가 불러도 너희가 대답지 아니하며 내가 말하여도 듣지 아니하고 나의 눈에 악을 행하였으며 나의 즐겨하지 아니하는 일을 택하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('18911', '23', '65', '13', '이러므로 주 여호와가 말하노라 보라 나의 종들은 먹을 것이로되 너희는 주릴 것이니라 보라 나의 종들은 마실 것이로되 너희는 갈할 것이니라 보라 ! 나의 종들은 기뻐할 것이로되 너희는 수치를 당할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('18912', '23', '65', '14', '보라 나의 종들은 마음이 즐거우므로 노래할 것이로되 너희는 마음이 슬프므로 울며 심령이 상하므로 통곡할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18913', '23', '65', '15', '또 너희의 끼친 이름은 나의 택한 자의 저줏거리가 될 것이니라 주 여호와 내가 너를 죽이고 내 종들은 다른 이름으로 칭하리라');
INSERT INTO `bible_verses_korean` VALUES ('18914', '23', '65', '16', '이러므로 땅에서 자기를 위하여 복을 구하는 자는 진리의 하나님을 향하여 복을 구할 것이요 땅에서 맹세하는 자는 진리의 하나님으로 맹세하리니 이는 이전 환난이 잊어졌고 내 눈앞에 숨겨졌음이니라');
INSERT INTO `bible_verses_korean` VALUES ('18915', '23', '65', '17', '보라 내가 새 하늘과 새 땅을 창조하나니 이전 것은 기억되거나 마음에 생각나지 아니할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18916', '23', '65', '18', '너희는 나의 창조하는 것을 인하여 영원히 기뻐하며 즐거워할지니라 보라 내가 예루살렘으로 즐거움을 창조하며 그 백성으로 기쁨을 삼고');
INSERT INTO `bible_verses_korean` VALUES ('18917', '23', '65', '19', '내가 예루살렘을 즐거워하며 나의 백성을 기뻐하리니 우는 소리와 부르짖는 소리가 그 가운데서 다시는 들리지 아니할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18918', '23', '65', '20', '거기는 날 수가 많지 못하여 죽는 유아와 수한이 차지 못한 노인이 다시는 없을 것이라 곧 백세에 죽는 자가 아이겠고 백세 못되어 죽는 자는 저주 받은 것이리라');
INSERT INTO `bible_verses_korean` VALUES ('18919', '23', '65', '21', '그들이 가옥을 건축하고 그것에 거하겠고 포도원을 재배하고 열매를 먹을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18920', '23', '65', '22', '그들의 건축한 데 타인이 거하지 아니할 것이며 그들의 재배한 것을 타인이 먹지 아니하리니 이는 내 백성의 수한이 나무의 수한과 같겠고 나의 택한 자가 그 손으로 일한 것을 길이 누릴 것임이며');
INSERT INTO `bible_verses_korean` VALUES ('18921', '23', '65', '23', '그들의 수고가 헛되지 않겠고 그들의 생산한 것이 재난에 걸리지 아니하리니 그들은 여호와의 복된 자의 자손이요 그 소생도 그들과 함께 될 것임이라');
INSERT INTO `bible_verses_korean` VALUES ('18922', '23', '65', '24', '그들이 부르기 전에 내가 응답하겠고 그들이 말을 마치기 전에 내가 들을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18923', '23', '65', '25', '이리와 어린 양이 함께 먹을 것이며 사자가 소처럼 짚을 먹을 것이며 뱀은 흙으로 식물을 삼을 것이니 나의 성산에서는 해함도 없겠고 상함도 없으리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('18924', '23', '66', '1', '여호와께서 이같이 말씀하시되 하늘은 나의 보좌요 땅은 나의 발등상이니 너희가 나를 위하여 무슨 집을 지을꼬 나의 안식할 처소가 어디랴');
INSERT INTO `bible_verses_korean` VALUES ('18925', '23', '66', '2', '나 여호와가 말하노라 나의 손이 이 모든 것을 지어서 다 이루었느니라 무릇 마음이 가난하고 심령에 통회하며 나의 말을 인하여 떠는 자 그 사람은 내가 권고하려니와');
INSERT INTO `bible_verses_korean` VALUES ('18926', '23', '66', '3', '소를 잡아 드리는 것은 살인함과 다름이 없고 어린 양으로 제사드리는 것은 개의 목을 꺾음과 다름이 없으며 드리는 예물은 돼지의 피와 다름이 없고 분향하는 것은 우상을 찬송함과 다름이 없이 하는 그들은 자기의 길을 택하며 그들의 마음은 가증한 것을 기뻐한즉');
INSERT INTO `bible_verses_korean` VALUES ('18927', '23', '66', '4', '나도 유혹을 그들에게 택하여 주며 그 무서워하는 것을 그들에게 임하게 하리니 이는 내가 불러도 대답하는 자 없으며 내가 말하여도 그들이 청종하지 않고 오직 나의 목전에 악을 행하며 나의 기뻐하지 아니하는 것을 택하였음이니라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('18928', '23', '66', '5', '여호와의 말씀을 인하여 떠는 자들아 그 말씀을 들을지어다 이르시되 너희 형제가 너희를 미워하며 내 이름을 인하여 너희를 쫓아내며 이르기를 여호와께서는 영광을 나타내사 너희 기쁨을 우리에게 보이시기를 원하노라 하였으나 그들은 수치를 당하리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('18929', '23', '66', '6', '훤화하는 소리가 성읍에서부터 오며 목소리가 성전에서부터 들리니 이는 여호와께서 그 대적에게 보응하시는 목소리로다');
INSERT INTO `bible_verses_korean` VALUES ('18930', '23', '66', '7', '시온은 구로하기 전에 생산하며 고통을 당하기 전에 남자를 낳았으니');
INSERT INTO `bible_verses_korean` VALUES ('18931', '23', '66', '8', '이러한 일을 들은 자가 누구이며 이러한 일을 본 자가 누구이뇨 나라가 어찌 하루에 생기겠으며 민족이 어찌 순식간에 나겠느냐 그러나 시온은 구로하는 즉시에 그 자민을 순산하였도다');
INSERT INTO `bible_verses_korean` VALUES ('18932', '23', '66', '9', '여호와께서 가라사대 내가 임산케 하였은즉 해산케 아니하겠느냐 네 하나님이 가라사대 나는 해산케 하는 자인즉 어찌 태를 닫겠느냐 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('18933', '23', '66', '10', '예루살렘을 사랑하는 자여 다 그와 함께 기뻐하라 다 그와 함께 즐거워하라 그를 위하여 슬퍼하는 자여 다 그의 기쁨을 인하여 그와 함께 기뻐하라');
INSERT INTO `bible_verses_korean` VALUES ('18934', '23', '66', '11', '너희가 젖을 빠는 것 같이 그 위로하는 품에서 만족하겠고 젖을 넉넉히 빤 것같이 그 영광의 풍성함을 인하여 즐거워하리라');
INSERT INTO `bible_verses_korean` VALUES ('18935', '23', '66', '12', '여호와께서 이같이 말씀하시되 보라 내가 그에게 평강을 강 같이, 그에게 열방의 영광을 넘치는 시내 같이 주리니 너희가 그 젖을 빨 것이며 너희가 옆에 안기며 그 무릎에서 놀 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18936', '23', '66', '13', '어미가 자식을 위로함 같이 내가 너희를 위로할 것인즉 너희가 예루살렘에서 위로를 받으리니');
INSERT INTO `bible_verses_korean` VALUES ('18937', '23', '66', '14', '너희가 이를 보고 마음이 기뻐서 너희 뼈가 연한 풀의 무성함 같으리라 여호와의 손은 그 종들에게 나타나겠고 그의 진노는 그 원수에게 더하리라');
INSERT INTO `bible_verses_korean` VALUES ('18938', '23', '66', '15', '보라 여호와께서 불에 옹위되어 강림하시리니 그 수레들은 회리바람 같으리로다 그가 혁혁한 위세로 노를 베푸시며 맹렬한 화염으로 견책하실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('18939', '23', '66', '16', '여호와께서 불과 칼로 모든 혈육에게 심판을 베푸신즉 여호와께 살륙 당할 자가 많으리니');
INSERT INTO `bible_verses_korean` VALUES ('18940', '23', '66', '17', '스스로 거룩히 구별하며 스스로 정결케 하고 동산에 들어가서 그 가운데 있는 자를 따라 돼지 고기와 가증한 물건과 쥐를 먹는자가 다 함께 망하리라 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('18941', '23', '66', '18', '내가 그들의 소위와 사상을 아노라 때가 이르면 열방과 열족을 모으리니 그들이 와서 나의 영광을 볼 것이며');
INSERT INTO `bible_verses_korean` VALUES ('18942', '23', '66', '19', '내가 그들 중에 징조를 세워서 그들 중 도피한 자를 열방 곧 다시스와 뿔과 활을 당기는 룻과 및 두발과 야완과 또 나의 명성을 듣지도 못하고 나의 영광을 보지도 못한 먼 섬들로 보내리니 그들이 나의 영광을 열방에 선파하리라');
INSERT INTO `bible_verses_korean` VALUES ('18943', '23', '66', '20', '나 여호와가 말하노라 이스라엘 자손이 예물을 깨끗한 그릇에 담아 여호와의 집에 드림 같이 그들이 너희 모든 형제를 열방에서 나의 성산 예루살렘으로 말과 수레와 교자와 노새와 약대에 태워다가 여호와께 예물로 드릴 것이요');
INSERT INTO `bible_verses_korean` VALUES ('18944', '23', '66', '21', '나는 그 중에서 택하여 제사장과 레위인을 삼으리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('18945', '23', '66', '22', '나 여호와가 말하노라 나의 지을 새 하늘과 새 땅이 내 앞에 항상 있을 것 같이 너희 자손과 너희 이름이 항상 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('18946', '23', '66', '23', '여호와가 말하노라 매 월삭과 매 안식일에 모든 혈육이 이르러 내 앞에 경배하리라');
INSERT INTO `bible_verses_korean` VALUES ('18947', '23', '66', '24', '그들이 나가서 내게 패역한 자들의 시체들을 볼 것이라 그 벌레가 죽지 아니하며 그 불이 꺼지지 아니하여 모든 혈육에게 가증함이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('18948', '24', '1', '1', '베냐민 땅 아나돗의 제사장 중 힐기야의 아들 예레미야의 말이라');
INSERT INTO `bible_verses_korean` VALUES ('18949', '24', '1', '2', '아몬의 아들 유다 왕 요시야의 다스린지 십 삼년에 여호와의 말이라 이 예레미야에게 임하였고');
INSERT INTO `bible_verses_korean` VALUES ('18950', '24', '1', '3', '요시야의 아들 유다 왕 여호야김 시대부터 요시야의 아들 유다 왕 시드기야의 제 십 일년 말까지 임하니라 이 해 오월에 예루살렘이 사로잡히니라');
INSERT INTO `bible_verses_korean` VALUES ('18951', '24', '1', '4', '여호와의 말씀이 내게 임하니라 이르시되');
INSERT INTO `bible_verses_korean` VALUES ('18952', '24', '1', '5', '내가 너를 복 중에 짓기 전에 너를 알았고 네가 태에서 나오기 전에 너를 구별하였고 너를 열방의 선지자로 세웠노라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('18953', '24', '1', '6', '내가 가로되 `슬프도소이다 주 여호와여, 보소서 나는 아이라 말할 줄을 알지 못하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('18954', '24', '1', '7', '여호와께서 내게 이르시되 너는 아이라 하지 말고 내가 너를 누구에게 보내든지 너는 가며 내가 네게 무엇을 명하든지 너는 말할지니라');
INSERT INTO `bible_verses_korean` VALUES ('18955', '24', '1', '8', '너는 그들을 인하여 두려워 말라 ! 내가 너와 함께 하여 너를 구원하리라 나 여호와의 말이니라 ! 하시고');
INSERT INTO `bible_verses_korean` VALUES ('18956', '24', '1', '9', '여호와께서 그 손을 내밀어 내 입에 대시며 내게 이르시되 보라, 내가 내 말을 네 입에 두었노라');
INSERT INTO `bible_verses_korean` VALUES ('18957', '24', '1', '10', '보라, 내가 오늘날 너를 열방 만국 위에 세우고 너를 뽑으며 파괴하며 파멸하며 넘어뜨리며 건설하며 심게 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('18958', '24', '1', '11', '여호와의 말씀이 또 내게 임하니라 이르시되 예레미야야 ! 네가 무엇을 보느냐 ? 대답하되 `내가 살구나무 가지를 보나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('18959', '24', '1', '12', '여호와께서 내게 이르시되 네가 잘 보았도다 이는 내가 내 말을 지켜 그대로 이루려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('18960', '24', '1', '13', '여호와께서 내게 이르시되 재앙이 북방에서 일어나 이 땅의 모든 거민에게 임하리라');
INSERT INTO `bible_verses_korean` VALUES ('18961', '24', '1', '14', '나 여호와가 말하노라 ! 내가 북방 모든 나라의 족속을 부를 것인즉 그들이 와서 예루살렘 성문 어귀에 각기 자리를 정하고 그 사면 성벽과 유다 모든 성읍을 치리라');
INSERT INTO `bible_verses_korean` VALUES ('18962', '24', '1', '15', '무리가 나를 버리고 다른 신들에게 분향하며 자기 손으로 만든 것에 절하였은즉 내가 나의 심판을 베풀어 그들의 모든 죄악을 징계하리라');
INSERT INTO `bible_verses_korean` VALUES ('18963', '24', '1', '16', '그러므로 너는 네 허리를 동이고 일어나 내가 네게 명한 바를 다 그들에게 고하라 그들을 인하여 두려워 말라 ! 두렵건대 내가 너로 그들 앞에서 두려움을 당하게 할까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('18964', '24', '1', '17', '보라, 내가 오늘날 너로 그 온 땅과 유다 왕들과 그 족장들과 그 제사장들과 그 땅 백성 앞에 견고한 성읍, 쇠기둥, 놋 성벽이 되게 하였은즉');
INSERT INTO `bible_verses_korean` VALUES ('18965', '24', '1', '18', '그들이 너를 치나 이기지 못하리니 이는 내가 너와 함께 하여 너를 구원할 것임이니라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('18966', '24', '1', '19', '');
INSERT INTO `bible_verses_korean` VALUES ('18967', '24', '2', '1', '여호와의 말씀이 내게 임하니라 이르시되');
INSERT INTO `bible_verses_korean` VALUES ('18968', '24', '2', '2', '가서 예루살렘 거민의 귀에 외쳐 말할지니라 여호와께서 이같이 말씀하시기를 네 소년 때의 우의와 네 결혼 때의 사랑 곧 씨 뿌리지 못하는 땅, 광야에서 어떻게 나를 좇았음을 내가 너를 위하여 기억하노라');
INSERT INTO `bible_verses_korean` VALUES ('18969', '24', '2', '3', '그 때에 이스라엘은 나 여호와의 성물 곧 나의 소산 중 처음 열매가 되었나니 그를 삼키는 자면 다 벌을 받아 재앙을 만났으리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('18970', '24', '2', '4', '야곱 집과 이스라엘 집 모든 가족아 ! 나 여호와의 말을 들으라');
INSERT INTO `bible_verses_korean` VALUES ('18971', '24', '2', '5', '나 여호와가 이같이 말하노라 너희 열조가 내게서 무슨 불의함을 보았관대 나를 멀리하고 허탄한 것을 따라 헛되이 행하였느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('18972', '24', '2', '6', '그들이 우리를 애굽 땅에서 인도하여 내시고 광야 곧 사막과 구덩이 땅,건조하고 사망의 음침한 땅,사람이 다니지 아니하고 거주하지 아니하는 땅을 통과케 하시던 여호와께서 어디 계시냐 말하지 아니하였도다');
INSERT INTO `bible_verses_korean` VALUES ('18973', '24', '2', '7', '내가 너희를 인도하여 기름진 땅에 들여 그 과실과 그 아름다운 것을 먹게 하였거늘 너희가 이리로 들어와서는 내 땅을 더럽히고 내 기업을 가증히 만들었으며');
INSERT INTO `bible_verses_korean` VALUES ('18974', '24', '2', '8', '제사장들은 여호와께서 어디 계시냐 하지 아니하며 법 잡은 자들은 나를 알지 못하며 관리들도 나를 항거하며 선지자들은 바알의 이름으로 예언하고 무익한 것을 좇았느니라');
INSERT INTO `bible_verses_korean` VALUES ('18975', '24', '2', '9', '그러므로 내가 여전히 너희와 다투고 너희 후손과도 다투리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('18976', '24', '2', '10', '너희는 깃딤 섬들에 건너가 보며 게달에도 사람을 보내어 이같은 일의 유무를 자세히 살펴보라');
INSERT INTO `bible_verses_korean` VALUES ('18977', '24', '2', '11', '어느 나라가 그 신을 신 아닌 것과 바꾼일이 있느냐 ? 그러나 나의 백성은 그 영광을 무익한 것과 바꾸었도다');
INSERT INTO `bible_verses_korean` VALUES ('18978', '24', '2', '12', '너 하늘아 이 일을 인하여 놀랄지어다 심히 떨지어다 두려워할지어다 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('18979', '24', '2', '13', '내 백성이 두가지 악을 행하였나니 곧 생수의 근원되는 나를 버린 것과, 스스로 웅덩이를 판 것인데 그것은 물을 저축지 못할 터진 웅덩이니라');
INSERT INTO `bible_verses_korean` VALUES ('18980', '24', '2', '14', '이스라엘이 종이냐 씨종이냐 ? 어찌하여 포로가 되었느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('18981', '24', '2', '15', '어린 사자들이 너를 향하여 부르짖으며 소리를 날려 네 땅을 황무케 하였으며 네 성읍들은 불타서 거민이 없게 되었으며');
INSERT INTO `bible_verses_korean` VALUES ('18982', '24', '2', '16', '놉과 다바네스의 자손도 네 정수리를 상하였으니');
INSERT INTO `bible_verses_korean` VALUES ('18983', '24', '2', '17', '네 하나님 여호와가 너를 길로 인도할 때에 네가 나를 떠남으로 이를 자취함이 아니냐');
INSERT INTO `bible_verses_korean` VALUES ('18984', '24', '2', '18', '네가 시홀의 물을 마시려고 애굽 길에 있음은 어찜이며 또 그 하수를 마시려고 앗수르 길에 있음은 어찜이요');
INSERT INTO `bible_verses_korean` VALUES ('18985', '24', '2', '19', '네 악이 너를 징계하겠고 네 패역이 너를 책할 것이라 그런즉 네 하나님 여호와를 버림과 네 속에 나를 경외함이 없는 것이 악이요 고통인 줄 알라 주 만군의 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('18986', '24', '2', '20', '네가 옛적부터 네 멍에를 꺾고 네 결박을 끊으며 말하기를 나는 순복지 아니하리라 하고 모든 높은 산 위와 모든 푸른 나무 아래서 몸을 굽혀 행음하도다');
INSERT INTO `bible_verses_korean` VALUES ('18987', '24', '2', '21', '내가 너를 순전한 참 종자 곧 귀한 포도나무로 심었거늘 내게 대하여 이방 포도나무의 악한 가지가 됨은 어찜이뇨');
INSERT INTO `bible_verses_korean` VALUES ('18988', '24', '2', '22', '주 여호와 내가 말하노라 ! 네가 잿물로 스스로 씻으며 수다한 비누를 쓸지라도 네 죄악이 오히려 내 앞에 그저 있으리니');
INSERT INTO `bible_verses_korean` VALUES ('18989', '24', '2', '23', '네가 어찌 말하기를 나는 더럽히지 아니하였다 바알들을 좇지 아니하였다 하겠느냐 골짜기 속에 있는 네 길을 보라 네 행한 바를 알것이니라 너는 발이 빠른 젊은 암약대가 그 길에 어지러이 달림 같았으며');
INSERT INTO `bible_verses_korean` VALUES ('18990', '24', '2', '24', '너는 광야에 익숙한 들 암나귀가 그 성욕이 동하므로 헐떡거림 같았도다 그 성욕의 때에 누가 그것을 막으리요 그것을 찾는 자들이 수고치 아니하고 그것의 달에 만나리라');
INSERT INTO `bible_verses_korean` VALUES ('18991', '24', '2', '25', '내가 또 말하기를 네 발을 제어하여 벗은 발이 되게 말며 목을 갈하게 말라 하였으나 오직 너는 말하기를 아니라 이는 헛된 말이라 내가 이방 신을 사랑하였은즉 그를 따라 가겠노라 하도다');
INSERT INTO `bible_verses_korean` VALUES ('18992', '24', '2', '26', '도적이 붙들리면 수치를 당함같이 이스라엘 집 곧 그 왕들과 족장들과 제사장들과 선지자들이 수치를 당하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('18993', '24', '2', '27', '그들이 나무를 향하여 너는 나의 아비라 하며 돌을 향하여 너는 나를 낳았다 하고 그 등을 내게로 향하고 그 얼굴은 내게로 향치 아니하다가 환난을 당할 때에는 이르기를 일어나 우리를 구원하소서 하리라');
INSERT INTO `bible_verses_korean` VALUES ('18994', '24', '2', '28', '네가 만든 네 신들이 어디 있느뇨 ? 그들이 너의 환난을 당할 때에 구원할 수 있으면 일어날 것이니라 유다여, 너의 신들이 너의 성읍 수와 같도다');
INSERT INTO `bible_verses_korean` VALUES ('18995', '24', '2', '29', '나 여호와가 말하노라 ! 너희가 나와 다툼은 어찜이뇨 너희가 다 내게 범과하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('18996', '24', '2', '30', '내가 너희 자녀를 때림도 무익함은 그들도 징책을 받지 아니함이라 너희 칼이 사나운 사자같이 너희 선지자들을 삼켰느니라');
INSERT INTO `bible_verses_korean` VALUES ('18997', '24', '2', '31', '너희 이 세대여 여호와의 말을 들어 보라 내가 이스라엘에게 광야가 되었었느냐 흑암한 땅이 되었었느냐 무슨 연고로 내 백성이 말하기를 우리는 놓였으니 다시 주께로 가지 않겠다 하느냐');
INSERT INTO `bible_verses_korean` VALUES ('18998', '24', '2', '32', '처녀가 어찌 그 패물을 잊겠느냐 ? 신부가 어찌 그 고운 옷을 잊겠느냐 ? 오직 내 백성은 나를 잊었나니 그 날 수는 계수할 수 없거늘');
INSERT INTO `bible_verses_korean` VALUES ('18999', '24', '2', '33', '네가 어찌 사랑을 얻으려고 네 행위를 아름답게 꾸미느냐 ? 그러므로 네 행위를 악한 여자들에게까지 가르쳤으며');
INSERT INTO `bible_verses_korean` VALUES ('19000', '24', '2', '34', '또 네 옷단에 죄 없는 가난한 자를 죽인 피가 묻었나니 그들이 담 구멍을 뚫음을 인함이 아니라 오직 이 모든 일로 너를 책망함을 인함이니라');
INSERT INTO `bible_verses_korean` VALUES ('19001', '24', '2', '35', '그러나 너는 말하시기를 나는 무죄하니 그 진노가 참으로 내게서 떠났다 하거니와 보라 네 말이 나는 죄를 범치 아니하였다 함을 인하여 내가 너를 심판하리라');
INSERT INTO `bible_verses_korean` VALUES ('19002', '24', '2', '36', '네가 어찌하여 네 길을 바꾸어 부지런히 돌아다니느뇨 네가 앗수르로 인하여 수치를 당함같이 애굽으로 인하여 수치를 당할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19003', '24', '2', '37', '네가 두 손으로 네 머리를 싸고 거기서도 나가리니 이는 네가 의지하는 자들을 나 여호와가 버렸으므로 네가 그들을 인하여 형통치 못할 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('19004', '24', '3', '1', '세상에서 말하기를 가령 사람이 그 아내를 버리므로 그가 떠나 타인의 아내가 된다 하자 본부가 그를 다시 받겠느냐 ? 그리하면 그 땅이 크게 더러워지지 않겠느냐 ? 하느니라 나 여호와가 말하노라 네가 많은 무리와 행음하고도 내게로 돌아오려느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('19005', '24', '3', '2', '네 눈을 들어 자산을 보라 너의 행음치 아니한 곳이 어디 있느냐 ? 네가 길 가에 앉아 사람을 기다린 것이 광야에 있는 아라바 사람같아서 음란과 행악으로 이 땅을 더럽혔도다');
INSERT INTO `bible_verses_korean` VALUES ('19006', '24', '3', '3', '그러므로 단 비가 그쳐졌고 늦은 비가 없어졌느니라 그럴지라도 네가 창녀의 낯을 가졌으므로 수치를 알지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('19007', '24', '3', '4', '네가 이제부터는 내게 부르짖기를 나의 아버지여, 아버지는 나의 소시의 애호자시오니');
INSERT INTO `bible_verses_korean` VALUES ('19008', '24', '3', '5', '노를 한 없이 계속하시겠으며 끝까지 두시겠나이까 하지 않겠느냐 보라 네가 이같이 말하여도 악을 행하여 네 욕심을 이루었느니라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('19009', '24', '3', '6', '요시야 왕 때에 여호와께서 또 내게 이르시되 네가 배역한 이스라엘의 행한 바를 보았느냐 그가 모든 높은 산에 오르며 모든 푸른나무 아래로 가서 거기서 행음하였도다');
INSERT INTO `bible_verses_korean` VALUES ('19010', '24', '3', '7', '그가 이 모든 일을 행한 후에 내가 말하기를 그가 내게로 돌아오리라 하였으나 오히려 내게로 돌아오지 아니하였고 그 패역한 자매 유다는 그것을 보았느니라');
INSERT INTO `bible_verses_korean` VALUES ('19011', '24', '3', '8', '내게 배역한 이스라엘이 간음을 행하였으므로 내가 그를 내어 쫓고 이혼서까지 주었으되 그 패역한 자매 유다가 두려워 아니하고 자기도 가서 행음함을 내가 보았노라');
INSERT INTO `bible_verses_korean` VALUES ('19012', '24', '3', '9', '그가 돌과 나무로 더불어 행음함을 가볍게 여기고 행음하여 이 땅을 더럽혔거늘');
INSERT INTO `bible_verses_korean` VALUES ('19013', '24', '3', '10', '이 모든 일이 있어도 그 패역한 자매 유다가 진심으로 내게 돌아오지 아니하고 거짓으로 할 뿐이니라 여호와의 말이니라 !');
INSERT INTO `bible_verses_korean` VALUES ('19014', '24', '3', '11', '여호와께서 내게 이르시되 배역한 이스라엘은 패역한 유다보다 오히려 의로움이 나타났나니');
INSERT INTO `bible_verses_korean` VALUES ('19015', '24', '3', '12', '너는 가서 북을 향하여 이 말을 선포하여 이르라 여호와께서 가라사대 배역한 이스라엘아 돌아오라 ! 나의 노한 얼굴을 너희에게로 향하지 아니하리라 나는 긍휼이 있는 자라 노를 한 없이 품지 아니하느니라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19016', '24', '3', '13', '너는 오직 네 죄를 자복하라 ! 이는 네 하나님 여호와를 배반하고 네 길로 달려 모든 푸른 나무 아래서 이방 신에게 절하고 내 목 소리를 듣지 아니하였음이니라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19017', '24', '3', '14', '나 여호와가 말하노라 배역한 자식들아 돌아오라 ! 나는 너희 남편임이니라 ! 내가 너희를 성읍에서 하나와 족속 중에서 둘을 택하여 시온으로 데려오겠고');
INSERT INTO `bible_verses_korean` VALUES ('19018', '24', '3', '15', '내가 또 내 마음에 합하는 목자를 너희에게 주리니 그들이 지식과 명철로 너희를 양육하리라');
INSERT INTO `bible_verses_korean` VALUES ('19019', '24', '3', '16', '나 여호와가 말하노라 너희가 이 땅에서 번성하여 많아질 때에는 사람 사람이 여호와의 언약궤를 다시는 말하지 아니할 것이요, 생각지 아니할 것이요, 기억지 아니할 것이요, 찾지 아니할 것이요, 만들지 아니할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('19020', '24', '3', '17', '그 때에 예루살렘이 여호와의 보좌라 일컬음이 되며 열방이 그리로 모이리니 곧 여호와의 이름으로 인하여 예루살렘에 모이고 다시는 그들의 악한 마음의 강퍅한 대로 행치 아니할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('19021', '24', '3', '18', '그 때에 유다 족속이 이스라엘 족속과 동행하여 북에서부터 나와서 내가 너희 열조에게 기업으로 준 땅에 함께 이르리라');
INSERT INTO `bible_verses_korean` VALUES ('19022', '24', '3', '19', '내가 스스로 말하기를 내가 어떻게 하든지 너를 자녀 중에 두며 허다한 나라 중에 아름다운 산업인 이 낙토를 네게 주리라 하였고 내가 다시 말하기를 너희가 나를 나의 아버지라 하고 나를 떠나지 말것이니라 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('19023', '24', '3', '20', '그런데 이스라엘 족속아 ! 마치 아내가 그 남편을 속이고 떠남같이 너희가 정녕히 나를 속였느니라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19024', '24', '3', '21', '소리가 자산 위에서 들리니 곧 이스라엘 자손의 애곡하며 간구하는 것이라 그들이 그 길을 굽게 하며 자기 하나님 여호와를 잊어버렸음이로다');
INSERT INTO `bible_verses_korean` VALUES ('19025', '24', '3', '22', '배역한 자식들아 돌아오라 내가 너희의 배역함을 고치리라 보소서 ! 우리가 주께 왔사오니 주는 우리 하나님 여호와이심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('19026', '24', '3', '23', '작은 산들과 큰 산 위의 떠드는 무리에게 바라는 것은 참으로 허사라 이스라엘의 구원은 진실로 우리 하나님 여호와께 있나이다');
INSERT INTO `bible_verses_korean` VALUES ('19027', '24', '3', '24', '부끄러운 그것이 우리의 어렸을 때로부터 우리 열조의 산업인 양떼와 소떼와 아들들과 딸들을 삼켰사온즉');
INSERT INTO `bible_verses_korean` VALUES ('19028', '24', '3', '25', '우리는 수치 중에 눕겠고 우리는 수욕에 덮이울 것이니 이는 우리와 우리 열조가 어렸을 때로부터 오늘까지 우리 하나님 여호와께 범죄하여 우리 하나님 여호와의 목소리를 청종치 아니하였음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('19029', '24', '4', '1', '여호와께서 가라사대 이스라엘아 네가 돌아오려거든 내게로 돌아오라 네가 만일 나의 목전에서 가증한 것을 버리고 마음이 요동치 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('19030', '24', '4', '2', '진실과 공평과 정의로 여호와의 삶을 가리켜 맹세하면 열방이 나로 인하여 스스로 복을 빌며 나로 인하여 자랑하리라');
INSERT INTO `bible_verses_korean` VALUES ('19031', '24', '4', '3', '나 여호와가 유다와 예루살렘 사람에게 이같이 이르노라 너희 묵은 땅을 갈고 가시덤불 속에 파종하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('19032', '24', '4', '4', '유다인과 예루살렘 거민들아 너희는 스스로 할례를 행하여 너희 마음 가죽을 베고 나 여호와께 속하라 그렇지 아니하면 너희 행악을 인하여 나의 분노가 불같이 발하여 사르리니 그것을 끌 자가 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('19033', '24', '4', '5', '너희는 유다에 선포하며 예루살렘에 공포하여 이르기를 이 땅에서 나팔을 불라 하며 또 크게 외쳐 이르기를 너희는 모이라 우리가 견고한 성으로 들어가자 하고');
INSERT INTO `bible_verses_korean` VALUES ('19034', '24', '4', '6', '시온을 향하여 기호를 세우라, 도피하라, 지체하지 말라, 내가 북방에서 재앙과 큰 멸망으로 이르게 할 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('19035', '24', '4', '7', '사자가 그 수풀에서 올라왔으며 열방을 멸하는 자가 나아왔으되 네 땅을 황폐케 하려고 이미 그 처소를 떠나 나왔은즉 네 성읍들이 황폐하여 거민이 없게 되리니');
INSERT INTO `bible_verses_korean` VALUES ('19036', '24', '4', '8', '이를 인하여 너희는 굵은 베를 두르고 애곡하라 대저 여호와의 맹렬한 노가 아직 너희에게서 돌이키지 아니하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('19037', '24', '4', '9', '나 여호와가 말하노라 그 날에 왕과 방백들은 실심할 것이며 제사장들은 놀랄 것이며 선지자들은 깜짝 놀라리라');
INSERT INTO `bible_verses_korean` VALUES ('19038', '24', '4', '10', '내가 가로되 슬프도소이다 주 여호와여, 주께서 진실로 이 백성과 예루살렘을 크게 속이셨나이다 이르시기를 너희에게 평강이 있으리라 하시더니 칼이 생명에 미쳤나이다');
INSERT INTO `bible_verses_korean` VALUES ('19039', '24', '4', '11', '그 때에 이 백성과 예루살렘에 이를 자 있어서 뜨거운 바람이 광야 자산에서 내 딸 백성에게 불어온다 하리라 이는 키질하기 위함도 아니요 정결케 하려 함도 아니며');
INSERT INTO `bible_verses_korean` VALUES ('19040', '24', '4', '12', '이보다 더 강한 바람이 나를 위하여 오리니 이제 내가 그들에게 심판을 베풀 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19041', '24', '4', '13', '보라 그가 구름같이 올라오나니 그 병거는 회리바람 같고 그 말들은 독수리보다 빠르도다 우리에게 화 있도다 ! 우리는 멸망하도다 하리라');
INSERT INTO `bible_verses_korean` VALUES ('19042', '24', '4', '14', '예루살렘아 네 마음의 악을 씻어 버리라 ! 그리하면 구원을 얻으리라 ! 네 악한 생각이 네 속에 얼마나 오래 머물겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('19043', '24', '4', '15', '단에서 소리를 선포하며 에브라임 산에서 재앙을 공포하는도다');
INSERT INTO `bible_verses_korean` VALUES ('19044', '24', '4', '16', '너희는 열방에 고하며 또 예루살렘에 알게 하기를 에워싸고 치는 자들이 먼 땅에서부터 와서 유다 성읍들을 향하여 소리를 지른다 하라');
INSERT INTO `bible_verses_korean` VALUES ('19045', '24', '4', '17', '그들이 밭을 지키는 자 같이 예루살렘을 에워싸나니 이는 그가 나를 거역한 연고니라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19046', '24', '4', '18', '네 길과 행사가 이 일들을 부르게 하였나니 이는 너의 악함이라 그 고통이 네 마음에까지 미치느니라');
INSERT INTO `bible_verses_korean` VALUES ('19047', '24', '4', '19', '슬프고 아프다, 내 마음속이 아프고 내 마음이 답답하여 잠잠할 수 없으니 이는 나의 심령 네가 나팔소리와 전쟁의 경보를 들음이로다');
INSERT INTO `bible_verses_korean` VALUES ('19048', '24', '4', '20', '패망에 패망이 연속하여 온 땅이 탈취를 당하니 나의 천막은 홀연히 파멸되며 나의 휘장은 잠시간에 열파되도다');
INSERT INTO `bible_verses_korean` VALUES ('19049', '24', '4', '21', '내가 저 기호를 보며 나팔소리 듣기를 어느때까지 할꼬');
INSERT INTO `bible_verses_korean` VALUES ('19050', '24', '4', '22', '내 백성은 나를 알지 못하는 우준한 자요 지각이 없는 미련한 자식이라 악을 행하기에는 지각이 있으나 선을 행하기에는 무지하도다');
INSERT INTO `bible_verses_korean` VALUES ('19051', '24', '4', '23', '내가 땅을 본즉 혼돈하고 공허하며 하늘들을 우러른즉 거기 빛이 없으며');
INSERT INTO `bible_verses_korean` VALUES ('19052', '24', '4', '24', '내가 산들을 본즉 다 진동하며 작은 산들도 요동하며');
INSERT INTO `bible_verses_korean` VALUES ('19053', '24', '4', '25', '내가 본즉 사람이 없으며 공중의 새가 다 날아갔으며');
INSERT INTO `bible_verses_korean` VALUES ('19054', '24', '4', '26', '내가 본즉 좋은 땅이 황무지가 되었으며 그 모든 성읍이 여호와의 앞 그 맹렬한 진노 앞에 무너졌으니');
INSERT INTO `bible_verses_korean` VALUES ('19055', '24', '4', '27', '이는 여호와의 말씀에 이 온 땅이 황폐할 것이나 내가 진멸하지는 아니할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('19056', '24', '4', '28', '이로 인하여 땅이 슬퍼할 것이며 위의 하늘이 흑암할 것이라 내가 이미 말하였으며 작정하였고 후회하지 아니하였은즉 또한 돌이키지 아니하리라 하셨음이로다');
INSERT INTO `bible_verses_korean` VALUES ('19057', '24', '4', '29', '기병과 활 쏘는 자의 훤화로 인하여 모든 성읍이 도망하여 수풀에 들어가고 바위에 기어오르며 각 성읍이 버림을 당하여 거기 거하는 사람이 없나니');
INSERT INTO `bible_verses_korean` VALUES ('19058', '24', '4', '30', '멸망을 당한 자여, 네가 어떻게 하려느냐 ? 네가 붉은 옷을 입고 금장식으로 단장하고 눈을 그려 꾸밀지라도 너의 화장한 것이 헛된 일이라 연인들이 너를 멸시하여 네 생명을 찾느니라');
INSERT INTO `bible_verses_korean` VALUES ('19059', '24', '4', '31', '내가 소리를 들은즉 여인의 해산하는 소리 같고 초산하는 자의 고통하는 소리 같으니 이는 딸 시온의 소리라 그가 헐떡이며 그 손을 펴고 이르기를 내게 화 있도다 ! 살륙하는 자를 인하여 나의 심령이 피곤하도다 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('19060', '24', '5', '1', '너희는 예루살렘 거리로 빨리 왕래하며 그 넓은 거리에서 찾아보고 알라 너희가 만일 공의를 행하며 진리를 구하는 자를 한 사람이라도 찾으면 내가 이 성을 사하리라');
INSERT INTO `bible_verses_korean` VALUES ('19061', '24', '5', '2', '그들이 여호와의 사심으로 맹세할지라도 실상은 거짓 맹세니라');
INSERT INTO `bible_verses_korean` VALUES ('19062', '24', '5', '3', '여호와여 주의 눈이 성실을 돌아보지 아니하시나이까 주께서 그들을 치셨을지라도 그들이 아픈줄을 알지 못하며 그들을 거진 멸하셨을지라도 그들이 징계를 받지 아니하고 그 얼굴을 반석보다 굳게하여 돌아오기를 싫어하므로');
INSERT INTO `bible_verses_korean` VALUES ('19063', '24', '5', '4', '내가 말하기를 이 무리는 비천하고 우준한 것 뿐이라 여호와의 길, 자기 하나님의 법을 알지 못하니');
INSERT INTO `bible_verses_korean` VALUES ('19064', '24', '5', '5', '내가 귀인들에게 가서 그들에게 말하리라 그들은 여호와의 길, 자기 하나님의 법을 안다 하였더니 그들도 일제히 그 멍에를 꺾고 결박을 끊은지라');
INSERT INTO `bible_verses_korean` VALUES ('19065', '24', '5', '6', '그러므로 수풀에서 나오는 사자가 그들을 죽이며 사막의 이리가 그들을 멸하며 표범이 성읍들을 엿보온즉 그리로 나오는 자마다 찢기오리니 이는 그들의 허물이 많고 패역이 심함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('19066', '24', '5', '7', '내가 어찌 너를 사하겠느냐 네 자녀가 나를 버리고 신이 아닌 것들로 맹세하였으며 내가 그들을 배불리 먹인즉 그들이 행음하며 창기의 집에 허다히 모이며');
INSERT INTO `bible_verses_korean` VALUES ('19067', '24', '5', '8', '그들은 살지고 두루 다니는 수 말 같이 각기 이웃의 아내를 따라 부르짖는도다');
INSERT INTO `bible_verses_korean` VALUES ('19068', '24', '5', '9', '나 여호와가 이르노라 내가 어찌 이 일들을 인하여 벌하지 아니하겠으며 내 마음이 이런 나라에 보수하지 않겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('19069', '24', '5', '10', '너희는 그 성벽에 올라가 훼파하되 다 훼파하지 말고 그 가지만 꺾어버리라 여호와의 것이 아님이니라');
INSERT INTO `bible_verses_korean` VALUES ('19070', '24', '5', '11', '나 여호와가 말하노라 이스라엘 족속과 유다 족속이 내게 심히 패역하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('19071', '24', '5', '12', '그들이 여호와를 인정치 아니하며 말하기를 여호와는 계신 것이 아닌즉 재앙이 우리에게 임하지 않을 것이요 우리가 칼과 기근을 보지 아니할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('19072', '24', '5', '13', '선지자들은 바람이라 말씀이 그들의 속에 있지 아니한즉 그같이 그들이 당하리라 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('19073', '24', '5', '14', '그러므로 만군의 하나님 여호와가 이같이 말하노라 그들이 이말을 하였은즉 볼지어다 ! 내가 네 입에 있는 나의 말로 불이 되게 하고 이 백성으로 나무가 되게 하리니 그 불이 그들을 사르리라');
INSERT INTO `bible_verses_korean` VALUES ('19074', '24', '5', '15', '나 여호와가 말하노라 이스라엘 족속아 ! 보라 내가 한 나라를 원방에서 너희에게로 오게 하리니 곧 강하고 오랜 나라이라 그 방언을 네가 알지 못하며 그 말을 네가 깨닫지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('19075', '24', '5', '16', '그 전통은 열림 묘실이요 그 사람들은 다 용사라');
INSERT INTO `bible_verses_korean` VALUES ('19076', '24', '5', '17', '그들이 네 자녀들의 먹을 추수 곡물과 양식을 먹으며 네 양떼와 소떼를 먹으며 네 포도나무와 무화과나무 열매를 먹으며 네가 의뢰하는 견고한 성들을 칼로 파멸하리라');
INSERT INTO `bible_verses_korean` VALUES ('19077', '24', '5', '18', '나 여호와가 말하노라 그 때에도 내가 너희를 진멸치는 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('19078', '24', '5', '19', '그들이 만일 이르기를 우리 하나님 여호와께서 어찌하여 이 모든 일을 우리에게 행하셨느뇨 하거든 너는 그들에게 이르기를 너희가 여호와를 버리고 너희 땅에서 이방 신들을 섬겼은즉 이와 같이 너희 것이 아닌 땅에서 이방인들을 섬기리라 하라');
INSERT INTO `bible_verses_korean` VALUES ('19079', '24', '5', '20', '너는 이를 야곱 집에 선포하며 유다에 공포하여 이르기를');
INSERT INTO `bible_verses_korean` VALUES ('19080', '24', '5', '21', '우준하여 지각이 없으며 눈이 있어도 보지 못하며 귀가 있어도 듣지 못하는 백성이여, 이를 들을지어다');
INSERT INTO `bible_verses_korean` VALUES ('19081', '24', '5', '22', '여호와께서 말씀하시되 너희가 나를 두려워 아니하느냐 ? 내 앞에서 떨지 아니하겠느냐 내가 모래를 두어 바다의 계한을 삼되 그것으로 영원한 계한을 삼고 지나치지 못하게 하였으므로 파도가 흉용하나 그것을 이기지 못하며 뛰노나 그것을 넘지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('19082', '24', '5', '23', '그러나 너희 백성은 배반하며 패역하는 마음이 있어서 이미 배반하고 갔으며');
INSERT INTO `bible_verses_korean` VALUES ('19083', '24', '5', '24', '또 너희 마음으로 우리에게 이른 비와 늦은 비를 때를 따라 주시며 우리를 위하여 추수 기한을 정하시는 우리 하나님 여호와를 경외하자 말하지도 아니하니');
INSERT INTO `bible_verses_korean` VALUES ('19084', '24', '5', '25', '너희 허물이 이러한 일들을 물리쳤고 너희 죄가 너희에게 오는 좋은것을 막았느니라');
INSERT INTO `bible_verses_korean` VALUES ('19085', '24', '5', '26', '내 백성 너희 중에 악인이 있어서 새 사냥군의 매복함같이 지키며 덫을 놓아 사람을 잡으며');
INSERT INTO `bible_verses_korean` VALUES ('19086', '24', '5', '27', '조롱에 새들이 가득함같이 너희 집들에 속임이 가득하도다 그러므로 너희가 창대하고 거부가 되어');
INSERT INTO `bible_verses_korean` VALUES ('19087', '24', '5', '28', '살지고 윤택하며 또 행위가 심히 악하여 자기 이익을 얻으려고 송사 곧 고아의 송사를 공정히 하지 아니하며 빈민의 송사를 공평히 판결치 아니하니');
INSERT INTO `bible_verses_korean` VALUES ('19088', '24', '5', '29', '내가 이 일들을 인하여 벌하지 아니하겠으며 내 마음이 이같은 나라에 보수하지 않겠느냐 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19089', '24', '5', '30', '이 땅에 기괴하고 놀라운 일이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('19090', '24', '5', '31', '선지자들은 거짓을 예언하며 제사장들은 자기 권력으로 다스리며 내 백성은 그것을 좋게 여기니 그 결국에는 너희가 어찌 하려느냐');
INSERT INTO `bible_verses_korean` VALUES ('19091', '24', '6', '1', '베냐민 자손들아 예루살렘 중에서 피난하라 드고아에서 나팔을 불고 벧학게렘에서 기호를 들라 재앙과 큰 파멸이 북방에서 엿보아 옴이니라');
INSERT INTO `bible_verses_korean` VALUES ('19092', '24', '6', '2', '아름답고 묘한 딸 시온을 내가 멸절하리니');
INSERT INTO `bible_verses_korean` VALUES ('19093', '24', '6', '3', '목자들이 그 무리 양을 몰고 와서 그 사면에 자기 장막을 치고 각기 처소에서 먹이리로다');
INSERT INTO `bible_verses_korean` VALUES ('19094', '24', '6', '4', '너희는 그를 치기를 준비하라 일어나라 우리가 정오에 올라가자 아하, 아깝다 날이 기울어 저녁볕 그늘이 길었구나');
INSERT INTO `bible_verses_korean` VALUES ('19095', '24', '6', '5', '일어나라 우리가 밤으로 올라가서 그 전각들을 헐자 하도다');
INSERT INTO `bible_verses_korean` VALUES ('19096', '24', '6', '6', '나 만군의 여호와가 이같이 말하노라 너희는 나무를 베어서 예루살렘을 향하여 흉벽을 쌓으라 이는 벌 받을 성이라 그 중에는 오직 포학한 것뿐이니라');
INSERT INTO `bible_verses_korean` VALUES ('19097', '24', '6', '7', '샘이 그 물을 솟쳐냄같이 그가 그 악을 발하니 강포와 탈취가 거기서 들리며 질병과 창상이 내 앞에 계속하느니라');
INSERT INTO `bible_verses_korean` VALUES ('19098', '24', '6', '8', '예루살렘아 너는 훈계를 받으라 ! 그리하지 아니하면 내 마음이 너를 싫어하고 너로 황무케 하여 거민이 없는 땅을 만들리라');
INSERT INTO `bible_verses_korean` VALUES ('19099', '24', '6', '9', '만군의 여호와께서 이같이 말씀하시되 포도를 땀 같이 그들이 이스라엘의 남은 자를 말갛게 주우리라 너는 포도 따는 자처럼 네 손을 광주리에 자주자주 놀리라 하시나니');
INSERT INTO `bible_verses_korean` VALUES ('19100', '24', '6', '10', '내가 누구에게 말하며 누구에게 경책하여 듣게 할꼬 보라 그 귀가 할례를 받지 못하였으므로 듣지 못하는도다 보라 여호와의 말씀을 그들이 자기에게 욕으로 여기고 이를 즐겨 아니하니');
INSERT INTO `bible_verses_korean` VALUES ('19101', '24', '6', '11', '그러므로 여호와의 분노가 내게 가득하여 참기 어렵도다 그것을 거리에 있는 아이들과 모인 청년들에게 부으리니 지아비와 지어미와 노인과 늙은이가 다 잡히리로다');
INSERT INTO `bible_verses_korean` VALUES ('19102', '24', '6', '12', '여호와께서 말씀하시되 내가 그 땅 거민에게 내 손을 펼 것인즉 그들의 집과 전지와 아내가 타인의 소유로 이전되리니');
INSERT INTO `bible_verses_korean` VALUES ('19103', '24', '6', '13', '이는 그들이 가장 작은 자로부터 큰 자까지 다 탐남하며 선지자로부터 제사장까지 다 거짓을 행함이라');
INSERT INTO `bible_verses_korean` VALUES ('19104', '24', '6', '14', '그들이 내 백성의 상처를 심상히 고쳐 주며 말하기를 평강하다, 평강하다 하나 평강이 없도다');
INSERT INTO `bible_verses_korean` VALUES ('19105', '24', '6', '15', '그들이 가증한 일을 행할 때에 부끄러워하였느냐 ? 아니라 조금도 부끄러워 아니할뿐 아니라 얼굴도 붉어지지 않았느니라 그러므로 그들이 엎드러지는 자와 함께 엎드러질 것이라 내가 그들을 벌하리니 그 때에 그들이 거꾸러지리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19106', '24', '6', '16', '여호와께서 이같이 말씀하시되 너희는 길에 서서 보며 옛적 길 곧 선한 길이 어디인지 알아보고 그리로 행하라 너희 심령이 평강을 얻으리라 하나 그들의 대답이 우리는 그리로 행치 않겠노라 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('19107', '24', '6', '17', '내가 또 너희 위에 파수군을 세웠으니 나팔소리를 들으라 하나 그들의 대답이 우리는 듣지 않겠노라 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('19108', '24', '6', '18', '그러므로 너희 열방아 들으라, 회중아 그들의 당할 일을 알라');
INSERT INTO `bible_verses_korean` VALUES ('19109', '24', '6', '19', '땅이여, 들으라 내가 이 백성에게 재앙을 내리리니 이것이 그들의 생각의 결과라 그들이 내 말을 듣지 아니하며 내 법을 버렸음이니라');
INSERT INTO `bible_verses_korean` VALUES ('19110', '24', '6', '20', '시바에서 유향과 원방에서 향품을 내게로 가져옴은 어찜이요 나는 그들의 번제를 받지 아니하며 그들의 희생을 달게 여기지 않노라');
INSERT INTO `bible_verses_korean` VALUES ('19111', '24', '6', '21', '그러므로 나 여호와가 이같이 말하노라 보라 내가 이 백성 앞에 거침을 두리니 아비와 아들들이 한 가지로 거기 거치며 이웃과 그 친구가 함께 멸망하리라');
INSERT INTO `bible_verses_korean` VALUES ('19112', '24', '6', '22', '여호와께서 이같이 말씀하시되 보라 한 민족이 북방에서 오며 큰 나라가 땅 끝에서부터 떨쳐 일어나나니');
INSERT INTO `bible_verses_korean` VALUES ('19113', '24', '6', '23', '그들은 활과 창을 잡았고 잔인하여 자비가 없으며 그 목소리는 바다가 흉용함 같은 자라 그들이 말을 타고 전사 같이 다 항오를벌이고 딸 시온 너를 치려하느니라 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('19114', '24', '6', '24', '우리가 그 소문을 들었으므로 손이 약하여졌고 고통이 우리를 잡았으므로 아픔이 해산하는 여인 같도다');
INSERT INTO `bible_verses_korean` VALUES ('19115', '24', '6', '25', '너희는 밭에도 나가지 말라 길로도 행치말라 대적의 칼이 있고 사방에 두려움이 있음이니라');
INSERT INTO `bible_verses_korean` VALUES ('19116', '24', '6', '26', '딸 내 백성이 굵은 베를 두르고 재에서 굴며 독자를 잃음같이 슬퍼하며 통곡할지어다 멸망 시킬 자가 홀연히 우리에게 올 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('19117', '24', '6', '27', '주께서 가라사대 내가 이미 너로 내 백성중에 살피는 자와 요새를 삼아 그들의 길을 알고 살피게 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('19118', '24', '6', '28', '그들은 다 심히 패역한 자며 다니며 비방하는 자며 그들은 놋과 철이며 다 사악한 자라');
INSERT INTO `bible_verses_korean` VALUES ('19119', '24', '6', '29', '풀무를 맹렬히 불면 그 불에 납이 살라져서 단련하는 자의 일이 헛되게 되느니라 이와 같이 악한 자가 제하여지지 아니하나니');
INSERT INTO `bible_verses_korean` VALUES ('19120', '24', '6', '30', '사람들이 그들을 내어버린 은이라 칭하게 될 것은 나 여호와가 그들을 버렸음이니라');
INSERT INTO `bible_verses_korean` VALUES ('19121', '24', '7', '1', '여호와께로서 예레미야에게 말씀이 임하니라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('19122', '24', '7', '2', '너는 여호와의 집 문에 서서 이 말을 선포하여 이르기를 여호와께 경배하러 이 문으로 들어가는 유다인아 다 여호와의 말씀을 들으라');
INSERT INTO `bible_verses_korean` VALUES ('19123', '24', '7', '3', '만군의 여호와 이스라엘의 하나님이 이같이 말씀하시되 너희 길과 행위를 바르게 하라 그리하면 내가 너희로 이 곳에 거하게 하 리라');
INSERT INTO `bible_verses_korean` VALUES ('19124', '24', '7', '4', '너희는 이것이 여호와의 전이라, 여호와의 전이라, 여호와의 전이라 하는 거짓말을 믿지 말라');
INSERT INTO `bible_verses_korean` VALUES ('19125', '24', '7', '5', '너희가 만일 길과 행위를 참으로 바르게 하여 이웃들 사이에 공의를 행하며');
INSERT INTO `bible_verses_korean` VALUES ('19126', '24', '7', '6', '이방인과 고아와 과부를 압제하지 말며 무죄한 자의 피를 이 곳에서 흘리지 아니하며 다른 신들을 좇아 스스로 해하지 아니하면');
INSERT INTO `bible_verses_korean` VALUES ('19127', '24', '7', '7', '내가 너희를 이 곳에 거하게 하리니 곧 너희 조상에게 영원 무궁히 준 이 땅에니라');
INSERT INTO `bible_verses_korean` VALUES ('19128', '24', '7', '8', '너희가 무익한 거짓말을 의뢰하는도다');
INSERT INTO `bible_verses_korean` VALUES ('19129', '24', '7', '9', '너희가 도적질 하며 살인하며 간음하며 거짓 맹세하며 바알에게 분향하며 너희의 알지 못하는 다른 신들을 좇으면서');
INSERT INTO `bible_verses_korean` VALUES ('19130', '24', '7', '10', '내 이름으로 일컬음을 받는 이 집에 들어와서 내 앞에 서서 말하기를 우리가 구원을 얻었나이다 하느냐 이는 이 모든 가증한 일을 행하려 함이로다');
INSERT INTO `bible_verses_korean` VALUES ('19131', '24', '7', '11', '내 이름으로 일컬음을 받는 이 집이 너희 눈에는 도적의 굴혈로 보이느냐 ? 보라 나 곧 내가 그것을 보았노라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19132', '24', '7', '12', '너희는 내가 처음으로 내 이름을 둔 처소 실로에 가서 내 백성 이스라엘의 악을 인하여 내가 어떻게 행한 것을 보라');
INSERT INTO `bible_verses_korean` VALUES ('19133', '24', '7', '13', '나 여호와가 말하노라 이제 너희가 그 모든 일을 행하였으며 내가 너희에게 말하되 새벽부터 부지런히 말하여도 듣지 아니하였고 너희를 불러도 대답지 아니하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('19134', '24', '7', '14', '그러므로 내가 실로에 행함 같이 너희가 의뢰하는 바 내 이름으로 일컬음을 받는 이 집 곧 너희와 너희 열조에게 준 이 곳에 행하겠고');
INSERT INTO `bible_verses_korean` VALUES ('19135', '24', '7', '15', '내가 너희 모든 형제 곧 에브라임 온 자손을 쫓아냄같이 내 앞에서 너희를 쫓아내리라 하셨다 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('19136', '24', '7', '16', '그런즉 너는 이 백성을 위하여 기도하지 말라 그들을 위하여 부르짖어 구하지 말라 내게 간구하지 말라 내가 너를 듣지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('19137', '24', '7', '17', '너는 그들이 유다 성읍들과 예루살렘 거리에서 행하는 일을 보지 못하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('19138', '24', '7', '18', '자식들은 나무를 줍고 아비들은 불을 피우며 부녀들은 가루를 반죽하여 하늘 황후를 위하여 과자를 만들며 그들이 또 다른 신들에게 전제를 부음으로 나의 노를 격동하느니라');
INSERT INTO `bible_verses_korean` VALUES ('19139', '24', '7', '19', '나 여호와가 말하노라 그들이 나를 격노케 함이냐 ? 어찌 자기 얼굴에 수욕을 자취함이 아니냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('19140', '24', '7', '20', '그러므로 주 여호와 내가 이같이 말하노라 보라 나의 진노와 분한을 이 곳에 붓되 사람과 짐승과 들나무와 땅의 소산에 부으리니 불같이 살라지고 꺼지지 아니하리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('19141', '24', '7', '21', '만군의 여호와 이스라엘의 하나님이 이같이 말씀하시되 너희 희생에 번제물을 아울러 그 고기를 먹으라');
INSERT INTO `bible_verses_korean` VALUES ('19142', '24', '7', '22', '대저 내가 너희 열조를 애굽 땅에서 인도하여 낸 날에 번제나 희생에 대하여 말하지 아니하며 명하지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('19143', '24', '7', '23', '오직 내가 이것으로 그들에게 명하여 이르기를 너희는 내 목소리를 들으라 ! 그리하면 나는 너희 하나님이 되겠고 너희는 내 백성이 되리라 너희는 나의 명한 모든 길로 행하라 그리하면 복을 받으리라 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('19144', '24', '7', '24', '그들이 청종치 아니하며 귀를 기울이지도 아니하고 자기의 악한 마음의 꾀와 강퍅한 대로 행하여 그 등을 내게로 향하고 그 얼굴을 향치 아니하였으며');
INSERT INTO `bible_verses_korean` VALUES ('19145', '24', '7', '25', '너희 열조가 애굽 땅에서 나온 날 부터 오늘까지 내가 내 종 선지자들을 너희에게 보내었으되 부지런히 보내었으나');
INSERT INTO `bible_verses_korean` VALUES ('19146', '24', '7', '26', '너희가 나를 청종치 아니하며 귀를 기울이지 아니하고 목을 굳게하여 너희 열조보다 악을 더 행하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('19147', '24', '7', '27', '네가 그들에게 이 모든 말을 할지라도 그들이 너를 청종치 아니할 것이요 네가 그들을 불러도 그들이 네게 대답지 아니하리니');
INSERT INTO `bible_verses_korean` VALUES ('19148', '24', '7', '28', '너는 그들에게 말하기를 너희는 너희 하나님 여호와의 목소리를 청종치 아니하며 교훈을 받지 아니하는 국민이라 진실이 없어져 너희 입에서 끊어졌다 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('19149', '24', '7', '29', '예루살렘아, 너의 머리털을 베어 버리고 자산 위에서 호곡할지어다 여호와께서 그 노하신 바 이 세대를 끊어버리셨음이니라');
INSERT INTO `bible_verses_korean` VALUES ('19150', '24', '7', '30', '여호와께서 말씀하시되 유다 자손이 나의 목전에 악을 행하여 내 이름으로 일컬음을 받는 집에 그들의 가증한 것을 두어 집을 더럽혔으며');
INSERT INTO `bible_verses_korean` VALUES ('19151', '24', '7', '31', '힌놈의 아들 골짜기에 도벳 사당을 건축하고 그 자녀를 불에 살랐나니 내가 명하지 아니하였고 내 마음에 생각지도 아니한 일이니라');
INSERT INTO `bible_verses_korean` VALUES ('19152', '24', '7', '32', '그러므로 나 여호와가 말하노라 날이 이르면 이 곳을 도벳이라 하거나 힌놈의 아들의 골짜기라 칭하지 아니하고 살륙의 골짜기라 칭하리니 매장할 자리가 없도록 도벳에 장사함을 인함이니라');
INSERT INTO `bible_verses_korean` VALUES ('19153', '24', '7', '33', '이 백성의 시체가 공중의 새와 땅 짐승의 밥이 될 것이나 그것을 쫓을 자가 없을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19154', '24', '7', '34', '그 때에 내가 유다 성읍들과 예루살렘 거리에 기뻐하는 소리, 즐기는 소리, 신랑의 소리, 신부의 소리가 끊쳐지게 하리니 땅이 황폐하리라');
INSERT INTO `bible_verses_korean` VALUES ('19155', '24', '8', '1', '나 여호와가 말하노라 그 때에 사람들이 유다 왕들의 뼈와 그 방백들의 뼈와 제사장들의 뼈와 선지자들의 뼈와 예루살렘 거민의 뼈를 그 묘실에서 끌어내어');
INSERT INTO `bible_verses_korean` VALUES ('19156', '24', '8', '2', '그들의 사랑하며 섬기며 순종하며 구하며 경배하던 해와 달과 하늘의 뭇 별 아래 쬐리니 그 뼈가 거두이거나 묻히지 못하여 지면에서 분토 같을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('19157', '24', '8', '3', '이 악한 족속의 남아 있는자, 무릇 내게 쫓겨 나서 각처에 남아 있는 자가 사는 것보다 죽는 것을 원하리라 만군의 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19158', '24', '8', '4', '너는 또 그들에게 말하기를 여호와의 말씀에 사람이 엎드러지면 어찌 일어나지 아니하겠으며 사람이 떠나 갔으면 어찌 돌아오지 아니하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('19159', '24', '8', '5', '이 예루살렘 백성이 항상 나를 떠나 물러감은 어찜이뇨 그들이 거짓을 고집하고 돌아오기를 거절하도다');
INSERT INTO `bible_verses_korean` VALUES ('19160', '24', '8', '6', '내가 귀를 기울여 들은즉 그들이 정직을 말하지 아니하며 그 악을 뉘우쳐서 나의 행한 것이 무엇인고 말하는 자가 없고 전장을 향하여 달리는 말같이 각각 그 길로 행하도다');
INSERT INTO `bible_verses_korean` VALUES ('19161', '24', '8', '7', '공중의 학은 그 정한 시기를 알고 반구와 제비와 두루미는 그 올때를 지키거늘 내 백성은 여호와의 규례를 알지 못하도다 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('19162', '24', '8', '8', '너희가 어찌 우리는 지혜가 있고 우리에게는 여호와의 율법이 있다 말하겠느뇨 참으로 서기관의 거짓 붓이 거짓되게 하였나니');
INSERT INTO `bible_verses_korean` VALUES ('19163', '24', '8', '9', '지혜롭다 하는 자들은 수욕을 받으며 경황 중에 잡히리라 보라 그들이 나 여호와의 말을 버렸으니 그들에게 무슨 지혜가 있으랴');
INSERT INTO `bible_verses_korean` VALUES ('19164', '24', '8', '10', '그러므로 내가 그들의 아내를 타인에게 주겠고 그들의 전지를 그 차지할 자들에게 주리니 그들은 가장 작은 자로부터 큰 자까지 다 탐남하며 선지자로부터 제사장까지 다 거짓을 행함이라');
INSERT INTO `bible_verses_korean` VALUES ('19165', '24', '8', '11', '그들이 딸 내 백성의 상처를 심상히 고쳐주며 말하기를 평강하다, 평강하다 하나 평강이 없도다');
INSERT INTO `bible_verses_korean` VALUES ('19166', '24', '8', '12', '그들이 가증한 일을 행할 때에 부끄러워하였느냐 ? 아니라 조금도 부끄러워 아니할 뿐 아니라 얼굴도 붉어지지 아니하였느니라 그러므로 그들이 엎드러질 자와 함께 엎드러질 것이라 내가 그들을 벌할 때에 그들이 거꾸러지리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19167', '24', '8', '13', '여호와께서 말씀하시되 내가 그들을 진멸하리니 포도나무에 포도가 없을 것이며 무화과 나무에 무화과가 없을 것이며 그 잎사귀가 마를 것이라 내가 그들에게 준 것이 없어지리라 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('19168', '24', '8', '14', '우리가 어찌 가만히 앉았으랴 모일지어다 우리가 견고한 성읍들로나 들어가서 거기서 멸망하자 우리가 여호와께 범죄하였으므로 우리 하나님 여호와께서 우리를 멸하시며 우리에게 독한 물을 마시우심이니라');
INSERT INTO `bible_verses_korean` VALUES ('19169', '24', '8', '15', '우리가 평강을 바라나 좋은 것이 없으며 고치심을 입을 때를 바라나 놀라움 뿐이로다');
INSERT INTO `bible_verses_korean` VALUES ('19170', '24', '8', '16', '그 말의 부르짖음이 단에서부터 들리고 그 준마들의 우는 소리에 온 땅이 진동하며 그들이 이르러 이 땅과 그 소유와 성읍과 그 중의 거민을 삼켰도다');
INSERT INTO `bible_verses_korean` VALUES ('19171', '24', '8', '17', '여호와께서 말씀하시되 내가 술법으로도 제어할 수 없는 뱀과 독사를 너희 중에 보내리니 그것들이 너희를 물리라 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('19172', '24', '8', '18', '슬프다, 나의 근심이여 어떻게 위로를 얻을 수 있을까 ? 나의 중심이 번뇌하도다');
INSERT INTO `bible_verses_korean` VALUES ('19173', '24', '8', '19', '딸, 내 백성의 심히 먼 땅에서 부르짖는 소리로다 이르기를 여호와께서 시온에 계시지 아니한가,그 왕이 그 중에 계시지 아니한가 그러나 여호와께서는 이르시기를 그들이 어찌하여 그 조각한 신상과 이방의 헛된 것들로 나를 격노케 하였는고 하시니');
INSERT INTO `bible_verses_korean` VALUES ('19174', '24', '8', '20', '추수할 때가 지나고 여름이 다하였으나 우리는 구원을 얻지 못한다 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('19175', '24', '8', '21', '딸 내 백성이 상하였으므로 나도 상하여 슬퍼하며 놀라움에 잡혔도다');
INSERT INTO `bible_verses_korean` VALUES ('19176', '24', '8', '22', '길르앗에는 유향이 있지 아니한가 그곳에는 의사가 있지 아니한가 딸 내 백성이 치료를 받지 못함은 어찜인고');
INSERT INTO `bible_verses_korean` VALUES ('19177', '24', '9', '1', '어찌하면 내 머리는 물이 되고 내 눈은 눈물 근원이 될꼬 그렇게 되면 살륙 당한 딸 내 백성을 위하여 주야로 곡읍하리로다');
INSERT INTO `bible_verses_korean` VALUES ('19178', '24', '9', '2', '어찌하면 내가 광야에서 나그네의 유할 곳을 얻을꼬 그렇게 되면 내 백성을 떠나 가리니 그들은 다 행음하는 자요 패역한 자의 무리가 됨이로다');
INSERT INTO `bible_verses_korean` VALUES ('19179', '24', '9', '3', '여호와께서 말씀하시되 그들이 활을 당김같이 그 혀를 놀려 거짓을 말하며 그들이 이 땅에서 강성하나 진실하지 아니하고 악에서 악으로 진행하며 또 나를 알지 아니하느니라');
INSERT INTO `bible_verses_korean` VALUES ('19180', '24', '9', '4', '너희는 각기 이웃을 삼가며 아무 형제든지 믿지 말라 형제마다 온전히 속이며 이웃마다 다니며 비방함이니라');
INSERT INTO `bible_verses_korean` VALUES ('19181', '24', '9', '5', '그들은 각기 이웃을 속이며 진실을 말하지 아니하며 그 혀로 거짓말 하기를 가르치며 악을 행하기에 수고하거늘');
INSERT INTO `bible_verses_korean` VALUES ('19182', '24', '9', '6', '네 처소는 궤휼 가운데 있도다 그들은 궤휼로 인하여 나 알기를 싫어하느니라 나 여호와의 말이니라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('19183', '24', '9', '7', '만군의 여호와께서 이같이 말씀하시되 보라 내가 내 딸 백성을 어떻게 처치할꼬 그들을 녹이고 연단하리라');
INSERT INTO `bible_verses_korean` VALUES ('19184', '24', '9', '8', '그들의 혀는 죽이는 살이라 거짓을 말하며 입으로는 그 이웃에게 평화를 말하나 중심에는 해를 도모하는도다');
INSERT INTO `bible_verses_korean` VALUES ('19185', '24', '9', '9', '내가 이 일들을 인하여 그들에게 벌하지 아니하겠으며 내 마음이 이런 나라에 보수하지 않겠느냐 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19186', '24', '9', '10', '내가 산들을 위하여 곡하며 부르짖으며 광야 목장을 위하여 슬퍼하나니 이는 그것들이 불에 탔으므로 지나는 자가 없으며 거기서 가축의 소리가 들리지 아니하며 공중의 새도 짐승도 다 도망하여 없어졌음이니라');
INSERT INTO `bible_verses_korean` VALUES ('19187', '24', '9', '11', '내가 예루살렘으로 무더기를 만들며 시랑의 굴혈이 되게 하겠고 유다 성읍들로 황폐케 하여 거민이 없게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('19188', '24', '9', '12', '지혜가 있어서 이 일을 깨달을 만한 자가 누구며 여호와의 입의 말씀을 받아서 광포할 자가 누구인고 이 땅이 어찌하여 멸망하여 광야같이 타서 지나는 자가 없게 되었느뇨');
INSERT INTO `bible_verses_korean` VALUES ('19189', '24', '9', '13', '여호와께서 말씀하시되 이는 그들이 내가 그들의 앞에 세운 나의 법을 버리고 내 목소리를 청종치 아니하며 그대로 행치 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('19190', '24', '9', '14', '그 마음의 강퍅함을 따라 그 열조가 자기에게 가르친 바알들을 좇았음이라');
INSERT INTO `bible_verses_korean` VALUES ('19191', '24', '9', '15', '그러므로 만군의 여호와 이스라엘의 하나님 내가 말하노라 보라 내가 그들 곧 이 백성에게 쑥을 먹이며 독한 물을 마시우고');
INSERT INTO `bible_verses_korean` VALUES ('19192', '24', '9', '16', '그들과 그들의 조상이 알지 못하던 열국 중에 그들을 헤치고 진멸되기까지 그 뒤로 칼을 보내리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('19193', '24', '9', '17', '만군의 여호와께서 이같이 말씀하시되 너희는 잘 생각하고 곡하는 부녀를 불러오며 또 보내어 지혜로운 부녀를 불러오되');
INSERT INTO `bible_verses_korean` VALUES ('19194', '24', '9', '18', '그들로 빨리 와서 우리를 위하여 애곡하게 하여 우리의 눈에서 눈물이 떨어지게 하며 우리 눈꺼풀에서 물이 쏟아지게 하라');
INSERT INTO `bible_verses_korean` VALUES ('19195', '24', '9', '19', '이는 시온에서 호곡하는 소리가 들려 이르기를 우리가 아주 망하였구나 우리가 크게 수욕을 당하였구나 우리가 그 땅을 떠난 것은 그들이 우리 주택을 헐었음이로다 함이로다');
INSERT INTO `bible_verses_korean` VALUES ('19196', '24', '9', '20', '부녀들이여 여호와의 말씀을 들으라 너희 귀에 그 입의 말씀을 받으라 너희 딸들에게 애곡을 가르치며 각기 이웃에게 애가를 가르치라');
INSERT INTO `bible_verses_korean` VALUES ('19197', '24', '9', '21', '대저 사망이 우리 창문에 올라오며 우리 궁실에 들어오며 밖에서는 자녀와 거리에서는 청년들을 멸절하려 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('19198', '24', '9', '22', '너는 이같이 이르라 여호와의 말씀에 사람의 시체가 분토같이 들에 떨어질 것이며 추수하는 자의 뒤에 떨어지고 거두지 못한 뭇 같이 되리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('19199', '24', '9', '23', '여호와께서 이같이 말씀하시되 지혜로운 자는 그 지혜를 자랑치 말라 용사는 그 용맹을 자랑치 말라 부자는 그 부함을 자랑치 말라');
INSERT INTO `bible_verses_korean` VALUES ('19200', '24', '9', '24', '자랑하는 자는 이것으로 자랑할지니 곧 명철하여 나를 아는 것과 나 여호와는 인애와 공평과 정직을 땅에 행하는 자인줄 깨닫는 것이라 나는 이 일을 기뻐하노라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19201', '24', '9', '25', '여호와께서 말씀하시되 날이 이르면 할례 받은 자와 할례 받지 못한 자를 내가 다 벌하리니');
INSERT INTO `bible_verses_korean` VALUES ('19202', '24', '9', '26', '곧 애굽과 유다와 에돔과 암몬 자손과 모압과 및 광야에 거하여 그 머리털을 모지게 깎은 자들에게라 대저 열방은 할례를 받지 못하였고 이스라엘은 마음에 할례를 받지 못하였느니라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('19203', '24', '10', '1', '이스라엘 집이여 여호와께서 너희에게 이르시는 말씀을 들을지어다');
INSERT INTO `bible_verses_korean` VALUES ('19204', '24', '10', '2', '여호와께서 이같이 말씀하시되 열방의 길을 배우지 말라 열방인은 하늘의 징조를 두려워하거니와 너희는 그것을 두려워 말라');
INSERT INTO `bible_verses_korean` VALUES ('19205', '24', '10', '3', '열방의 규례는 헛된 것이라 그 위하는 것은 삼림에서 벤 나무요 공장의 손이 도끼로 만든 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19206', '24', '10', '4', '그들이 은과 금으로 그것에 꾸미고 못과 장도리로 그것을 든든히하여 요동치 않게 하나니');
INSERT INTO `bible_verses_korean` VALUES ('19207', '24', '10', '5', '그것이 갈린 기둥 같아서 말도 못하며 걸어 다니지도 못하므로 사람에게 메임을 입느니라 그것이 화를 주거나 복을 주지 못하나니 너희는 두려워 말라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('19208', '24', '10', '6', '여호와여, 주와 같은 자 없나이다 주는 크시니 주의 이름이 그 권능으로 인하여 크시니이다');
INSERT INTO `bible_verses_korean` VALUES ('19209', '24', '10', '7', '열방의 왕이시여, 주를 경외치 아니할 자가 누구리이까 ? 이는 주께 당연한 일이라 열방의 지혜로운 자들과 왕족 중에 주와 같은자 없음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('19210', '24', '10', '8', '그들은 다 무지하고 어리석은 것이니 우상의 도는 나무 뿐이라');
INSERT INTO `bible_verses_korean` VALUES ('19211', '24', '10', '9', '다시스에서 가져온 은박과 우바스에서 가져 온 금으로 꾸미되 공장과 장색의 손으로 만들었고 청색 자색 감으로 그 옷을 삼았나니 이는 공교한 사람의 만든 것이어니와');
INSERT INTO `bible_verses_korean` VALUES ('19212', '24', '10', '10', '오직 여호와는 참 하나님이시요 사시는 하나님이시요 영원한 왕이시라 그 진노하심에 땅이 진동하며 그 분노하심을 열방이 능히 당치 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('19213', '24', '10', '11', '너희는 이같이 그들에게 이르기를 천지를 짓지 아니한 신들은 땅위에서,이 하늘 아래서 망하리라 하라');
INSERT INTO `bible_verses_korean` VALUES ('19214', '24', '10', '12', '여호와께서 그 권능으로 땅을 지으셨고 그 지혜로 세계를 세우셨고 그 명철로 하늘들을 펴셨으며');
INSERT INTO `bible_verses_korean` VALUES ('19215', '24', '10', '13', '그가 목소리를 발하신즉 하늘에 많은 물이 생기나니 그는 땅 끝에서 구름이 오르게 하시며 비를 위하여 번개하게 하시며 그 곳간에서 바람을 내시거늘');
INSERT INTO `bible_verses_korean` VALUES ('19216', '24', '10', '14', '사람마다 우준하고 무식하도다 금장색마다 자기의 조각한 신상으로 인하여 수치를 당하나니 이는 그 부어 만든 우상은 거짓 것이요 그 속에 생기가 없음이라');
INSERT INTO `bible_verses_korean` VALUES ('19217', '24', '10', '15', '그것들은 헛 것이요 망령되이 만든 것인즉 징벌하실 때에 멸망할 것이나');
INSERT INTO `bible_verses_korean` VALUES ('19218', '24', '10', '16', '야곱의 분깃은 이같지 아니하시니 그는 만물의 조성자요 이스라엘은 그 산업의 지파라 그 이름은 만군의 여호와시니라');
INSERT INTO `bible_verses_korean` VALUES ('19219', '24', '10', '17', '에워싸인 가운데 앉은 자여, 네 꾸러미를 이 땅에서 수습하라');
INSERT INTO `bible_verses_korean` VALUES ('19220', '24', '10', '18', '여호와께서 이같이 말씀하시되 보라 내가 이 땅에 거하는 자를 이번에는 내어던질 것이라 그들을 괴롭게 하여 깨닫게 하리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('19221', '24', '10', '19', '슬프다, 내 상처여 내가 중상을 당하였도다 그러나 내가 말하노라 이는 참으로 나의 고난이라 내가 참아야 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('19222', '24', '10', '20', '내 장막이 훼파되고 나의 모든 줄이 끊어졌으며 내 자녀가 나를 떠나가고 있지 아니하니 내 장막을 세울 자와 내 장을 칠 자가 다시 없도다');
INSERT INTO `bible_verses_korean` VALUES ('19223', '24', '10', '21', '목자들은 우준하여 여호와를 찾지 아니하므로 형통치 못하며 그 모든 양떼는 흩어졌도다');
INSERT INTO `bible_verses_korean` VALUES ('19224', '24', '10', '22', '들을지어다 북방에서부터 크게 떠드는 풍성이 오니 유다 성읍들로 황폐케 하여 시랑의 거처가 되게 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('19225', '24', '10', '23', '여호와여, 내가 알거니와 인생의 길이 자기에게 있지 아니하니 걸음을 지도함이 걷는 자에게 있지 아니하니이다');
INSERT INTO `bible_verses_korean` VALUES ('19226', '24', '10', '24', '여호와여, 나를 징계하옵시되 너그러이 하시고 진노로 하지 마옵소서 주께서 나로 없어지게 하실까 두려워하나이다');
INSERT INTO `bible_verses_korean` VALUES ('19227', '24', '10', '25', '주를 알지 못하는 열방과 주의 이름으로 기도하지 아니하는 족속들에게 주의 분노를 부으소서 그들은 야곱을 씹어 삼켜 멸하고 그 거처를 황폐케 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('19228', '24', '11', '1', '여호와께로부터 예레미야에게 임한 말씀이라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('19229', '24', '11', '2', '너희는 이 언약의 말을 듣고 유다인과 예루살렘 거민에게 고하라');
INSERT INTO `bible_verses_korean` VALUES ('19230', '24', '11', '3', '그들에게 이르기를 이스라엘의 하나님 여호와께서 이같이 말씀하시되 이 언약의 말을 좇지 않는 자는 저주를 받을 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('19231', '24', '11', '4', '이 언약은 내가 너희 열조를 쇠풀무 애굽 땅에서 이끌어 내던 날에 그들에게 명한 것이라 곧 내가 이르기를 너희는 나의 목소리 를 청종하고 나의 모든 명령을 좇아 행하라 그리하면 너희는 내 백성이 되겠고 나는 너희 하나님이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('19232', '24', '11', '5', '내가 또 너희 열조에게 한 맹세 곧 그들에게 젖과 꿀이 흐르는 땅을 주리라 한 언약을 이루리라 한 것인데 오늘날이 그것을 증거하느니라 하라 하시기로 내가 대답하여 가로되 아멘, 여호와여, 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('19233', '24', '11', '6', '여호와께서 내게 이르시되 너는 이 모든 말로 유다 성읍들과 예루살렘 거리에서 선포하여 이르기를 너희는 이 언약의 말을 듣고 준행하라 !');
INSERT INTO `bible_verses_korean` VALUES ('19234', '24', '11', '7', '내가 너희 열조를 애굽땅에서 인도하여 낸 날부터 오늘까지 간절히 경계하며 부지런히 경계하기를 너희는 내 목소리를 청종하라 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('19235', '24', '11', '8', '그들이 청종치 아니하며 귀를 기울이지도 아니하고 각각 그 악한 마음의 강퍅한대로 행하였으므로 내가 그들에게 행하라 명하였어도 그들이 행치 아니한 이 언약의 모든 말로 그들에게 응하게 하였느니라 하라');
INSERT INTO `bible_verses_korean` VALUES ('19236', '24', '11', '9', '여호와께서 또 내게 이르시되 유다인과 예루살렘 거민 중에 반역이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('19237', '24', '11', '10', '그들이 내 말 듣기를 거절한 자기들의 선조의 죄악에 돌아가서 다른 신들을 좇아 섬겼은즉 이스라엘 집과 유다 집이 내가 그 열조와 맺은 언약을 파하였도다');
INSERT INTO `bible_verses_korean` VALUES ('19238', '24', '11', '11', '그러므로 나 여호와가 이같이 말하노라 보라 내가 재앙을 그들에게 내리리니 그들이 피할 수 없을 것이라 그들이 내게 부르짖을지라도 내가 듣지 아니할 것인즉');
INSERT INTO `bible_verses_korean` VALUES ('19239', '24', '11', '12', '유다 성읍들과 예루살렘 거민이 그 분향하는 신들에게 가서 부르짖을지라도 그 신들이 그 곤액 중에서 절대로 그들을 구원치 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('19240', '24', '11', '13', '유다야 네 신들이 네 성읍의 수효와 같도다 너희가 예루살렘 거리의 수효대로 그 수치되는 물건의 단 곧 바알에게 분향하는 단을 쌓았도다');
INSERT INTO `bible_verses_korean` VALUES ('19241', '24', '11', '14', '그러므로 너는 이 백성을 위하여 기도하지 말라 그들을 위하여 부르짖거나 구하지 말라 그들이 그 곤액을 인하여 내게 부르짖을때에 내가 그들을 듣지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('19242', '24', '11', '15', '나의 사랑하는 자가 많이 행음하였으므로 거룩한 제육이 그에게서 떠났거늘 나의 집에서 무엇을 하는고 그가 악을 행하며 기뻐하도다');
INSERT INTO `bible_verses_korean` VALUES ('19243', '24', '11', '16', '나 여호와가 그 이름을 일컬어 좋은 행실 맺는 아름다운 푸른 감람나무라 하였었으나 큰 소동 중에 그 위에 불을 피웠고 그 가지는 꺾였도다');
INSERT INTO `bible_verses_korean` VALUES ('19244', '24', '11', '17', '바알에게 분향함으로 나의 노를 격동한 이스라엘 집과 유다 집의 악을 인하여 그를 심은 만군의 여호와 내가 그에게 재앙을 선언하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('19245', '24', '11', '18', '여호와께서 내게 알게 하셨으므로 내가 그것을 알았나이다 그 때에 주께서 그들의 행위를 내게 보이셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('19246', '24', '11', '19', '나는 끌려서 잡히러 가는 순한 어린 양과 같으므로 그들이 나를 해하려고 꾀하기를 우리가 그 나무와 과실을 함께 박멸하자 그를 산 자의 땅에서 끊어서 그 이름으로 다시 기억되지 못하게 하자 함을 내가 알지 못하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('19247', '24', '11', '20', '공의로 판단하시며 사람의 심장을 감찰하시는 만군의 여호와여, 나의 원정을 주께 아뢰었사오니 그들에게 대한 주의 보수를 내가 보리이다 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('19248', '24', '11', '21', '여호와께서 아나돗 사람들에 대하여 이같이 말씀하시되 그들이 네 생명을 취하려고 찾아 이르기를 너는 여호와의 이름으로 예언하지 말라 두렵건대 우리 손에 죽을까 하노라 하도다');
INSERT INTO `bible_verses_korean` VALUES ('19249', '24', '11', '22', '그러므로 만군의 여호와가 이같이 말하노라 보라 내가 그들을 벌하리니 청년들은 칼에 죽으며 자녀들은 기근에 죽고');
INSERT INTO `bible_verses_korean` VALUES ('19250', '24', '11', '23', '남는 자가 없으리라 내가 아나돗 사람에게 재앙을 내리리니 곧 그들을 벌할 해에니라');
INSERT INTO `bible_verses_korean` VALUES ('19251', '24', '12', '1', '여호와여, 내가 주와 쟁변할 때에는 주는 의로우시니이다 그러나 내가 주께 질문하옵나니 악한자의 길이 형통하며 패역한 자가 다 안락함은 무슨 연고니이까');
INSERT INTO `bible_verses_korean` VALUES ('19252', '24', '12', '2', '주께서 그들을 심으시므로 그들이 뿌리가 박히고 장성하여 열매를 맺었거늘 그들의 입은 주께 가까우나 그 마음은 머니이다');
INSERT INTO `bible_verses_korean` VALUES ('19253', '24', '12', '3', '여호와여, 주께서 나를 아시고 나를 보시며 내 마음이 주를 향하여 어떠함을 감찰하시오니 양을 잡으려고 끌어 냄과 같이 그들을 끌어 내시되 죽일 날을 위하여 그들을 예비하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('19254', '24', '12', '4', '언제까지 이 땅이 슬퍼하며 온 지방의 채소가 마르리이까 짐승과 새들도 멸절하게 되었사오니 이는 이 땅 거민이 악하여 스스로 말하기를 그가 우리의 결국을 보지 못하리라 함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('19255', '24', '12', '5', '네가 보행자와 함께 달려도 피곤하면 어찌 능히 말과 경주하겠느냐 네가 평안한 땅에서는 무사하려니와 요단의 창일한 중에서는 어찌하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('19256', '24', '12', '6', '네 형제와 아비의 집이라도 너를 속이며 네 뒤에서 크게 외치나니 그들이 네게 좋은 말을 할지라도 너는 믿지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('19257', '24', '12', '7', '내가 내 집을 버리며 내 산업을 내어던져 내 마음의 사랑하는 것을 그 대적의 손에 붙였노니');
INSERT INTO `bible_verses_korean` VALUES ('19258', '24', '12', '8', '내 산업이 삼림 중의 사자 같이 되어서 나를 향하여 그 소리를 발하는고로 내가 그를 미워하였음이로다');
INSERT INTO `bible_verses_korean` VALUES ('19259', '24', '12', '9', '내 산업이 내게 대하여는 무늬 있는 매가 아니냐 매들이 그를 에워싸지 아니하느냐 너희는 가서 들짐승들을 모아다가 그것을 삼키게 하라');
INSERT INTO `bible_verses_korean` VALUES ('19260', '24', '12', '10', '많은 목자가 내 포도원을 훼파하며 내 분깃을 유린하여 나의 낙토로 황무지를 만들었도다');
INSERT INTO `bible_verses_korean` VALUES ('19261', '24', '12', '11', '그들이 이를 황무케 하였으므로 그 황무지가 나를 향하여 슬퍼하는도다 온 땅이 황무함은 이를 개의하는 자가 없음이로다');
INSERT INTO `bible_verses_korean` VALUES ('19262', '24', '12', '12', '훼멸하는 자들이 광야 모든 자산 위에 이르렀고 여호와의 칼이 땅 이끝에서 저 끝까지 삼키니 무릇 혈육 있는 자가 평안치 못하도다');
INSERT INTO `bible_verses_korean` VALUES ('19263', '24', '12', '13', '무리가 밀을 심어도 가시를 거두며 수고하여도 소득이 없은즉 그 소산으로 인하여 스스로 수치를 당하리니 이는 여호와의 분노를 인함이니라');
INSERT INTO `bible_verses_korean` VALUES ('19264', '24', '12', '14', '내가 내 백성 이스라엘에게 산업으로 준 산업을 다치는 나의 모든 악한 이웃에게 대하여 나 여호와가 이같이 말하노라 보라 내가 그들을 그 땅에서 뽑아버리겠고 유다 집은 그들 중에서 뽑아 내리라');
INSERT INTO `bible_verses_korean` VALUES ('19265', '24', '12', '15', '내가 그들을 뽑아낸 후에 내가 돌이켜 그들을 긍휼히 여겨서 각 사람을 그 산업으로,각 사람을 그 땅으로 다시 인도하리니');
INSERT INTO `bible_verses_korean` VALUES ('19266', '24', '12', '16', '그들이 내 백성의 도를 부지런히 배우며 사는 여호와 내 이름으로 맹세하기를 자기들이 내 백성을 가리켜 바알로 맹세하게 한 것 같이 하면 그들이 내 백성 중에 세움을 입으려니와');
INSERT INTO `bible_verses_korean` VALUES ('19267', '24', '12', '17', '그들이 그리하지 아니하면 내가 반드시 그 나라를 뽑으리라 뽑아 멸하리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19268', '24', '13', '1', '여호와께서 이같이 내게 이르시되 너는 가서 베띠를 사서 네 허리에 띠고 물에 두지 말라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('19269', '24', '13', '2', '내가 여호와의 말씀대로 띠를 사서 내 허리에 띠니라');
INSERT INTO `bible_verses_korean` VALUES ('19270', '24', '13', '3', '여호와의 말씀이 다시 내게 임하니라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('19271', '24', '13', '4', '너는 사서 네 허리에 띤 띠를 가지고 일어나 유브라데로 가서 거기서 그것을 바위 틈에 감추라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('19272', '24', '13', '5', '내가 여호와께서 내게 명하신 대로 가서 그것을 유브라데 물 가에 감추니라');
INSERT INTO `bible_verses_korean` VALUES ('19273', '24', '13', '6', '여러날 후에 여호와께서 내게 이르시되 일어나 유브라데로 가서 내가 네게 명하여 거기 감추게 한 띠를 취하라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('19274', '24', '13', '7', '내가 유브라데로 가서 그 감추었던 곳을 파고 띠를 취하니 띠가 썩어서 쓸데 없이 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('19275', '24', '13', '8', '여호와의 말씀이 내게 임하니라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('19276', '24', '13', '9', '나 여호와가 말하노라 내가 유다의 교만과 예루살렘의 큰 교만을 이같이 썩게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('19277', '24', '13', '10', '이 악한 백성이 내 말 듣기를 거절하고 그 마음의 강퍅한 대로 행하며 다른 신들을 좇아 그를 섬기며 그에게 절하니 그들이 이 띠의 쓸데없음 같이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('19278', '24', '13', '11', '나 여호와가 말하노라 띠가 사람의 허리에 속함같이 내가 이스라엘 온 집과 유다 온 집으로 내게 속하게 하여 그들로 내 백성이 되게 하며 내 이름과 칭예와 영광이 되게 하려 하였으나 그들이 듣지 아니하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('19279', '24', '13', '12', '그러므로 너는 이 말로 그들에게 이르기를 이스라엘의 하나님 여호와의 말씀에 모든 병이 포도주로 차리라 하셨다 하라 그리하면 그들이 네게 이르기를 모든 병이 포도주로 찰줄을 우리가 어찌 알지 못하리요 하리니');
INSERT INTO `bible_verses_korean` VALUES ('19280', '24', '13', '13', '너는 다시 그들에게 이르기를 여호와의 말씀에 보라, 내가 이 땅의 모든 거민과 다윗의 위에 앉은 왕들과 제사장들과 선지자들과 예루살렘 모든 거민으로 잔뜩 취하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('19281', '24', '13', '14', '또 그들로 피차 충돌하여 상하게 하되 부자간에도 그러하게 할 것이라 내가 그들을 불쌍히 여기지 아니하며 관용치 아니하며 아끼지 아니하고 멸하리라 하셨다 하라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19282', '24', '13', '15', '너희는 들을 지어다, 귀를 기울일지어다, 교만하지 말지어다, 여호와께서 이같이 말씀하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('19283', '24', '13', '16', '그가 흑암을 일으키시기전, 너희 발이 흑암한 산에 거치기전, 너희 바라는 빛이 사망의 그늘로 변하여 침침한 흑암이 되게 하시기 전에 너희 하나님 여호와께 영광을 돌리라');
INSERT INTO `bible_verses_korean` VALUES ('19284', '24', '13', '17', '너희가 이를 듣지 아니하면 나의 심령이 너희 교만을 인하여 은근히 곡할 것이며 여호와의 양무리가 사로잡힘을 인하여 눈물을 흘려 통곡하리라');
INSERT INTO `bible_verses_korean` VALUES ('19285', '24', '13', '18', '너는 왕과 왕후에게 고하기를 스스로 낮추어 앉으라 관 곧 영광의 면류관이 내려졌다 하라');
INSERT INTO `bible_verses_korean` VALUES ('19286', '24', '13', '19', '남방의 성읍들이 봉쇄되고 열 자가 없고 유다가 다 잡혀가되 온전히 잡혀가도다');
INSERT INTO `bible_verses_korean` VALUES ('19287', '24', '13', '20', '너는 눈을 들어 북방에서 오는 자들을 보라 네가 받았던 떼, 네 아름다운 양떼는 어디 있느뇨');
INSERT INTO `bible_verses_korean` VALUES ('19288', '24', '13', '21', '너의 친구 삼았던 자를 그가 네 위에 수령으로 세우실 때에 네가 무슨 말을 하겠느냐 너의 고통에 잡힘이 구로하는 여인 같지 않겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('19289', '24', '13', '22', '네가 심중에 이르기를 어찌하여 이런 일이 내게 임하였는고 하겠으나 네 죄악이 크므로 네 치마가 들리고 네 발뒤꿈치가 상함이니라');
INSERT INTO `bible_verses_korean` VALUES ('19290', '24', '13', '23', '구스인이 그 피부를,표범이 그 반점을 변할 수 있느뇨 할수 있을진대 악에 익숙한 너희도 선을 행할 수 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('19291', '24', '13', '24', '그러므로 내가 그들을 사막 바람에 불려가는 초개같이 흩으리로다');
INSERT INTO `bible_verses_korean` VALUES ('19292', '24', '13', '25', '여호와께서 가라사대 이는 네 응득이요 내가 헤아려 정하여 네게 준 분깃이니 네가 나를 잊어버리고 거짓을 신뢰하는 연고라');
INSERT INTO `bible_verses_korean` VALUES ('19293', '24', '13', '26', '그러므로 내가 네 치마를 네 얼굴에까지 들춰서 네 수치를 드러내리라');
INSERT INTO `bible_verses_korean` VALUES ('19294', '24', '13', '27', '내가 너의 간음과 사특한 소리와 들의 작은 산 위에서 행한 네 음행의 비루하고 가증한 것을 보았노라 화 있을진저 ! 예루살렘이여 네가 얼마나 오랜 후에야 정결하게 되겠느뇨');
INSERT INTO `bible_verses_korean` VALUES ('19295', '24', '14', '1', '가뭄에 대하여 예레미야에게 임한 여호와의 말씀이라');
INSERT INTO `bible_verses_korean` VALUES ('19296', '24', '14', '2', '유다가 슬퍼하며 성문의 무리가 곤비하여 땅에 앉아 애통하니 예루살렘의 부르짖음이 위에 오르도다');
INSERT INTO `bible_verses_korean` VALUES ('19297', '24', '14', '3', '귀인들은 자기 사환들을 보내어 물을 길으라 하나 그들이 우물에 갔어도 물을 얻지 못하여 빈 그릇으로 돌아오니 부끄럽고 근심하여 그 머리를 가리우며');
INSERT INTO `bible_verses_korean` VALUES ('19298', '24', '14', '4', '땅에 비가 없어 지면이 갈라지니 밭가는 자가 부끄러워서 그 머리를 가리는도다');
INSERT INTO `bible_verses_korean` VALUES ('19299', '24', '14', '5', '들의 암사슴은 새끼를 낳아도 풀이 없으므로 내어버리며');
INSERT INTO `bible_verses_korean` VALUES ('19300', '24', '14', '6', '들 나귀들은 자산 위에 서서 시랑 같이 헐떡이며 풀이 없으므로 눈이 아득하여 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('19301', '24', '14', '7', '여호와여, 우리의 죄악이 우리에게 대하여 증거할지라도 주는 주의 이름을 위하여 일하소서 우리의 타락함이 많으니이다 우리가 주께 범죄하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('19302', '24', '14', '8', '이스라엘의 소망이시요, 곤란한 때의 구원자시여, 어찌하여 이 땅에서 거류하는 자 같이, 하룻밤을 유숙하는 행인같이 하시나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('19303', '24', '14', '9', '어찌하여 놀라 벙벙하는 자 같으시며 구원치 못하는 용사 같으시니이까 ? 여호와여 주는 오히려 우리 중에 계시고 우리는 주의 이름으로 일컬음을 받는 자이오니 우리를 버리지 마옵소서');
INSERT INTO `bible_verses_korean` VALUES ('19304', '24', '14', '10', '여호와께서 이 백성에 대하여 말씀하시되 그들이 어그러진 길을 사랑하여 그 발을 금하지 아니하므로 나 여호와가 그들을 받지 아니하고 이제 그들의 죄를 기억하고 그 죄를 벌하리라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('19305', '24', '14', '11', '여호와께서 또 내게 이르시되 너는 이 백성을 위하여 복을 구하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('19306', '24', '14', '12', '그들이 금식할지라도 내가 그 부르짖음을 듣지 아니하겠고 번제와 소제를 드릴지라도 내가 그것을 받지 아니할 뿐 아니라 칼과 기근과 염병으로 그들을 멸하리라');
INSERT INTO `bible_verses_korean` VALUES ('19307', '24', '14', '13', '이에 내가 가로되 슬프도소이다 주 여호와여, 보시옵소서 선지자들이 그들에게 이르기를 너희가 칼을 보지 아니하겠고 기근은 너희에게 이르지 아니할 것이라 여호와께서 이 곳에서 너희에게 확실한 평강을 주시리라 하나이다');
INSERT INTO `bible_verses_korean` VALUES ('19308', '24', '14', '14', '여호와께서 내게 이르시되 선지자들이 내 이름으로 거짓 예언을 하도다 나는 그들을 보내지 아니하였고 그들에게 명하거나 이르지 아니하였거늘 그들이 거짓 계시와 복술과 허탄한 것과 자기 마음의 속임으로 너희에게 예언하도다');
INSERT INTO `bible_verses_korean` VALUES ('19309', '24', '14', '15', '그러므로 내가 보내지 아니하였어도 내 이름으로 예언하여 이르기를 칼과 기근이 이 땅에 이르지 아니하리라 하는 선지자들에 대하여 나 여호와가 이같이 이르노라 그 선지자들은 칼과 기근에 멸망할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('19310', '24', '14', '16', '그들의 예언을 받은 백성은 기근과 칼로 인하여 예루살렘 거리에 던짐을 입을 것인즉 그들을 장사할 자가 없을 것이요 그 아내와 그 아들과 그 딸도 그렇게 되리니 이는 내가 그들의 악을 그 위에 부음이니라');
INSERT INTO `bible_verses_korean` VALUES ('19311', '24', '14', '17', '너는 이 말로 그들에게 이르라 내 눈이 밤낮으로 끊치지 아니하고 눈물을 흘리리니 이는 처녀 딸 내 백성이 큰 파멸,중한 창상을 인하여 망함이라');
INSERT INTO `bible_verses_korean` VALUES ('19312', '24', '14', '18', '내가 들에 나간즉 칼에 죽은 자요 내가 성에 들어간즉 기근으로 병든 자며 선지자나 제사장이나 다 땅에 두루 다니며 어찌할 바를 알지 못하는도다');
INSERT INTO `bible_verses_korean` VALUES ('19313', '24', '14', '19', '주께서 유다를 온전히 버리시나이까 ? 주의 심령이 시온을 싫어하시나이까 ? 어찌하여 우리를 치시고 치료하지 아니하시나이까 우리가 평강을 바라도 좋은 것이 없고 치료 받기를 기다려도 놀람을 보나이다');
INSERT INTO `bible_verses_korean` VALUES ('19314', '24', '14', '20', '여호와여, 우리가 우리의 악과 우리 조상의 죄악을 인정하나이다 우리가 주께 범죄하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('19315', '24', '14', '21', '주의 이름을 위하여 우리를 미워하지 마옵소서 주의 영광의 위를 욕되게 마옵소서 우리와 세우신 주의 언약을 기억하시고 폐하지 마옵소서');
INSERT INTO `bible_verses_korean` VALUES ('19316', '24', '14', '22', '열방의 허무한 것 중에 능히 비를 내리게 할 자가 있나이까 하늘이 능히 소나기를 내릴 수 있으리이까 ? 우리 하나님 여호와여, 그리하는 자가 주가 아니시니이까 그러므로 우리가 주를 앙망하옵는 것은 주께서 이 모든 것을 만드셨음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('19317', '24', '15', '1', '여호와께서 내게 이르시되 모세와 사무엘이 내 앞에 섰다 할지라도 내 마음은 이 백성을 향할 수 없나니 그들을 내 앞에서 쫓아 내치라');
INSERT INTO `bible_verses_korean` VALUES ('19318', '24', '15', '2', '그들이 만일 네게 말하기를 우리가 어디로 나아가리요 하거든 너는 그들에게 이르기를 여호와의 말씀에 사망할 자는 사망으로 나아가고, 칼을 받을 자는 칼로 나아가고, 기근을 당할 자는 기근으로 나아가고, 포로될 자는 포로 됨으로 나아갈지니라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('19319', '24', '15', '3', '나 여호와가 말하노라 내가 그들을 네 가지로 벌하리니 곧 죽이는 칼과 찢는 개와 삼켜 멸하는 공중의 새와 땅의 짐승으로 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('19320', '24', '15', '4', '유다 왕 히스기야의 아들 므낫세가 예루살렘에 행한 바를 인하여 내가 그들을 세계 열방 중에 흩으리라');
INSERT INTO `bible_verses_korean` VALUES ('19321', '24', '15', '5', '예루살렘아 ! 너를 불쌍히 여길 자 누구며 너를 곡할 자 누구며 돌이켜 네 평안을 물을 자 누구뇨');
INSERT INTO `bible_verses_korean` VALUES ('19322', '24', '15', '6', '여호와께서 가라사대 네가 나를 버렸고 내게서 물러갔으므로 네게로 내 손을 펴서 너를 멸하였노니 이는 내가 뜻을 돌이키기에 염증이 났음이로다');
INSERT INTO `bible_verses_korean` VALUES ('19323', '24', '15', '7', '내가 그들을 그 땅의 여러 성문에서 키로 까불러 그 자식을 끊어서 내 백성을 멸하였나니 이는 그들이 그 길에서 돌이키지 아니하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('19324', '24', '15', '8', '그들의 과부가 내 앞에 바다 모래보다 더 많아졌느니라 내가 대낮에 훼멸할 자를 그들에게로 데려다가 그들과 청년들의 어미를 쳐서 놀람과 두려움을 그들에게 졸지에 임하게 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('19325', '24', '15', '9', '일곱 자식을 생산한 여인으로는 쇠약하여 기절하게 하며 오히려 백주에 그의 해로 떨어져서 그로 수치와 근심을 당케 하였느니라 그 남은 자는 그 대적의 칼에 붙이리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19326', '24', '15', '10', '내게 재앙이로다 나의 모친이여, 모친이 나를 온 세계에게 다툼과 침을 당할 자로 낳으셨도다 내가 뀌어 주지도 아니하였고 사람이 내게 뀌이지도 아니하였건마는 다 나를 저주하는도다');
INSERT INTO `bible_verses_korean` VALUES ('19327', '24', '15', '11', '여호와께서 가라사대 내가 진실로 너를 강하게 할 것이요 너로 복을 얻게 할 것이며 내가 진실로 네 대적으로 재앙과 환난의 때에 간구하게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('19328', '24', '15', '12', '누가 능히 철 곧 북방의 철과 놋을 꺾으리요');
INSERT INTO `bible_verses_korean` VALUES ('19329', '24', '15', '13', '그러나 네 모든 죄로 인하여 네 사경의 모든 재산과 보물로 값 없이 탈취를 당하게 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('19330', '24', '15', '14', '너로 네 대적과 함께 네가 알지 못하는 땅에 이르게 하리니 이는 나의 진노의 맹렬한 불이 너희를 사르려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('19331', '24', '15', '15', '여호와여, 주께서 아시오니 원컨대 주는 나를 기억하시며 권고하사 나를 박해하는 자에게 보복하시고 주의 오래 참으심을 인하여 나로 멸망치 말게 하옵시며 주를 위하여 내가 치욕 당하는 줄을 아시옵소서');
INSERT INTO `bible_verses_korean` VALUES ('19332', '24', '15', '16', '만군의 하나님 여호와시여, 나는 주의 이름으로 일컬음을 받는 자라 내가 주의 말씀을 얻어 먹었사오니 주의 말씀은 내게 기쁨과 내 마음의 즐거움이오나');
INSERT INTO `bible_verses_korean` VALUES ('19333', '24', '15', '17', '내가 기뻐하는 자의 회에 앉지 아니하며 즐거워하지도 아니하고 주의 손을 인하여 홀로 앉았사오니 이는 주께서 분노로 내게 채우셨음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('19334', '24', '15', '18', '나의 고통이 계속하며 상처가 중하여 낫지 아니함은 어찜이니이까 주께서는 내게 대하여 물이 말라서 속이는 시내 같으시리이까');
INSERT INTO `bible_verses_korean` VALUES ('19335', '24', '15', '19', '여호와께서 이같이 말씀하시되 네가 만일 돌아오면 내가 너를 다시 이끌어서 내 앞에 세울 것이며 네가 만일 천한 것에서 귀한 것을 취할 것 같으면 너는 내 입같이 될 것이라 그들은 네게로 돌아 오려니와 너는 그들에게로 돌아가지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('19336', '24', '15', '20', '내가 너로 이 백성앞에 견고한 놋 성벽이 되게 하리니 그들이 너를 칠지라도 이기지 못할 것은 내가 저와 함께 하여 너를 구하여 건짐이니라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19337', '24', '15', '21', '내가 너를 악한 자의 손에서 건지며 무서운 자의 손에서 구속하리라');
INSERT INTO `bible_verses_korean` VALUES ('19338', '24', '16', '1', '여호와의 말씀이 또 내게 임하니라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('19339', '24', '16', '2', '너는 이 땅에서 아내를 취하지 말며 자녀를 두지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('19340', '24', '16', '3', '이 곳에서 생산한 자녀와 이 땅에서 그들을 해산한 어미와 그들을 낳은 아비에 대하여 나 여호와가 이같이 말하노라');
INSERT INTO `bible_verses_korean` VALUES ('19341', '24', '16', '4', '그들은 독한 병으로 죽고 슬퍼함을 입지 못하며 매장함을 얻지 못하여 지면의 분토와 같을 것이며 칼과 기근에 망하고 그 시체는 공중의 새와 땅 짐승의 밥이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('19342', '24', '16', '5', '여호와께서 이같이 말씀하시되 상가에 들어가지 말라 가서 통곡하지 말며 그들을 위하여 애곡하지 말라 내가 이 백성에게서 나의 평강을 빼앗으며 인자와 긍휼을 제함이니라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19343', '24', '16', '6', '큰 자든지 작은 자든지 이 땅에서 죽으리니 그들이 매장되지 못할 것이며 그들을 위하여 애곡하는 자도 없겠고 자기 몸을 베거나 대머리 되게 하는 자도 없을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('19344', '24', '16', '7', '슬플 때에 떡을 떼며 그 죽은 자를 인하여 그들을 위로하는 자가 없을 것이며 그들의 아비나 어미의 상사를 위하여 위로의 잔을 그들에게 마시울 자가 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('19345', '24', '16', '8', '너는 잔치집에 들어가서 그들과 함께 앉아 먹거나 마시지 말라');
INSERT INTO `bible_verses_korean` VALUES ('19346', '24', '16', '9', '만군의 여호와 이스라엘의 하나님이 이같이 말하노라 보라 기뻐하는 소리와 즐거워하는 소리와 신랑의 소리와 신부의 소리를 내가 네 목전, 네 시대에 이 곳에서 끊어지게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('19347', '24', '16', '10', '네가 이 모든 말로 백성에게 고할 때에 그들이 네게 묻기를 여호와께서 우리에게 이 모든 큰 재앙을 광포하심은 어찜이며 우리의 죄악은 무엇이며 우리가 우리 하나님 여호와께 범한 죄는 무엇이뇨 하거든');
INSERT INTO `bible_verses_korean` VALUES ('19348', '24', '16', '11', '너는 그들에게 대답하기를 여호와께서 말씀하시되 너희 열조가 나를 버리고 다른 신들을 좇아서 그들을 섬기며 그들에게 절하고나를 버려 내 법을 지키지 아니하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('19349', '24', '16', '12', '너희가 너희 열조보다 더욱 악을 행하였도다 보라, 너희가 각기 악한 마음의 강퍅함을 따라 행하고 나를 청종치 아니하였으므로');
INSERT INTO `bible_verses_korean` VALUES ('19350', '24', '16', '13', '내가 너희를 이 땅에서 쫓아 내어 너희와 너희 열조의 알지 못하던 땅에 이르게 할 것이라 너희가 거기서 주야로 다른 신들을 섬기리니 이는 내가 너희에게 은혜를 베풀지 아니함이라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('19351', '24', '16', '14', '여호와께서 가라사대 그러나 보라 날이 이르리니 다시는 이스라엘 자손을 애굽 땅에서 인도하여 내신 여호와의 사심으로 맹세하지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('19352', '24', '16', '15', '이스라엘 자손을 북방 땅과 그 모든 쫓겨났던 나라에서 인도하여 내신 여호와의 사심으로 맹세하리라 내가 그들을 그 열조에게 준 그들의 땅으로 인도하여 들이리라');
INSERT INTO `bible_verses_korean` VALUES ('19353', '24', '16', '16', '여호와께서 가라사대 보라 내가 많은 어부를 불러다가 그들을 낚게 하며 그 후에 많은 포수를 불러다가 그들을 모든 산과 모든 작은 산과 암혈에서 사냥하게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('19354', '24', '16', '17', '내 눈이 그들의 행위를 감찰하므로 그들이 내 얼굴 앞에서 숨김을 얻지 못하며 그들의 죄악이 내 목전에서 은폐되지 못함이라');
INSERT INTO `bible_verses_korean` VALUES ('19355', '24', '16', '18', '내가 위선 그들의 악과 죄를 배나 갚을 것은 그들이 그 미운 물건의 시체로 내 땅을 더럽히며 그들의 가증한 것으로 내 산업에 가득하게 하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('19356', '24', '16', '19', '여호와 나의 힘, 나의 보장, 환난날의 피난처시여, 열방이 땅 끝에서 주께 이르러 말하기를 우리 열조의 계승한 바는 허무하고 망탄하고 무익한 것 뿐이라');
INSERT INTO `bible_verses_korean` VALUES ('19357', '24', '16', '20', '인생이 어찌 신 아닌 것을 자기의 신으로 삼겠나이까 ? 하리이다');
INSERT INTO `bible_verses_korean` VALUES ('19358', '24', '16', '21', '여호와께서 가라사대 보라 이번에 그들에게 내 손과 내 능을 알려서 그들로 내 이름이 여호와인 줄 알게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('19359', '24', '17', '1', '유다의 죄는 금강석 끝 철필로 기록되되 그들의 마음 판과 그들의 단 뿔에 새겨졌거늘');
INSERT INTO `bible_verses_korean` VALUES ('19360', '24', '17', '2', '그들의 자녀가 높은 메 위 푸른 나무곁에 있는 그 단들과 아세라들을 생각하도다');
INSERT INTO `bible_verses_korean` VALUES ('19361', '24', '17', '3', '들에 있는 나의 산아 ! 네 온 지경의 죄로 인하여 내가 네 재산과 네 모든 보물과 산당들로 노략을 당하게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('19362', '24', '17', '4', '내가 네게 준 네 기업에서 네 손을 뗄 것이며 또 내가 너로 너의 알지 못하는 땅에서 네 대적을 섬기게 하리니 이는 너희가 내 노로 맹렬케 하여 영영히 타는 불을 일으켰음이니라');
INSERT INTO `bible_verses_korean` VALUES ('19363', '24', '17', '5', '나 여호와가 이같이 말하노라 무릇 사람을 믿으며 혈육으로 그 권력을 삼고 마음이 여호와에게서 떠난 그 사람은 저주를 받을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19364', '24', '17', '6', '그는 사막의 떨기나무 같아서 좋은 일의 오는 것을 보지 못하고 광야 건조한 곳,건건한 땅,사람이 거하지 않는 땅에 거하리라');
INSERT INTO `bible_verses_korean` VALUES ('19365', '24', '17', '7', '그러나 무릇 여호와를 의지하며 여호와를 의뢰하는 그 사람은 복을 받을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19366', '24', '17', '8', '그는 물가에 심기운 나무가 그 뿌리를 강변에 뻗치고 더위가 올지라도 두려워 아니하며 그 잎이 청청하며 가무는 해에도 걱정이 없고 결실이 그치지 아니함 같으리라');
INSERT INTO `bible_verses_korean` VALUES ('19367', '24', '17', '9', '만물보다 거짓되고 심히 부패한 것은 마음이라 누가 능히 이를 알리요마는');
INSERT INTO `bible_verses_korean` VALUES ('19368', '24', '17', '10', '나 여호와는 심장을 살피며 폐부를 시험하고 각각 그 행위와 그 행실대로 보응하나니');
INSERT INTO `bible_verses_korean` VALUES ('19369', '24', '17', '11', '불의로 치부하는 자는 자고새가 낳지 아니한 알을 품음 같아서 그 중년에 그것이 떠나겠고 필경은 어리석은 자가 되리라');
INSERT INTO `bible_verses_korean` VALUES ('19370', '24', '17', '12', '영화로우신 보좌여, 원시부터 높이 계시며 우리의 성소이시며');
INSERT INTO `bible_verses_korean` VALUES ('19371', '24', '17', '13', '이스라엘의 소망이신 여호와여, 무릇 주를 버리는 자는 다 수치를 당할 것이라 무릇 여호와를 떠나는 자는 흙에 기록이 되오리니 이는 생수의 근원이신 여호와를 버림이니이다');
INSERT INTO `bible_verses_korean` VALUES ('19372', '24', '17', '14', '여호와여, 주는 나의 찬송이시오니 나를 고치소서 그리하시면 내가 낫겠나이다 나를 구원하소서 그리하시면 내가 구원을 얻으리이다');
INSERT INTO `bible_verses_korean` VALUES ('19373', '24', '17', '15', '그들이 내게 이르기를 여호와의 말씀이 어디 있느뇨 이제 임하게 할지어다 하나이다');
INSERT INTO `bible_verses_korean` VALUES ('19374', '24', '17', '16', '나는 목자의 직분에서 물러가지 아니하고 주를 좇았사오며 재앙의 날도 내가 원치 아니하였음을 주께서 아시는 바라 내 입술에서 나온 것이 주의 목전에 있나이다');
INSERT INTO `bible_verses_korean` VALUES ('19375', '24', '17', '17', '주는 내게 두려움이 되지 마옵소서 재앙의 날에 주는 나의 피난처시니이다');
INSERT INTO `bible_verses_korean` VALUES ('19376', '24', '17', '18', '나를 박해하는 자로 수욕을 당케 하시고 나로 수욕을 당케 마옵소서 그들로 놀라게 하시고 나로 놀라게 마시옵소서 재앙의 날을 그들에게 임하게 하시며 배나 되는 멸망으로 그들을 멸하소서');
INSERT INTO `bible_verses_korean` VALUES ('19377', '24', '17', '19', '여호와께서 내게 이같이 말씀하시되 너는 가서 유다 왕들의 출입하는 평민의 문과 예루살렘 모든 문에 서서');
INSERT INTO `bible_verses_korean` VALUES ('19378', '24', '17', '20', '무리에게 이르기를 이 문으로 들어오는 유다 왕들과 유다 모든 백성과 예루살렘 모든 거민 너희는 여호와의 말씀을 들을지어다');
INSERT INTO `bible_verses_korean` VALUES ('19379', '24', '17', '21', '여호와께서 이같이 말씀하시되 너희는 스스로 삼가서 안식일에 짐을 지고 예루살렘 문으로 들어오지 말며');
INSERT INTO `bible_verses_korean` VALUES ('19380', '24', '17', '22', '안식일에 너희 집에서 짐을 내지 말며 아무 일이든지 하지 말아서 내가 너희 열조에게 명함같이 안식일을 거룩히 할지어다');
INSERT INTO `bible_verses_korean` VALUES ('19381', '24', '17', '23', '그들은 청종치 아니하며 귀를 기울이지 아니하며 그 목을 곧게 하여 듣지 아니하며 교훈을 받지 아니하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('19382', '24', '17', '24', '나 여호와가 말하노라 너희가 만일 삼가 나를 청종하여 안식일에 짐을 지고 이 성문으로 들어오지 아니하며 안식일을 거룩히 하여 아무 일이든지 하지 아니하면');
INSERT INTO `bible_verses_korean` VALUES ('19383', '24', '17', '25', '다윗의 위에 앉는 왕들과 방백들이 병거와 말을 타고 이 성문으로 들어오되 그들과 유다 모든 백성과 예루살렘 거민들이 함께 그리할 것이요 이 성은 영영히 있을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('19384', '24', '17', '26', '사람들이 유다 성읍들과 예루살렘에 둘린 곳들과 베냐민 땅과 평지와 산지와 남방에서 이르러서 번제와 희생과 소제와 유향과 감사의 희생을 가지고 여호와의 집으로 오려니와');
INSERT INTO `bible_verses_korean` VALUES ('19385', '24', '17', '27', '너희가 나를 청종치 아니하고 안식일을 거룩케 아니하여 안식일에 짐을 지고 예루살렘 문으로 들어 오면 내가 성문에 불을 놓아 예루살렘 궁전을 삼키게 하리니 그 불이 꺼지지 아니하리라 하셨다 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('19386', '24', '18', '1', '여호와께로부터 예레미야에게 임한 말씀에 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('19387', '24', '18', '2', '너는 일어나 토기장이의 집으로 내려가라 내가 거기서 내 말을 네게 들리리라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('19388', '24', '18', '3', '내가 토기장이의 집으로 내려가서 본즉 그가 녹로로 일을 하는데');
INSERT INTO `bible_verses_korean` VALUES ('19389', '24', '18', '4', '진흙으로 만든 그릇이 토기장이의 손에서 파상하매 그가 그것으로 자기 의견에 선한대로 다른 그릇을 만들더라');
INSERT INTO `bible_verses_korean` VALUES ('19390', '24', '18', '5', '때에 여호와의 말씀이 내게 임하니라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('19391', '24', '18', '6', '나 여호와가 이르노라 이스라엘 족속아 ! 이 토기장이의 하는 것 같이 내가 능히 너희에게 행하지 못하겠느냐 이스라엘 족속아 ! 진흙이 토기장이의 손에 있음같이 너희가 내 손에 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('19392', '24', '18', '7', '내가 언제든지 어느 민족이나 국가를 뽑거나 파하거나 멸하리라 한다고 하자');
INSERT INTO `bible_verses_korean` VALUES ('19393', '24', '18', '8', '만일 나의 말한 그 민족이 그 악에서 돌이키면 내가 그에게 내리기로 생각하였던 재앙에 대하여 뜻을 돌이키겠고');
INSERT INTO `bible_verses_korean` VALUES ('19394', '24', '18', '9', '내가 언제든지 어느 민족이나 국가를 건설하거나 심으리라 한다고 하자');
INSERT INTO `bible_verses_korean` VALUES ('19395', '24', '18', '10', '만일 그들이 나 보기에 악한 것을 행하여 내 목소리를 청종치 아니하면 내가 그에게 유익케 하리라 한 선에 대하여 뜻을 돌이키리라');
INSERT INTO `bible_verses_korean` VALUES ('19396', '24', '18', '11', '그러므로 이제 너는 유다 사람들과 예루살렘 거민들에게 말하여 이르기를 여호와의 말씀에 보라 내가 너희에게 재앙을 내리며 계책을 베풀어 너희를 치려하노니 너희는 각기 악한 길에서 돌이키며 너희 길과 행위를 선하게 하라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('19397', '24', '18', '12', '그러나 그들이 말하기를 이는 헛된 말이라 우리는 우리의 도모대로 행하며 우리는 각기 악한 마음의 강퍅한 대로 행하리라 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('19398', '24', '18', '13', '그러므로 나 여호와가 이같이 말하노라 너희는 누가 이러한 일을 들었는가 열방 중에 물어보라 처녀 이스라엘이 심히 가증한 일을 행하였도다');
INSERT INTO `bible_verses_korean` VALUES ('19399', '24', '18', '14', '레바논의 눈이 어찌 들의 반석을 떠나겠으며 원방에서 흘러 내리는 찬물이 어찌 마르겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('19400', '24', '18', '15', '대저 내 백성은 나를 잊고 허무한 것에게 분향하거니와 이러한 것들은 그들로 그 길 곧 그 옛길에서 넘어지게 하며 곁길 곧 닦지 아니한 길로 행케 하여');
INSERT INTO `bible_verses_korean` VALUES ('19401', '24', '18', '16', '그들의 땅으로 놀랍고 영영한 치소가 되게 하리니 그리로 지나는 자마다 놀라서 그 머리를 흔들리라');
INSERT INTO `bible_verses_korean` VALUES ('19402', '24', '18', '17', '내가 그들을 그 원수 앞에서 흩기를 동풍으로 함같이 할 것이며 그들의 재난의 날에는 내가 그들에게 등을 보이고 얼굴을 보이지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('19403', '24', '18', '18', '그들이 말하기를 오라 ! 우리가 꾀를 내어 예레미야를 치자 제사장에게서 율법이,지혜로운 자에게서 모략이,선지자 에게서 말씀이 끊어지지 아니할 것이니 오라 ! 우리가 혀로 그를 치고 그의 아무 말에도 주의치 말자 하나이다');
INSERT INTO `bible_verses_korean` VALUES ('19404', '24', '18', '19', '여호와여, 나를 돌아 보사 나로 더불어 다투는 그들의 목소리를 들어보옵소서');
INSERT INTO `bible_verses_korean` VALUES ('19405', '24', '18', '20', '어찌 악으로 선을 갚으리이까마는 그들이 나의 생명을 해하려고 구덩이를 팠나이다 내가 주의 분노를 그들에게서 돌이키려 하고 주의 앞에 서서 그들을 위하여 선한 말씀 한 것을 기억하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('19406', '24', '18', '21', '그러하온즉 그들의 자녀를 기근에 내어주시며 그들을 칼의 세력에 붙이시며 그들의 아내들은 자녀를 잃고 과부가 되며 그 장정은 사망을 당하며 그 청년은 전장에서 칼을 맞게 하시며');
INSERT INTO `bible_verses_korean` VALUES ('19407', '24', '18', '22', '주께서 군대로 졸지에 그들에게 임하게 하사 그들의 집에서 부르짖음이 들리게 하옵소서 이는 그들이 나를 취하려고 구덩이를 팠고 내 발을 빠치려고 올무를 베풀었음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('19408', '24', '18', '23', '여호와여, 그들이 나를 죽이려 하는 계략을 주께서 다 아시오니 그 악을 사하지 마시며 그 죄를 주의 목전에서 도말치 마시고 그들로 주의 앞에 넘어지게 하시되 주의 노하시는 때에 이같이 그들에게 행하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('19409', '24', '19', '1', '여호와께서 이같이 말씀하시되 가서 토기장이의 오지병을 사고 백성의 어른들과 제사장의 어른 몇 사람을 데리고');
INSERT INTO `bible_verses_korean` VALUES ('19410', '24', '19', '2', '하시드 문 어귀 곁에 있는 힌놈의 아들의 골짜기로 가서 거기서 내가 네게 이른 말을 선포하여');
INSERT INTO `bible_verses_korean` VALUES ('19411', '24', '19', '3', '이르기를 너희 유다 왕들과 예루살렘 거민아 ! 여호와의 말씀을 들으라 만군의 여호와 이스라엘의 하나님이 이같이 말씀하시되 보라, 내가 이 곳에 재앙을 내릴 것이라 무릇 그것을 듣는 자의 귀가 진동하리니');
INSERT INTO `bible_verses_korean` VALUES ('19412', '24', '19', '4', '이는 그들이 나를 버리고 이 곳을 불결케 하며 이 곳에서 자기와 자기 열조와 유다 왕들의 알지 못하던 다른 신들에게 분향하며 무죄한 자의 피로 이 곳에 채웠음이며');
INSERT INTO `bible_verses_korean` VALUES ('19413', '24', '19', '5', '또 그들이 바알을 위하여 산당을 건축하고 자기 아들들을 바알에게 번제로 불살라 드렸나니 이는 내가 명하거나 뜻한 바가 아니니라');
INSERT INTO `bible_verses_korean` VALUES ('19414', '24', '19', '6', '그러므로 나 여호와가 말하노라 보라 다시는 이 곳을 도벳이나 힌놈의 아들의 골짜기라 칭하지 아니하고 살륙의 골짜기라 칭하는 날이 이를 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19415', '24', '19', '7', '내가 이 곳에서 유다와 예루살렘의 모계를 무효케 하여 그들로 그 대적 앞과 생명을 찾는 자의 손의 칼에 엎드러지게 하고 그 시체를 공중의 새와 땅 짐승의 밥이 되게 하며');
INSERT INTO `bible_verses_korean` VALUES ('19416', '24', '19', '8', '이 성으로 놀람과 모욕거리가 되게 하리니 그 모든 재앙을 인하여 지나는 자마다 놀라며 모욕할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('19417', '24', '19', '9', '그들이 그 대적과 그들의 생명을 찾는 자에게 둘러싸여 곤핍을 당할 때에 내가 그들로 그 아들의 고기, 딸의 고기를 먹게 하고 또 각기 친구의 고기를 먹게 하리라 하셨다 하고');
INSERT INTO `bible_verses_korean` VALUES ('19418', '24', '19', '10', '너는 함께 가는 자의 목전에서 그 오지병을 깨뜨리고');
INSERT INTO `bible_verses_korean` VALUES ('19419', '24', '19', '11', '그들에게 이르기를 만군의 여호와께서 이같이 말씀하시되 사람이 토기장이의 그릇을 한번 깨뜨리면 다시 완전하게 할 수 없나니 이와 같이 내가 이 백성과 이 성을 파하리니 그들을 매장할 자리가 없도록 도벳에 장사하리라');
INSERT INTO `bible_verses_korean` VALUES ('19420', '24', '19', '12', '나 여호와가 말하노라 내가 이 곳과 그 중 거민에게 이같이 행하여 이 성으로 도벳 같게 할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19421', '24', '19', '13', '예루살렘 집들과 유다 왕들의 집들 곧 그 집들이 그 집 위에서 하늘의 만상에 분향하고 다른 신들에게 전제를 부음으로 더러워졌은즉 도벳 땅처럼 되리라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('19422', '24', '19', '14', '예레미야가 여호와께서 자기를 보내사 예언하게 하신 도벳에서 돌아와 여호와의 집 뜰에 서서 모든 백성에게 말하되');
INSERT INTO `bible_verses_korean` VALUES ('19423', '24', '19', '15', '만군의 여호와 이스라엘의 하나님이 말씀하시되 보라, 내가 이 성에 대하여 선언한 모든 재앙을 이 성과 그 모든 촌락에 내리리니 이는 그 목을 곧게 하여 내 말을 듣지 아니함이니라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('19424', '24', '20', '1', '제사장 임멜의 아들 바스훌은 여호와의 집 유사장이라 그가 예레미야의 이 일 예언함을 들은지라');
INSERT INTO `bible_verses_korean` VALUES ('19425', '24', '20', '2', '이에 바스훌이 선지자 예레미야를 때리고 여호와의 집 베냐민의 윗문에 있는 착고에 채웠더니');
INSERT INTO `bible_verses_korean` VALUES ('19426', '24', '20', '3', '다음날 바스훌이 예레미야를 착고에서 놓아 주매 예레미야가 그에게 이르되 여호와께서 네 이름을 바스훌이라 아니하시고 마골 밋사빕이라 하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('19427', '24', '20', '4', '대저 여호와께서 이같이 말씀하시되 보라 내가 너로 너와 네 모든 친구에게 두려움이 되게 하리니 그들이 그 원수의 칼에 엎드러질 것이요 네 눈은 그것을 볼 것이며 내가 온 유다를 바벨론 왕의 손에 붙이리니 그가 그들을 사로잡아 바벨론으로 옮겨 칼로 죽이리라');
INSERT INTO `bible_verses_korean` VALUES ('19428', '24', '20', '5', '내가 또 이 성의 모든 부와 그 모든 소득과 그 모든 소득과 그 모든 귀물과 유다 왕들의 모든 보물을 그 원수의 손에 붙이리니 그들이 그것을 탈취하여 바벨론으로 가져가리라');
INSERT INTO `bible_verses_korean` VALUES ('19429', '24', '20', '6', '바스훌아 너와 네 집에 거하는 모든 자가 포로 되어 옮기우리니 네가 바벨론에 이르러 거기서 죽어 거기 묻힐 것이라 너와 네가 거짓 예언을 하여 들린 네 모든 친구도 일반이리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('19430', '24', '20', '7', '여호와여 주께서 나를 권유하시므로 내가 그 권유를 받았사오며 주께서 나보다 강하사 이기셨으므로 내가 조롱거리가 되니 사람마다 종일토록 나를 조롱하나이다');
INSERT INTO `bible_verses_korean` VALUES ('19431', '24', '20', '8', '대저 내가 말할때 마다 외치며 강포와 멸망을 부르짖으오니 여호와의 말씀으로 하여 내가 종일토록 치욕과 모욕거리가 됨이니이다');
INSERT INTO `bible_verses_korean` VALUES ('19432', '24', '20', '9', '내가 다시는 여호와를 선포하지 아니하며 그 이름으로 말하지 아니하리라 하면 나의 중심이 불붙는것 같아서 골수에 사무치니 답답하여 견딜 수 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('19433', '24', '20', '10', '나는 무리의 비방과 사방의 두려움을 들었나이다 그들이 이르기 고소하라 우리도 고소하리라 하오며 나의 친한 벗도 다 나의 타락 하기를 기다리며 피차 이르기를 그가 혹시 유혹을 받으리니 우리가 그를 이기어 우리 원수를 갚자 하나이다');
INSERT INTO `bible_verses_korean` VALUES ('19434', '24', '20', '11', '그러하오나 여호와는 두려운 용사 같으시며 나와 함께하시는고로 나를 박해하는 자가 넘어지고 이기지 못할 것이오며 그들은 지혜롭게 행치 못하므로 큰 수욕을 당하오리니 그 수욕은 영영히 잊지 못할 것이니이다');
INSERT INTO `bible_verses_korean` VALUES ('19435', '24', '20', '12', '의인을 시험하사 그 폐부와 심장을 보시는 만군의 여호와여, 나의 사정을 주께 아뢰었사온즉 주께서 그들에게 보수하심을 나로 보게 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('19436', '24', '20', '13', '여호와께 노래하라 ! 너희는 여호와를 찬양하라 ! 가난한 자의 생명을 행악자의 손에서 구원하셨음이니라');
INSERT INTO `bible_verses_korean` VALUES ('19437', '24', '20', '14', '내 생일이 저주를 받았더면,나의 어미가 나를 생산하던 날이 복이 없었더면,');
INSERT INTO `bible_verses_korean` VALUES ('19438', '24', '20', '15', '나의 아비에게 소식을 전하여 이르기를 네가 생남하였다 하여 아비를 즐겁게 하던 자가 저주를 받았더면,');
INSERT INTO `bible_verses_korean` VALUES ('19439', '24', '20', '16', '그 사람은 여호와께서 훼파하시고 후회치 아니하신 성읍 같이 되었더면,그로 아침에는 부르짖는 소리, 낮에는 떠드는 소리를 듣게 하였더면,');
INSERT INTO `bible_verses_korean` VALUES ('19440', '24', '20', '17', '이는 그가 나를 태에서 죽이지 아니하셨으며 나의 어미로 내 무덤이 되게 하지 아니하셨으며 그 배로 항상 부르게 하지 아니하신 연고로다');
INSERT INTO `bible_verses_korean` VALUES ('19441', '24', '20', '18', '어찌하여 내가 태에서 나와서 고생과 슬픔을 보며 나의 날을 수욕으로 보내는고');
INSERT INTO `bible_verses_korean` VALUES ('19442', '24', '21', '1', '시드기야왕이 말기야의 아들 바스훌과 제사장 마아세야의 아들 스바냐를 보내어 예레미야에게 말하기를 바벨론 왕 느부갓네살이 우리를 치니 청컨대 너는 우리를 위하여 여호와께 간구하라 여호와께서 혹시 그 모든 기사로 우리를 도와 행하시면 그가 우리를 떠나리라하던 그때에 여호와께로부터 예레미야에게 말씀이 임하니라');
INSERT INTO `bible_verses_korean` VALUES ('19443', '24', '21', '2', '(1절과 같음)');
INSERT INTO `bible_verses_korean` VALUES ('19444', '24', '21', '3', '예레미야가 그들에게 대답하되 너희는 시드기야에게 이같이 말하라');
INSERT INTO `bible_verses_korean` VALUES ('19445', '24', '21', '4', '이스라엘의 하나님 여호와께서 이같이 말씀하시되 보라, 너희가 성밖에서 바벨론 왕과 또 너희를 에운 갈대아인과 싸우는바 너희 손에 가진 병기를 내가 돌이킬 것이요 그들을 이 성중에 모아 들이리라');
INSERT INTO `bible_verses_korean` VALUES ('19446', '24', '21', '5', '내가 든 손과 강한 팔 곧 노와 분과 대노로 친히 너희를 칠 것이며');
INSERT INTO `bible_verses_korean` VALUES ('19447', '24', '21', '6', '내가 또 이성에 거주하는 자를 사람이나 짐승이나 다 치리니 그들이 큰 염병에 죽으리라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('19448', '24', '21', '7', '여호와께서 또 말씀하시되 그 후에 내가 유다 왕 시드기야와 그 신하들과 백성과 및 이 성읍에서 염병과 칼과 기근에서 남은 자를 바벨론 왕 느부갓네살의 손과 그 대적의 손과 그 생명을 찾는 자들의 손에 붙이리니 그가 칼날로 그들을 치되 아끼지 아니하며 긍휼히 여기지 아니하며 불쌍히 여기지 아니하리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('19449', '24', '21', '8', '여호와께서 가라사대 너는 또 백성에게 여호와께서 이같이 말씀하신다 하라 보라, 내가 너희 앞에 생명의 길과 사망의 길을 두었노니');
INSERT INTO `bible_verses_korean` VALUES ('19450', '24', '21', '9', '이 성에 거주하는 자는 칼과 기근과 염병에 죽으려니와 너희를 에운 갈대아인에게 나가서 항복하는 자는 살리니 그의 생명은 노략한 것 같이 얻으리라');
INSERT INTO `bible_verses_korean` VALUES ('19451', '24', '21', '10', '나 여호와가 말하노라 내가 나의 얼굴을 이 성으로 향함은 복을 위함이 아니요 화를 위함이라 이 성이 바벨론 왕의 손에 붙임이 될 것이요 그는 그것을 불로 사르리라');
INSERT INTO `bible_verses_korean` VALUES ('19452', '24', '21', '11', '유다 왕의 집에 대한 여호와의 말을 들으라');
INSERT INTO `bible_verses_korean` VALUES ('19453', '24', '21', '12', '나 여호와가 이같이 말하노라 다윗의 집이여, 너는 아침마다 공평히 판결하여 탈취 당한 자를 압박자의 손에서 건지라 그리하지 아니하면 너희는 악행을 인하여 내 노가 불같이 일어나서 사르리니 능히 끌 자가 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('19454', '24', '21', '13', '나 여호와가 이르노라 골짜기와 평원 반석의 거민아 보라 너희가 말하기를 누가 내려와서 우리를 치리요 누가 우리의 거처에 들어오리요 하거니와 나는 네 대적이라');
INSERT INTO `bible_verses_korean` VALUES ('19455', '24', '21', '14', '내가 너희 행위대로 벌할 것이요 내가 또 수풀에 불을 놓아 그 사경을 사르리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19456', '24', '22', '1', '여호와께서 이같이 말씀하시되 너는 유다 왕의 집에 내려가서 거기서 이를 선언하여');
INSERT INTO `bible_verses_korean` VALUES ('19457', '24', '22', '2', '이르기를 다윗의 위에 앉은 유다 왕이여, 너와 네 신하와 이 문들로 들어오는 네 백성은 여호와의 말씀을 들을지니라');
INSERT INTO `bible_verses_korean` VALUES ('19458', '24', '22', '3', '여호와께서 이같이 말씀하시되 너희가 공평과 정의를 행하여 탈취 당한 자를 압박하는 자의 손에서 건지고 이방인과 고아와 과부를 압박하거나 학대하지 말며 이 곳에서 무죄한 피를 흘리지 말라');
INSERT INTO `bible_verses_korean` VALUES ('19459', '24', '22', '4', '너희가 참으로 이 말을 준행하면 다윗의 위에 앉을 왕들과 신하들과 백성이 병거와 말을 타고 이 집 문으로 들어오게 되리라마는');
INSERT INTO `bible_verses_korean` VALUES ('19460', '24', '22', '5', '너희가 이 말을 듣지 아니하면 내가 나로 맹세하노니 이 집이 황무하리라 나 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19461', '24', '22', '6', '나 여호와가 유다 왕의 집에 대하여 이같이 말하노라 네가 내게 길르앗 같고 레바논의 꼭대기 같으나 내가 정녕히 너로 광야와 거민이 없는 성을 만들 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19462', '24', '22', '7', '내가 너 파멸할 자를 준비하리니 그들이 각기 손에 병기를 가지고 네 아름다운 백향목을 찍어 불에 던지리라');
INSERT INTO `bible_verses_korean` VALUES ('19463', '24', '22', '8', '여러 나라 사람이 이 성으로 지나며 피차 말하기를 여호와가 이 큰 성에 이같이 행함은 어찜인고 하겠고');
INSERT INTO `bible_verses_korean` VALUES ('19464', '24', '22', '9', '대답하기는 이는 그들이 자기 하나님 여호와의 언약을 버리고 다른 신들에게 절하고 그를 섬긴 연고라 하리라 하셨다 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('19465', '24', '22', '10', '너희는 죽은 자를 위하여 울지 말며 그를 위하여 애통하지 말고 잡혀간 자를 위하여 슬피 울라 그는 다시 돌아와서 그 고국을 보지 못할 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('19466', '24', '22', '11', '나 여호와가 유다 왕 요시야의 아들 곧 그 아비 요시야를 이어 왕이 되었다가 이 곳에서 나간 살룸에 대하여 말하노라 그가 이 곳으로 다시 돌아오지 못하고');
INSERT INTO `bible_verses_korean` VALUES ('19467', '24', '22', '12', '잡혀간 곳에서 죽으리니 이 땅을 다시 보지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('19468', '24', '22', '13', '불의로 그 집을 세우며 불공평으로 그 다락방을 지으며 그 이웃을 고용하고 그 고가를 주지 아니하는 자에게 화 있을진저 !');
INSERT INTO `bible_verses_korean` VALUES ('19469', '24', '22', '14', '그가 이르기를 내가 나를 위하여 광대한 집과 광활한 다락방을 지으리라 하고 자기를 위하여 창을 만들고 그것에 백향목으로 입히고 붉은 빛으로 칠하도다');
INSERT INTO `bible_verses_korean` VALUES ('19470', '24', '22', '15', '네가 백향목으로 집 짓기를 경쟁하므로 왕이 될 수 있겠느냐 ? 네 아비가 먹으며 마시지 아니하였으며 공평과 의리를 행치 아니하였느냐 그 때에 그가 형통하였었느니라');
INSERT INTO `bible_verses_korean` VALUES ('19471', '24', '22', '16', '그는 가난한 자와 궁핍한 자를 신원하고 형통하였나니 이것이 나를 앎이 아니냐 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19472', '24', '22', '17', '그러나 네 눈과 마음은 탐람과 무죄한 피를 흘림과 압박과 강포를 행하려 할 뿐이니라');
INSERT INTO `bible_verses_korean` VALUES ('19473', '24', '22', '18', '그러므로 나 여호와가 유다 왕 요시야의 아들 여호야김에게 대하여 이같이 말하노라 무리가 그를 위하여 슬프다 내 형제여, 슬프다 내 자매여, 하며 통곡하지 아니할 것이며 그를 위하여 슬프다 주여, 슬프다 그 영광이여, 하며 통곡하지도 아니할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19474', '24', '22', '19', '그가 끌려 예루살렘을 문 밖에 던지우고 나귀같이 매장함을 당하리라');
INSERT INTO `bible_verses_korean` VALUES ('19475', '24', '22', '20', '너는 레바논에 올라 외치며 바산에서 네 소리를 높이며 아바림에서 외치라 이는 너를 사랑하는 자가 다 멸망하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('19476', '24', '22', '21', '네가 평안할 때에 내가 네게 말하였으나 네 말이 나는 듣지 아니하리라 하였나니 네가 어려서부터 내 목소리를 청종치 아니함이 네 습관이라');
INSERT INTO `bible_verses_korean` VALUES ('19477', '24', '22', '22', '네 목자들은 다 바람에 삼키울 것이요 너를 사랑하는 자들은 사로잡혀 가리니 그 때에 네가 반드시 네 모든 악을 인하여 수치와 욕을 당하리라');
INSERT INTO `bible_verses_korean` VALUES ('19478', '24', '22', '23', '레바논에 거하여 백향목에 깃들이는 자여, 여인의 해산하는 고통같은 고통이 네게 임할 때에 너의 가련함이 얼마나 심하랴');
INSERT INTO `bible_verses_korean` VALUES ('19479', '24', '22', '24', '나 여호와가 말하노라 나의 삶으로 맹세하노니 유다 왕 여호야김의 아들 너 고니야가 나의 오른손의 인장반지라 할지라도 내가 빼어');
INSERT INTO `bible_verses_korean` VALUES ('19480', '24', '22', '25', '네 생명을 찾는 자의 손과 너의 두려워하는 자의 손 곧 바벨론 왕 느부갓네살의 손과 갈대아인의 손에 줄 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19481', '24', '22', '26', '내가 너와 너를 낳은 어미를 너희가 나지 아니한 다른 지방에 쫓아내리니 너희가 거기서 죽고');
INSERT INTO `bible_verses_korean` VALUES ('19482', '24', '22', '27', '너희 마음에 돌아오기를 사모하는 땅에 돌아 오지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('19483', '24', '22', '28', '이 사람 고니야는 천한 파기냐 ? 좋아하지 아니하는 그릇이냐 ? 어찌하여 그와 그 자손이 쫓겨나서 알지 못하는 땅에 들어 갔는고');
INSERT INTO `bible_verses_korean` VALUES ('19484', '24', '22', '29', '땅이여, 땅이여, 땅이여, 여호와의 말을 들을지니라');
INSERT INTO `bible_verses_korean` VALUES ('19485', '24', '22', '30', '나 여호와가 이같이 말하노라 너희는 이 사람이 무자하겠고 그 평생에 형통치 못할 자라 기록하라 이는 그 자손 중 형통하여 다윗의 위에 앉아 유다를 다스릴 사람이 다시는 없을 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('19486', '24', '23', '1', '나 여호와가 말하노라 내 목장의 양무리를 멸하며 흩는 목자에게 화 있으리라 !');
INSERT INTO `bible_verses_korean` VALUES ('19487', '24', '23', '2', '그러므로 이스라엘 하나님 나 여호와가 내 백성을 기르는 목자에게 이같이 말하노라 너희가 내 양무리를 흩으며 그것을 몰아내고 돌아보지 아니하였도다 보라, 내가 너희의 악행을 인하여 너희에게 보응하리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19488', '24', '23', '3', '내가 내 양무리의 남은 자를 그 몰려갔던 모든 지방에서 모아 내어 다시 그 우리로 돌아오게 하리니 그들의 생육이 번성할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('19489', '24', '23', '4', '내가 그들을 기르는 목자들을 그들 위에 세우리니 그들이 다시는 두려워 하거나 놀라거나 축이 나지 아니하리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19490', '24', '23', '5', '나 여호와가 말하노라 보라, 때가 이르리니 내가 다윗에게 한 의로운 가지를 일으킬 것이라 그가 왕이 되어 지혜롭게 행사하며 세상에서 공평과 정의를 행할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('19491', '24', '23', '6', '그의 날에 유다는 구원을 얻겠고 이스라엘은 평안히 거할 것이며 그 이름은 여호와 우리의 의라 일컬음을 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('19492', '24', '23', '7', '그러므로 나 여호와가 말하노라 보라, 날이 이르리니 그들이 다시는 이스라엘 자손을 애굽 땅에서 인도하여 내신 여호와의 사심으로 맹세하지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('19493', '24', '23', '8', '이스라엘 집 자손을 북방 땅 그 모든 쫓겨났던 나라에서 인도하여 내신 여호와의 사심으로 맹세할 것이며 그들이 자기 땅에 거하리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('19494', '24', '23', '9', '선지자들에 대한 말씀이라 내 중심이 상하며 내 모든 뼈가 떨리며 내가 취한 사람 같으며 포도주에 잡힌 사람 같으니 이는 여호와와 그 거룩한 말씀을 인함이라');
INSERT INTO `bible_verses_korean` VALUES ('19495', '24', '23', '10', '이 땅에 행음하는 자가 가득하도다 저주로 인하여 땅이 슬퍼하며 광야의 초장들이 마르나니 그들의 행위가 악하고 힘쓰는 것이 정직하지 못함이로다');
INSERT INTO `bible_verses_korean` VALUES ('19496', '24', '23', '11', '여호와께서 말씀하시되 선지자와 제사장이 다 사특한지라 내가 내 집에서도 그들의 악을 발견하였노라');
INSERT INTO `bible_verses_korean` VALUES ('19497', '24', '23', '12', '그러므로 그들의 길이 그들에게 흑암 중에 미끄러운 곳과 같이 되고 그들이 밀침을 받아 그 길에 엎드러질 것이라 그들을 벌하는 해에 내가 그들에게 재앙을 내리리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19498', '24', '23', '13', '내가 사마리아 선지자들 중에 우매함이 있음을 보았나니 그들은 바알을 의탁하고 예언하여 내 백성 이스라엘을 그릇되게 하였고');
INSERT INTO `bible_verses_korean` VALUES ('19499', '24', '23', '14', '내가 예루살렘 선지자들 중에도 가증한 일이 있음을 보았나니 그들은 간음을 행하며 행악자의 손을 굳게 하여 사람으로 그 악에서 돌이킴이 없게 하였은즉 그들은 다 내 앞에서 소돔 사람과 다름이 없고 그 거민은 고모라 사람과 다름이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('19500', '24', '23', '15', '그러므로 만군의 여호와 내가 선지자에 대하여 이같이 말하노라 보라 내가 그들에게 쑥을 먹이며 독한 물을 마시우리니 이는 사악이 예루살렘 선지자들에게로서 나와서 온 땅에 퍼짐이라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('19501', '24', '23', '16', '만군의 여호와께서 이같이 말씀하시되 너희에게 예언하는 선지자들의 말을 듣지 말라 그들은 너희에게 헛된 것을 가르치나니 그들의 말한 묵시는 자기 마음으로 말미암은 것이요 여호와의 입에서 나온 것이 아니니라');
INSERT INTO `bible_verses_korean` VALUES ('19502', '24', '23', '17', '항상 그들이 나를 멸시하는 자에게 이르기를 너희가 평안하리라 여호와의 말씀이니라 하며 또 자기 마음의 강퍅한 대로 행하는 모든 사람에게 이르기를 재앙이 너희에게 임하지 아니하리라 하 였느니라');
INSERT INTO `bible_verses_korean` VALUES ('19503', '24', '23', '18', '누가 여호와의 회의에 참여하여 그 말을 알아들었으며 누가 귀를 기울여 그말을 들었느뇨');
INSERT INTO `bible_verses_korean` VALUES ('19504', '24', '23', '19', '보라, 나 여호와의 노가 발하여 폭풍과 회리바람처럼 악인의 머리를 칠 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19505', '24', '23', '20', '나 여호와의 노는 내 마음의 뜻하는 바를 행하여 이루기까지는 쉬지 아니하나니 너희가 말일에 그것을 완전히 깨달으리라');
INSERT INTO `bible_verses_korean` VALUES ('19506', '24', '23', '21', '이 선지자들은 내가 보내지 아니하였어도 달음질하며 내가 그들에게 이르지 아니하였어도 예언하였은즉');
INSERT INTO `bible_verses_korean` VALUES ('19507', '24', '23', '22', '그들이 만일 나의 회의에 참여하였더면 내 백성에게 내 말을 들려서 그들로 악한 길과 악한 행위에서 돌이키게 하였으리라');
INSERT INTO `bible_verses_korean` VALUES ('19508', '24', '23', '23', '나 여호와가 말하노라 나는 가까운데 하나님이요 먼데 하나님은 아니냐');
INSERT INTO `bible_verses_korean` VALUES ('19509', '24', '23', '24', '나 여호와가 말하노라 사람이 내게 보이지 아니하려고 누가 자기를 은밀한 곳에 숨길 수 있겠느냐 나 여호와가 말하노라 나는 천지에 충만하지 아니하냐');
INSERT INTO `bible_verses_korean` VALUES ('19510', '24', '23', '25', '내 이름으로 거짓을 예언하는 선지자들의 말에 내가 몽사를 얻었다 함을 내가 들었노라');
INSERT INTO `bible_verses_korean` VALUES ('19511', '24', '23', '26', '거짓을 예언하는 선지자들이 언제까지 이 마음을 품겠느냐 ? 그들은 그 마음의 간교한 것을 예언하느니라');
INSERT INTO `bible_verses_korean` VALUES ('19512', '24', '23', '27', '그들이 서로 몽사를 말하니 그 생각인즉 그들의 열조가 바알로 인하여 내 이름을 잊어버린 것 같이 내 백성으로 내 이름을 잊게하려 함이로다');
INSERT INTO `bible_verses_korean` VALUES ('19513', '24', '23', '28', '나 여호와가 말하노라 몽사를 얻은 선지자는 몽사를 말할 것이요 내 말을 받은 자는 성실함으로 내 말을 말할 것이라 겨와 밀을 어찌 비교하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('19514', '24', '23', '29', '나 여호와가 말하노라 내 말이 불 같지 아니하냐 ! 반석을 쳐서 부스러뜨리는 방망이 같지 아니하냐 !');
INSERT INTO `bible_verses_korean` VALUES ('19515', '24', '23', '30', '나 여호와가 말하노라 그러므로 보라 서로 내 말을 도적질하는 선지자들을 내가 치리라');
INSERT INTO `bible_verses_korean` VALUES ('19516', '24', '23', '31', '나 여호와가 말하노라 보라, 그들이 혀를 놀려 그가 말씀하셨다 하는 선지자들을 내가 치리라');
INSERT INTO `bible_verses_korean` VALUES ('19517', '24', '23', '32', '나 여호와가 말하노라 보라 거짓 몽사를 예언하며 이르며 거짓과 헛된 자만으로 내 백성을 미혹하게 하는 자를 내가 치리라 내가 그들을 보내지 아니하였으며 명하지 아니하였나니 그들이 이 백성에게 아무 유익이 없느니라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19518', '24', '23', '33', '이 백성이나 선지자나 제사장이 네게 물어 이르기를 여호와의 엄중한 말씀이 무엇이뇨 하거든 너는 그들에게 대답하기를 엄중한 말씀이 무엇이냐 하느냐 여호와의 말씀에 내가 너희를 버리리라 하셨고');
INSERT INTO `bible_verses_korean` VALUES ('19519', '24', '23', '34', '또 여호와의 엄중한 말씀이라 하는 선지자에게나 제사장에게나 백성에게는 내가 그사람과 그 집에 벌하리라 하셨다 하고');
INSERT INTO `bible_verses_korean` VALUES ('19520', '24', '23', '35', '너는 또 말하기를 너희는 서로 이웃과 형제에게 묻기를 여호와께서 무엇이라 응답하셨으며 무엇이라 말씀하셨느뇨 하고');
INSERT INTO `bible_verses_korean` VALUES ('19521', '24', '23', '36', '다시는 여호와의 엄중한 말씀이라 말하지 말라 각 사람의 말이 자기에게 중벌이 되리니 이는 너희가 사시는 하나님 만군의 여호와 우리 하나님의 말씀을 망령되이 씀이니라 하고');
INSERT INTO `bible_verses_korean` VALUES ('19522', '24', '23', '37', '너는 또 선지자에게 말하기를 여호와께서 네게 무엇이라 대답하셨으며 여호와께서 무엇이라 말씀하셨느뇨');
INSERT INTO `bible_verses_korean` VALUES ('19523', '24', '23', '38', '너희는 여호와의 엄중한 말씀이라 말하도다 그러므로 여호와께서 가라사대 내가 너희에게 보내어 여호와의 엄중한 말씀이라 하지 말라 하였어도 너희가 여호와의 엄중한 말씀이라 하였은즉');
INSERT INTO `bible_verses_korean` VALUES ('19524', '24', '23', '39', '내가 너희를 온전히 잊어버리며 내가 너희와 너희 열조에게 준 이 성읍을 내 앞에서 내어버려');
INSERT INTO `bible_verses_korean` VALUES ('19525', '24', '23', '40', '너희로 영원한 치욕과 잊지 못할 영구한 수치를 당케 하리라 하셨다 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('19526', '24', '24', '1', '바벨론 왕 느부갓네살이 유다 왕 여호야김의 아들 여고냐와 유다 방백들과 목공들과 철공들을 예루살렘에서 바벨론으로 옮긴후에 여호와께서 여호와의 전 앞에 놓인 무화과 두 광주리로 내게 보이셨는데');
INSERT INTO `bible_verses_korean` VALUES ('19527', '24', '24', '2', '한 광주리에는 처음 익은 듯한 극히 좋은 무화과가 있고 한 광주리에는 악하여 먹을 수 없는 극히 악한 무화과가 있더라');
INSERT INTO `bible_verses_korean` VALUES ('19528', '24', '24', '3', '여호와께서 내게 이르시되 예레미야야 네가 무엇을 보느냐 ? 내가 대답하되 무화과이온데 그 좋은 무화과는 극히 좋고 그 악한 것은 극히 악하여 먹을 수 없게 악하니라');
INSERT INTO `bible_verses_korean` VALUES ('19529', '24', '24', '4', '여호와의 말씀이 또 내게 임하니라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('19530', '24', '24', '5', '이스라엘의 하나님 여호와가 이같이 말하노라 내가 이 곳에서 옮겨 갈대아인의 땅에 이르게 한 유다 포로를 이 좋은 무화과같이 보아 좋게 할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19531', '24', '24', '6', '내가 그들을 돌아보아 좋게 하여 다시 이 땅으로 인도하고 세우고 헐지 아니하며 심고 뽑지 아니하겠고');
INSERT INTO `bible_verses_korean` VALUES ('19532', '24', '24', '7', '내가 여호와인 줄 아는 마음을 그들에게 주어서 그들로 전심으로 내게 돌아오게 하리니 그들은 내 백성이 되겠고 나는 그들의 하나님이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('19533', '24', '24', '8', '나 여호와가 이같이 말하노라 내가 유다 왕 시드기야와 그 방백들과 예루살렘의 남은 자로서 이 땅에 남아 있는 자와 애굽 땅에 거하는 자들을 이 악하여 먹을 수 없는 악한 무화과같이 버리되');
INSERT INTO `bible_verses_korean` VALUES ('19534', '24', '24', '9', '세상 모든 나라 중에 흩어서 그들로 환난을 당하게 할 것이며 또 그들로 내가 쫓아보낼 모든 곳에서 치욕을 당케 하며 말거리가 되게 하며 조롱과 저주를 받게 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('19535', '24', '24', '10', '내가 칼과 기근과 염병을 그들 중에 보내어 그들로 내가 그들과 그 열조에게 준 땅에서 멸절하기까지 이르게 하리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('19536', '24', '25', '1', '유다 왕 요시야의 아들 여호야김 사년 곧 바벨론 왕 느부갓네살 원년에 유다 모든 백성에 관한 말씀이 예레미야에게 임하니라');
INSERT INTO `bible_verses_korean` VALUES ('19537', '24', '25', '2', '선지자 예레미야가 유다 모든 백성과 예루살렘 모든 거민에게 고하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('19538', '24', '25', '3', '유다 왕 아몬의 아들 요시야의 십 삼년부터 오늘까지 이십 삼년동안에 여호와의 말씀이 내게 임하기로 내가 너희에게 이르되 부지런히 일렀으나 너희가 듣지 아니하였으며');
INSERT INTO `bible_verses_korean` VALUES ('19539', '24', '25', '4', '여호와께서 그 모든 종 선지자를 너희에게 보내시되 부지런히 보내셨으나 너희가 듣지 아니하였으며 귀를 기울여 들으려고도 아니하였도다');
INSERT INTO `bible_verses_korean` VALUES ('19540', '24', '25', '5', '이르시기를 너희는 각기 악한 길과 너희 악행에서 돌이키라 ! 그리하면 나 여호와가 너희와 너희 열조에게 옛적에 주어 영원히 있게 한 그 땅에 거하리니');
INSERT INTO `bible_verses_korean` VALUES ('19541', '24', '25', '6', '너희는 다른 신을 좇아 섬기거나 숭배하지 말며 너희 손으로 만든 것을 인하여 나의 노를 격동치 말라 그리하면 내가 너희를 해치 아니하리라 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('19542', '24', '25', '7', '너희가 내 말을 듣지 아니하고 너희 손으로 만든 것으로 나의 노를 격동하여 스스로 해하였느니라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19543', '24', '25', '8', '그러므로 나 만군의 여호와가 이같이 말하노라 너희가 내 말을 듣지 아니하였은즉');
INSERT INTO `bible_verses_korean` VALUES ('19544', '24', '25', '9', '보라 내가 보내어 북방 모든 족속과 내 종 바벨론 왕 느부갓네살을 불러다가 이 땅과 그 거민과 사방 모든 나라를 쳐서 진멸하여 그들로 놀램과 치소거리가 되게 하며 땅으로 영영한 황무지가 되게 할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19545', '24', '25', '10', '내가 그들 중에서 기뻐하는 소리와 즐거워하는 소리와 신랑의 소리와 신부의 소리와 맷돌소리와 등불빛이 끊쳐지게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('19546', '24', '25', '11', '이 온 땅이 황폐하여 놀램이 될 것이며 이 나라들은 칠십 년 동안 바벨론 왕을 섬기리라');
INSERT INTO `bible_verses_korean` VALUES ('19547', '24', '25', '12', '나 여호와가 말하노라 칠십년이 마치면 내가 바벨론 왕과 그 나라와 갈대아인의 땅을 그 죄악으로 인하여 벌하여 영영히 황무케하되');
INSERT INTO `bible_verses_korean` VALUES ('19548', '24', '25', '13', '내가 그 땅에 대하여 선고한 바 곧 예레미야가 열방에 대하여 예언하고 이 책에 기록한 나의 모든 말을 그 땅에 임하게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('19549', '24', '25', '14', '여러 나라와 큰 왕들이 그들로 자기 역군을 삼으리라 내가 그들의 행위와 그들의 손의 행한 대로 보응하리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('19550', '24', '25', '15', '이스라엘의 하나님 여호와께서 이같이 내게 이르시되 너는 내 손에서 이 진노의 잔을 받아가지고 내가 너를 보내는 바 그 모든 나라로 마시게 하라');
INSERT INTO `bible_verses_korean` VALUES ('19551', '24', '25', '16', '그들이 마시고 비틀거리며 미치리니 이는 내가 그들 중에 칼을 보냄을 인함이니라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('19552', '24', '25', '17', '내가 여호와의 손에서 그 잔을 받아서 여호와께서 나를 보내신 바 그 모든 나라로 마시게 하되');
INSERT INTO `bible_verses_korean` VALUES ('19553', '24', '25', '18', '예루살렘과 유다 성읍들과 그 왕들과 그 방백들로 마시게 하였더니 그들이 멸망과 놀램과 치소와 저주를 당함이 오늘날과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('19554', '24', '25', '19', '또 애굽 왕 바로와, 그의 신하들과, 그의 방백들과, 그의 모든 백성과,');
INSERT INTO `bible_verses_korean` VALUES ('19555', '24', '25', '20', '모든 잡족과, 우스 땅 모든 왕과, 블레셋 사람의 땅 모든 왕과, 아스글론과, 가사와, 에그론과, 아스돗의 남은 자와,');
INSERT INTO `bible_verses_korean` VALUES ('19556', '24', '25', '21', '두로의 모든 왕과, 시돈의 모든 왕과, 바다 저편 섬의 왕들과,');
INSERT INTO `bible_verses_korean` VALUES ('19557', '24', '25', '22', '두로의 모든 왕과, 시돈의 모든 왕과, 바다 저편 섬의 왕들과,');
INSERT INTO `bible_verses_korean` VALUES ('19558', '24', '25', '23', '드단과, 데마와, 부스와 털을 모지게 깎은 모든 자와,');
INSERT INTO `bible_verses_korean` VALUES ('19559', '24', '25', '24', '아라비아 모든 왕과, 광야에 거하는 잡족의 모든 왕과,');
INSERT INTO `bible_verses_korean` VALUES ('19560', '24', '25', '25', '시므리의 모든 왕과, 엘람의 모든 왕과, 메대의 모든 왕과,');
INSERT INTO `bible_verses_korean` VALUES ('19561', '24', '25', '26', '북방 원근의 모든 왕과, 지면에 있는 세상의 모든 나라로 마시게 하니라 세삭 왕은 그 후에 마시리라');
INSERT INTO `bible_verses_korean` VALUES ('19562', '24', '25', '27', '너는 그들에게 이르기를 만군의 여호와 이스라엘의 하나님의 말씀에 너희는 마시라, 취하라, 토하라, 엎드러지고 다시는 일어나지 말라 이는 내가 너희 중에 칼을 보냄을 인함이니라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('19563', '24', '25', '28', '그들이 만일 네 손에서 잔을 받아 마시기를 거절하거든 너는 그들에게 이르기를 만군의 여호와의 말씀에 너희가 반드시 마시리라');
INSERT INTO `bible_verses_korean` VALUES ('19564', '24', '25', '29', '보라 내가 내 이름으로 일컬음을 받는 성에서부터 재앙 내리기를 시작하였은즉 너희가 어찌 능히 형벌을 면할 수 있느냐 면치 못하리니 이는 내가 칼을 불러 세상의 모든 거민을 칠 것임이니라 하셨다 하라 만군의 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19565', '24', '25', '30', '그러므로 너는 그들에게 이 모든 말로 예언하여 이르기를 여호와께서 높은 데서 부르시며 그 거룩한 처소에서 소리를 발하시며 그 양의 우리를 향하여 크게 부르시며 세상 모든 거민을 대하여 포도 밟는 자 같이 외치시리니');
INSERT INTO `bible_verses_korean` VALUES ('19566', '24', '25', '31', '요란한 소리가 땅 끝까지 이름은 여호와께서 열국과 다투시며 모든 육체를 심판하시며 악인을 칼에 붙이심을 인함이라 하라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19567', '24', '25', '32', '나 만군의 여호와가 말하노라 보라 재앙이 나서 나라에서 나라에 미칠 것이며 대풍이 땅 끝에서 일어날 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19568', '24', '25', '33', '그 날에 나 여호와에게 살륙을 당한 자가 땅 이 끝에서 땅 저 끝에 미칠 것이나 그들이 슬퍼함을 받지 못하며 염습함을 입지 못하며 매장함을 얻지 못하고 지면에서 분토가 되리로다');
INSERT INTO `bible_verses_korean` VALUES ('19569', '24', '25', '34', '너희 목자들아 외쳐 애곡하라 너희 양떼의 인도자들아 재에 굴라 이는 너희 도륙을 당할 날과 흩음을 당할 기한이 찼음인즉 너희가 귀한 그릇의 떨어짐같이 될 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19570', '24', '25', '35', '목자들은 도망할 수 없겠고 양떼의 인도자들은 도피할 수 없으리로다');
INSERT INTO `bible_verses_korean` VALUES ('19571', '24', '25', '36', '목자들의 부르짖음과 양떼의 인도자들의 애곡하는 소리여, 나 여호와가 그들의 초장으로 황폐케 함이로다');
INSERT INTO `bible_verses_korean` VALUES ('19572', '24', '25', '37', '평안한 목장들이 적막하니 이는 여호와의 진노의 연고로다');
INSERT INTO `bible_verses_korean` VALUES ('19573', '24', '25', '38', '그가 사자 같이 그 소혈에서 나오셨도다 그 잔멸하는 자의 진노와 그 극렬한 분으로 인하여 그들의 땅이 황량하였도다');
INSERT INTO `bible_verses_korean` VALUES ('19574', '24', '26', '1', '유다 왕 요시야의 아들 여호야김의 즉위 초에 여호와께로서 이 말씀이 임하니라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('19575', '24', '26', '2', '나 여호와가 이같이 이르노라 너는 여호와의 집 뜰에 서서 유다 모든 성읍에서 여호와의 집에 와서 경배하는 자에게 내가 네게 명하여 이르게 한 모든 말을 고하되 한 말도 감하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('19576', '24', '26', '3', '그들이 듣고 혹시 각각 그 악한 길에서 떠나리라 그리하면 내가 그들의 악행으로 인하여 재앙을 그들에게 내리려 하던 뜻을 돌이키리라');
INSERT INTO `bible_verses_korean` VALUES ('19577', '24', '26', '4', '너는 그들에게 이르기를 여호와의 말씀에 너희가 나를 청종치 아니하며 내가 너희 앞에 둔 내 법을 행치 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('19578', '24', '26', '5', '내가 너희에게 보내고 부지런히 보낸 나의 종 선지자들의 말을 이미 듣지 아니하였거니와 너희가 만일 다시 듣지 아니하면');
INSERT INTO `bible_verses_korean` VALUES ('19579', '24', '26', '6', '내가 이 집을 실로 같이 되게 하고 이 성으로 세계 열방의 저줏 거리가 되게 하리라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('19580', '24', '26', '7', '예레미야가 여호와의 집에서 이 말을 하매 제사장들과 선지자들과 모든 백성이 듣더라');
INSERT INTO `bible_verses_korean` VALUES ('19581', '24', '26', '8', '에레미야가 여호와께서 명하신 말씀을 모든 백성에게 고하기를 마치매 제사장들과 선지자들과 모든 백성이 그를 붙잡고 이르되 네가 반드시 죽으리라');
INSERT INTO `bible_verses_korean` VALUES ('19582', '24', '26', '9', '어찌하여 네가 여호와의 이름을 의탁하고 예언하여 이르기를 이집이 실로 같이 되겠고 이 성이 황무하여 거민이 없으리라 하느뇨 하며 그 모든 백성이 여호와의 집에서 예레미야에게로 모여 드니라');
INSERT INTO `bible_verses_korean` VALUES ('19583', '24', '26', '10', '유다 방백들이 이 일을 듣고 왕궁에서 여호와의 집으로 올라와서 여호와의 집 새문 어귀에 앉으매');
INSERT INTO `bible_verses_korean` VALUES ('19584', '24', '26', '11', '제사장들과 선지자들이 방백들과 모든 백성에게 말하여 가로되 `이 사람은 죽음이 합당하니 너희 귀로 들음같이 이 성을 쳐서 예언하였느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('19585', '24', '26', '12', '예레미야가 모든 방백과 백성에게 일러 가로되 여호와께서 나를 보내사 너희의 들은 바 모든 말로 이 집과 이 성을 쳐서 예언하게 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('19586', '24', '26', '13', '그런즉 너희는 너희 길과 행위를 고치고 너희 하나님 여호와의 목소리를 청종하라 그리하면 여호와께서 너희에게 선고하신 재앙에 대하여 뜻을 돌이키시리라');
INSERT INTO `bible_verses_korean` VALUES ('19587', '24', '26', '14', '보라, 나는 너희 손에 있으니 너희 소견에 선한대로, 옳은 대로 하려니와');
INSERT INTO `bible_verses_korean` VALUES ('19588', '24', '26', '15', '너희는 분명히 알라 너희가 나를 죽이면 정녕히 무죄한 피로 너희 몸과 이 성과 이 성 거민에게로 돌아가게 하리라 이는 여호와께서 진실로 나를 보내사 이 모든 말을 너희 귀에 이르게 하셨음이니라');
INSERT INTO `bible_verses_korean` VALUES ('19589', '24', '26', '16', '방백들과 모든 백성이 제사장들과 선지자들에게 이르되 이 사람이 우리 하나님 여호와의 이름을 의탁하고 우리에게 말하였으니 죽음이 부당하니라');
INSERT INTO `bible_verses_korean` VALUES ('19590', '24', '26', '17', '때에 그 땅 장로 중 몇 사람이 일어나 백성의 온 회중에 말하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('19591', '24', '26', '18', '유다 왕 히스기야 시대에 모레셋 사람 미가가 유다 모든 백성에게 예언하여 가로되 만군의 여호와께서 이같이 말씀하시기를 시온은 밭같이 경작함을 당하며 예루살렘은 무더기가 되며 이 전의 산은 수풀의 높은 곳들 같이 되리라 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('19592', '24', '26', '19', '유다 왕 히스기야와 모든 유다가 그를 죽였느냐 ? 히스기야가 여호와를 두려워하여 여호와께 간구하매 여호와께서 그들에게 선고한 재앙에 대하여 뜻을 돌이키지 아니하셨느냐 우리가 이같이 하면 우리 생명을 스스로 크게 해하는 일이니라');
INSERT INTO `bible_verses_korean` VALUES ('19593', '24', '26', '20', '또 여호와의 이름을 의탁하고 예언한 사람이 있었는데 곧 기럇여아림 스마야의 아들 우리야라 그가 예레미야의 모든 말과 같이 이 성과 이 땅을 쳐서 예언하매');
INSERT INTO `bible_verses_korean` VALUES ('19594', '24', '26', '21', '여호야김 왕과 그 모든 용사와 모든 방백이 그 말을 듣고는 왕이 그를 죽이려 하매 우리야가 이를 듣고 두려워 애굽으로 도망하여간지라');
INSERT INTO `bible_verses_korean` VALUES ('19595', '24', '26', '22', '여호야김 왕이 사람을 애굽으로 보내되 곧 악볼의 아들 엘라단과 몇 사람을 함께 애굽으로 보내었더니');
INSERT INTO `bible_verses_korean` VALUES ('19596', '24', '26', '23', '그들이 우리야를 애굽에서 끌어내어 여호야김 왕께로 데려오매 왕이 칼로 그를 죽이고 그 시체를 평민의 묘실에 던지게 하였다 하니라');
INSERT INTO `bible_verses_korean` VALUES ('19597', '24', '26', '24', '사반의 아들 아히감이 예레미야를 보호하여 예레미야를 백성의 손에 내어주지 아니하여 죽이지 못하게 하니라');
INSERT INTO `bible_verses_korean` VALUES ('19598', '24', '27', '1', '유다 왕 요시야의 아들 여호야김의 즉위한지 오래지 아니하여서 여호와께서 말씀으로 나 예레미야에게 이르시니라');
INSERT INTO `bible_verses_korean` VALUES ('19599', '24', '27', '2', '여호와께서 이같이 내게 이르시되 너는 줄과 멍에를 만들어 네 목에 얹고');
INSERT INTO `bible_verses_korean` VALUES ('19600', '24', '27', '3', '유다 왕 시드기야를 보러 예루살렘에 온 사신들의 손에도 그것을 붙여 에돔 왕과 모압 왕과 암몬 자손의 왕과 두로왕과 시돈 왕에게 보내며');
INSERT INTO `bible_verses_korean` VALUES ('19601', '24', '27', '4', '그들에게 명하여 그 주에게 이르게 하기를 만군의 여호와 이스라엘의 하나님이 말씀하시되 너희는 너희 주에게 이같이 고하라');
INSERT INTO `bible_verses_korean` VALUES ('19602', '24', '27', '5', '나는 내 큰 능과 나의 든 팔로 땅과 그 위에 있는 사람과 짐승들을 만들고 나의 소견에 옳은 대로 땅을 사람에게 주었노라');
INSERT INTO `bible_verses_korean` VALUES ('19603', '24', '27', '6', '이제 내가 이 모든 땅을 내 종 바벨론 왕 느부갓네살의 손에 주고 또 들짐승들을 그에게 주어서 부리게 하였나니');
INSERT INTO `bible_verses_korean` VALUES ('19604', '24', '27', '7', '열방이 그와 그 아들과 손자를 섬기리라 그의 땅의 기한이 이르면 여러 나라와 큰 왕이 그로 자기를 섬기게 하리라마는');
INSERT INTO `bible_verses_korean` VALUES ('19605', '24', '27', '8', '나 여호와가 이르노라 바벨론 왕 느부갓네살을 섬기지 아니하는 국민이나 그 목으로 바벨론 왕의 멍에를 메지 아니하는 백성은 내가 그의 손으로 진멸시키기까지 칼과 기근과 염병으로 벌하리라');
INSERT INTO `bible_verses_korean` VALUES ('19606', '24', '27', '9', '너희는 너희 선지자나 너희 복술이나 너희 꿈꾸는 자나 너희 술사나 너희 요술객이 너희 에게 이르기를 너희가 바벨론 왕을 섬기지 아니하리라 하여도 듣지 말라');
INSERT INTO `bible_verses_korean` VALUES ('19607', '24', '27', '10', '그들은 너희에게 거짓을 예언하여서 너희로 너희 땅에서 멀리 떠나게 하며 또 나로 너희를 몰아내게 하며 너희를 멸하게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('19608', '24', '27', '11', '오직 그 목으로 바벨론 왕의 멍에를 메고 그를 섬기는 나라는 내가 그들을 그 땅에 머물러서 밭을 갈며 거기 거하게 하리라 하셨다 하라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19609', '24', '27', '12', '내가 이 모든 말씀대로 유다 왕 시드기야에게 고하여 가로되 왕과 백성은 목으로 바벨론 왕의 멍에를 메고 그와 그 백성을 섬기소서 그리하면 살리이다');
INSERT INTO `bible_verses_korean` VALUES ('19610', '24', '27', '13', '어찌하여 왕과 왕의 백성이 여호와께서 바벨론 왕을 섬기지 아니하는 나라에 대하여 하신 말씀같이 칼과 기근과 염병에 죽으려 하나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('19611', '24', '27', '14', '왕과 백성에게 바벨론 왕을 섬기지 아니하리라 하는 선지자의 말을 듣지 마소서 그들은 거짓을 예언하나이다');
INSERT INTO `bible_verses_korean` VALUES ('19612', '24', '27', '15', '여호와께서 말씀하시되 내가 그들을 보내지 아니하였거늘 그들이 내 이름으로 거짓을 예언하니 내가 너희를 몰아내며 너희와 너희에게 예언하는 선지자들을 멸망시키기에 이르리라 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('19613', '24', '27', '16', '내가 또 제사장들과 그 모든 백성에게 고하여 가로되 여호와께서 이같이 말씀하시되 여호와의 집 기구를 이제 바벨론에서 속히 돌려오리라고 너희에게 예언하는 선지자들의 말을 듣지 말라 이는 그들이 거짓을 예언함이니라 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('19614', '24', '27', '17', '너희는 그들을 듣지 말고 바벨론 왕을 섬기라 그리하면 살리라 어찌하여 이 성으로 황무지가 되게 하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('19615', '24', '27', '18', '만일 그들이 선지자이고 여호와의 말씀이 그들에게 있을진대 그들이 여호와의 집에와 유다 왕의 집에와 예루살렘에 남아 있는 기구가 바벨론으로 옮겨가지 않도록 만군의 여호와께 구하여야 할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('19616', '24', '27', '19', '만군의 여호와께서 기둥들과 놋바다와 받침들과 및 이 성에 남아있는 기구에 대하여 이같이 말씀하시나니');
INSERT INTO `bible_verses_korean` VALUES ('19617', '24', '27', '20', '이것은 바벨론 왕 느부갓네살이 유다 왕 여호야김의 아들 여고니야와 유다와 예루살렘 모든 귀족을 예루살렘에서 바벨론으로 사로잡아 옮길 때에 취하지 아니하였던 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19618', '24', '27', '21', '만군의 여호와 이스라엘의 하나님이 여호와의 집에와 유다 왕의 집에와 예루살렘에 남아 있는 그 기구에 대하여 이같이 말씀하시되');
INSERT INTO `bible_verses_korean` VALUES ('19619', '24', '27', '22', '그것들이 바벨론으로 옮김을 입고 내가 이것을 돌아보는 날까지 거기 있을 것이니라 그 후에 내가 그것을 옮겨 이 곳에 다시 두리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19620', '24', '28', '1', '이 해 유다 왕 시드기야의 즉위한 지 오래지 않은 해 곧 사년 오월에 기브온 앗술의 아들 선지자 하나냐가 여호와의 집에서 제사장들과 모든 백성 앞에서 내게 말하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('19621', '24', '28', '2', '만군의 여호와 이스라엘의 하나님이 이같이 말씀하여 가라사대 내가 바벨론 왕의 멍에를 꺾었느니라');
INSERT INTO `bible_verses_korean` VALUES ('19622', '24', '28', '3', '내가 바벨론 왕 느부갓네살의 이 곳에서 바벨론으로 옮겨간 여호와의 집 모든 기구를 두 해가 차기 전에 다시 이 곳으로 가져오게 하겠고');
INSERT INTO `bible_verses_korean` VALUES ('19623', '24', '28', '4', '내가 또 유다 왕 여호야김의 아들 여고니야와 바벨론으로 간 유다 모든 포로들 다시 이 곳으로 돌아오게 하리니 이는 내가 바벨론 왕의 멍에를 꺾을 것임이니라 여호와의 말이니라 하셨다 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('19624', '24', '28', '5', '선지자 예레미야가 여호와의 집에 선 제사장들의 앞과 모든 백성앞에서 선지자 하나냐에게 말할쌔');
INSERT INTO `bible_verses_korean` VALUES ('19625', '24', '28', '6', '선지자 예레미야가 말하되 아멘, 여호와는 이같이 하옵소서 여호와께서 네 예언대로 이루사 여호와의 집 기구와 모든 포로를 바벨론에서 이 곳으로 다시 옮겨오시기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('19626', '24', '28', '7', '그러나 너는 이제 내가 네 귀와 모든 백성의 귀에 이르는 이 말을 들으라');
INSERT INTO `bible_verses_korean` VALUES ('19627', '24', '28', '8', '나와 너 이전 선지자들이 자고로 여러 나라와 큰 국가들에 대하여 전쟁과 재앙과 염병을 예언하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('19628', '24', '28', '9', '평화를 예언하는 선지자는 그 예언자의 말이 응한 후에야 그는 진실로 여호와의 보내신 선지자로 알게 되리라');
INSERT INTO `bible_verses_korean` VALUES ('19629', '24', '28', '10', '선지자 하나냐가 선지자 예레미야의 목에서 멍에를 취하여 꺾고');
INSERT INTO `bible_verses_korean` VALUES ('19630', '24', '28', '11', '모든 백성 앞에서 말하여 가로되 여호와께서 이같이 말씀하시되 내가 두 해가 차기 전에 열방의 목에서 바벨론 왕 느부갓네살의 멍에를 이같이 꺾어 버리리라 하셨느니라 하매 선지자 예레미야가 자기 길을 가니라');
INSERT INTO `bible_verses_korean` VALUES ('19631', '24', '28', '12', '선지자 하나냐가 선지자 예레미야의 목에서 멍에를 꺾어버린 후에 여호와의 말씀이 예레미야에게 임하니라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('19632', '24', '28', '13', '너는 가서 하나냐에게 말하여 이르기를 여호와의 말씀에 네가 나무 멍에를 꺾었으나 그 대신 쇠 멍에를 만들었느니라');
INSERT INTO `bible_verses_korean` VALUES ('19633', '24', '28', '14', '만군의 여호와 이스라엘의 하나님이 이같이 말하노라 내가 쇠 멍에로 이 모든 나라의 목에 메워 바벨론 왕 느부갓네살을 섬기게 하였으니 그들이 그를 섬기리라 내가 들짐승도 그에게 주었느니라 하신다 하라');
INSERT INTO `bible_verses_korean` VALUES ('19634', '24', '28', '15', '선지자 예레미야가 선지자 하나냐에게 이르되 하나냐여 들으라 여호와께서 너를 보내지 아니하셨거늘 네가 이 백성으로 거짓을 믿게 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('19635', '24', '28', '16', '그러므로 여호와께서 말씀하시되 내가 너를 지면에서 제하리니 네가 여호와께 패역하는 말을 하였음이라 금년에 죽으리라 하셨느니라 하더니');
INSERT INTO `bible_verses_korean` VALUES ('19636', '24', '28', '17', '선지자 하나냐가 그 해 칠 월에 죽었더라');
INSERT INTO `bible_verses_korean` VALUES ('19637', '24', '29', '1', '선지자 예레미야가 예루살렘에서 이같은 편지를 느부갓네살이 예루살렘에서 바벨론으로 옮겨간 포로 중 남아 있는 장로들과 제사장들과 선지자들과 모든 백성에게 보내었는데');
INSERT INTO `bible_verses_korean` VALUES ('19638', '24', '29', '2', '때는 여고니야 왕과 국모와 환관들과 및 유다와 예루살렘 방백들과 목공들과 철공들이 예루살렘에서 떠난 후라');
INSERT INTO `bible_verses_korean` VALUES ('19639', '24', '29', '3', '유다 왕 시드기야가 바벨론으로 보내어 바벨론 왕 느부갓네살에게로 가게 한 사반의 아들 엘라사와 힐기야의 아들 그마랴의 손에 위탁하였더라 일렀으되');
INSERT INTO `bible_verses_korean` VALUES ('19640', '24', '29', '4', '만군의 여호와 이스라엘의 하나님 내가 예루살렘에서 바벨론으로 사로잡혀 가게 한 모든 포로에게 이같이 이르노라');
INSERT INTO `bible_verses_korean` VALUES ('19641', '24', '29', '5', '너희는 집을 짓고 거기 거하며 전원을 만들고 그 열매를 먹으라');
INSERT INTO `bible_verses_korean` VALUES ('19642', '24', '29', '6', '아내를 취하여 자녀를 생산하며 너희 아들로 아내를 취하며 너희 딸로 남편을 맞아 그들로 자녀를 생산케 하여 너희로 거기서 번성하고 쇠잔하지 않게 하라');
INSERT INTO `bible_verses_korean` VALUES ('19643', '24', '29', '7', '너희는 내가 사로잡혀 가게 한 그 성읍의 평안하기를 힘쓰고 위하여 여호와께 기도하라 이는 그 성이 평안함으로 너희도 평안할 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('19644', '24', '29', '8', '만군의 여호와 이스라엘의 하나님이 이같이 말하노라 너희 중 선지자들에게와 복술에게 혹하지 말며 너희가 꾼 바 꿈도 신청하지말라');
INSERT INTO `bible_verses_korean` VALUES ('19645', '24', '29', '9', '내가 그들을 보내지 아니하였어도 그들이 내 이름으로 거짓을 예언함이니라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19646', '24', '29', '10', '나 여호와가 이같이 말하노라 바벨론에서 칠십 년이 차면 내가 너희를 권고하고 나의 선한 말을 너희에게 실행하여 너희를 이 곳으로 돌아오게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('19647', '24', '29', '11', '나 여호와가 말하노라 너희를 향한 나의 생각은 내가 아나니 재앙이 아니라 곧 평안이요 너희 장래에 소망을 주려 하는 생각이라');
INSERT INTO `bible_verses_korean` VALUES ('19648', '24', '29', '12', '너희는 내게 부르짖으며 와서 내게 기도하면 내가 너희를 들을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('19649', '24', '29', '13', '너희가 전심으로 나를 찾고 찾으면 나를 만나리라 !');
INSERT INTO `bible_verses_korean` VALUES ('19650', '24', '29', '14', '나 여호와가 말하노라 내가 너희에게 만나지겠고 너희를 포로된 중에서 다시 돌아오게 하되 내가 쫓아 보내었던 열방과 모든 곳에서 모아 사로잡혀 떠나게 하던 본 곳으로 돌아오게 하리라 여호와의 말이니라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('19651', '24', '29', '15', '너희가 말하기를 여호와께서 바벨론에서 우리를 위하여 선지자들을 일으키셨다 하므로');
INSERT INTO `bible_verses_korean` VALUES ('19652', '24', '29', '16', '여호와께서 다윗의 위에 앉은 왕과 이 성에 거하는 모든 백성 곧 너희와 함께 포로되어 가지 아니한 너희 형제에게 대하여 이같이 말씀하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('19653', '24', '29', '17', '만군의 여호와께서 이같이 말씀하시되 보라, 내가 칼과 기근과 염병을 그들에게 보내어 그들로 악하여 먹을 수 없는 악한 무화과 같게 하겠고');
INSERT INTO `bible_verses_korean` VALUES ('19654', '24', '29', '18', '내가 칼과 기근과 염병으로 그들을 따르게 하며 그들을 세계 열방 중에 흩어 학대를 당하게 할 것이며 내가 그들을 쫓아 보낸 열방 중에서 저주거리와 놀램과 치소와 모욕거리가 되게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('19655', '24', '29', '19', '이는 내가 내 종 선지자들을 그들에게 보내되 부지런히 보내었으나 그들이 나 여호와의 말을 듣지 아니하며 듣지 아니함이니라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19656', '24', '29', '20', '그런즉 내가 예루살렘에서 바벨론으로 보낸 너희 모든 포로여, 나 여호와의 말을 들을지니라');
INSERT INTO `bible_verses_korean` VALUES ('19657', '24', '29', '21', '만군의 여호와 이스라엘의 하나님 내가 골라야의 아들 아합과 마아세야의 아들 시드기야에 대하여 말하노라 그들은 내 이름으로 너희에게 거짓을 예언한 자라 보라 내가 그들을 바벨론 왕 느부갓네살의 손에 붙이리니 그가 너희 목전에서 그들을 죽일 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19658', '24', '29', '22', '너희 바벨론에 있는 유다 모든 포로가 그들로 저주거리를 삼아서 이르기를 여호와께서 너로 바벨론 왕이 불살라 죽인 시드기야와 아합 같게 하시기를 원하노라 하리니');
INSERT INTO `bible_verses_korean` VALUES ('19659', '24', '29', '23', '이는 그들이 이스라엘 중에서 망령되이 행하여 그 이웃의 아내와 행음하며 내가 그들에게 명하지 아니한 거짓을 내 이름으로 말함이니라 나는 아는 자요 증거인이니라 여호와의 말이니라 하셨다 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('19660', '24', '29', '24', '너는 느헬람 사람 스마야에게 이같이 말하여 이르라');
INSERT INTO `bible_verses_korean` VALUES ('19661', '24', '29', '25', '만군의 여호와 이스라엘의 하나님이 이같이 말씀하여 가라사대 네가 네 이름으로 예루살렘에 있는 모든 백성과 제사장 마아세야의 아들 스바냐와 모든 제사장에게 글을 보내어 이르기를');
INSERT INTO `bible_verses_korean` VALUES ('19662', '24', '29', '26', '여호와께서 너로 제사장 여호야다를 대신하여 제사장을 삼아 여호와의 집 유사로 세우심은 무릇 미친 자와 자칭 선지자를 착고에 채우며 칼을 메우게 하심이어늘');
INSERT INTO `bible_verses_korean` VALUES ('19663', '24', '29', '27', '이제 네가 어찌하여 너희 중에 자칭 선지자라 하는 아나돗 사람 예레미야를 책망하지 아니하느냐');
INSERT INTO `bible_verses_korean` VALUES ('19664', '24', '29', '28', '대저 그가 바벨론에 있는 우리에게 편지하기를 때가 오래리니 너희는 집을 짓고 거기 거하며 전원을 만들고 그 열매를 먹으라 하였다 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('19665', '24', '29', '29', '제사장 스바냐가 스마야의 글을 선지자 예레미야에게 읽어 들릴때에');
INSERT INTO `bible_verses_korean` VALUES ('19666', '24', '29', '30', '여호와의 말씀이 예레미야에게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('19667', '24', '29', '31', '너는 모든 포로에게 글을 보내어 이르기를 여호와께서 느헬람 사람 스마야에 대하여 이같이 말씀하시되 내가 스마야를 보내지 아니하였거늘 그가 너희에게 예언하고 너희로 거짓을 믿게 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('19668', '24', '29', '32', '그러므로 나 여호와가 이같이 말하노라 보라, 내가 느헬람 사람 스마야와 그 자손을 벌하리니 그가 나 여호와께 패역한 말을 하였음을 인하여 이 백성 중에 거할 그의 사람이 하나도 없을 것이라 내가 내 백성에게 행하려 하는 선한 일을 그가 보지 못하리라 하셨다 하라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19669', '24', '30', '1', '여호와께로서 말씀이 예레미야에게 임하여 이르시니라');
INSERT INTO `bible_verses_korean` VALUES ('19670', '24', '30', '2', '이스라엘의 하나님 여호와께서 이같이 일러 가라사대 내가 네게 이른 모든 말을 책에 기록하라');
INSERT INTO `bible_verses_korean` VALUES ('19671', '24', '30', '3', '나 여호와가 말하노라 내가 내 백성 이스라엘과 유다의 포로를 돌이킬 때가 이르리니 내가 그들을 그 열조에게 준 땅으로 돌아 오게 할 것이라 그들이 그것을 차지하리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19672', '24', '30', '4', '여호와께서 이스라엘과 유다에 대하여 하신 말씀이 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('19673', '24', '30', '5', '여호와께서 이같이 말씀하시되 우리가 떨리는 소리를 들으니 두려움이요 평안함이 아니로다');
INSERT INTO `bible_verses_korean` VALUES ('19674', '24', '30', '6', '너희는 자식을 해산하는 남자가 있는가 물어보라 남자마다 해산하는 여인 같이 손으로 각기 허리를 짚고 그 얼굴 빛이 창백하여 보임은 어찜이뇨');
INSERT INTO `bible_verses_korean` VALUES ('19675', '24', '30', '7', '슬프다 그 날이여, 비할데 없이 크니 이는 야곱의 환난의 때가 됨이로다 마는 그가 이에서 구하여 냄을 얻으리로다');
INSERT INTO `bible_verses_korean` VALUES ('19676', '24', '30', '8', '만군의 여호와가 말하노라 그 날에 내가 네 목에서 그 멍에를 꺾어버리며 네 줄을 끊으리니 이방인이 다시는 너를 부리지 못할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('19677', '24', '30', '9', '너희는 너희 하나님 나 여호와를 섬기며 내가 너희를 위하여 일으킬 너희 왕 다윗을 섬기리라');
INSERT INTO `bible_verses_korean` VALUES ('19678', '24', '30', '10', '그러므로 나 여호와가 말하노라 내 종 야곱아 두려워 말라 이스라엘아 놀라지 말라 내가 너를 원방에서 구원하고 네 자손을 포로된 땅에서 구원하리니 야곱이 돌아와서 태평과 안락을 얻을 것이라 너를 두렵게 할 자가 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('19679', '24', '30', '11', '나 여호와가 말하노라 내가 너와 함께 하여 너를 구원할 것이라 내가 너를 흩었던 그 열방은 진멸한다 할지라도 너는 진멸하지 아니하리라 그러나 내가 공도로 너를 징책할 것이요 결코 무죄한자로 여기지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('19680', '24', '30', '12', '나 여호와가 말하노라 네 상처는 고칠수 없고 네 창상은 중하도다');
INSERT INTO `bible_verses_korean` VALUES ('19681', '24', '30', '13', '네 송사를 변호할 자가 없고 네 상처를 싸맬 약이 없도다');
INSERT INTO `bible_verses_korean` VALUES ('19682', '24', '30', '14', '너를 사랑하던 자가 다 너를 잊고 찾지 아니하니 이는 네 허물이 크고 네 죄가 수다함을 인하여 내가 대적의 상하게 하는 그것으로 너를 상하게 하며 잔학한 자의 징계하는 그것으로 너를 징계함이어늘');
INSERT INTO `bible_verses_korean` VALUES ('19683', '24', '30', '15', '어찌하여 네 상처를 인하여 부르짖느뇨 네 고통이 낫지 못하리라 네 죄악의 큼과 죄의 수다함을 인하여 내가 네게 이 일을 행하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('19684', '24', '30', '16', '그러나 무릇 너를 먹는 자는 먹히며 무릇 너를 치는 자는 다 포로가 되며 너를 탈취하는 자는 탈취를 당하며 무릇 너를 약탈하는 자는 내가 그로 약탈을 당하게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('19685', '24', '30', '17', '나 여호와가 말하노라 그들이 쫓겨난 자라 하며 찾는 자가 없는 시온이라 한즉 내가 너를 치료하여 네 상처를 낫게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('19686', '24', '30', '18', '나 여호와가 말하노라 보라 내가 포로된 야곱의 장막들을 돌이키고 그 거하는 곳들을 긍휼히 여길 것이라 그 성읍은 자기 산에 중건 될 것이요 그 궁궐은 본래대로 거하는 곳이 될 것이며');
INSERT INTO `bible_verses_korean` VALUES ('19687', '24', '30', '19', '감사하는 소리와 즐거워하는 자의 목소리가 그 중에서 나오리라 내가 그들을 번성케 하리니 쇠잔치 아니하겠고 내가 그들을 영화롭게 하리니 비천하지 아니하겠으며');
INSERT INTO `bible_verses_korean` VALUES ('19688', '24', '30', '20', '그 자손은 여전하겠고 그 회중은 내 앞에 굳게 설 것이며 무릇 그를 압박하는 자는 내가 다 벌하리라');
INSERT INTO `bible_verses_korean` VALUES ('19689', '24', '30', '21', '그 왕은 그 본족에게서 날 것이요 그 통치자는 그들 중에서 나올 것이며 내가 그를 가까이 오게 하므로 그가 내게 접근하리라 그렇지 않고 담대히 내게 접근할 자가 누구뇨 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19690', '24', '30', '22', '너희는 내 백성이 되겠고 나는 너희 하나님이 되리라 !');
INSERT INTO `bible_verses_korean` VALUES ('19691', '24', '30', '23', '보라, 여호와의 노가 발하여 폭풍과 회리바람처럼 악인의 머리를 칠 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19692', '24', '30', '24', '나 여호와의 진노는 내 마음의 뜻한 바를 행하여 이루기까지는 쉬지 아니하나니 너희가 말일에 그것을 깨달으리라');
INSERT INTO `bible_verses_korean` VALUES ('19693', '24', '31', '1', '나 여호와가 말하노라 그 때에 내가 이스라엘 모든 가족의 하나님이 되고 그들은 내 백성이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('19694', '24', '31', '2', '나 여호와가 이같이 말하노라 칼에서 벗어난 백성이 광야에서 은혜를 얻었나니 곧 내가 이스라엘로 안식을 얻게 하러 갈 때에라');
INSERT INTO `bible_verses_korean` VALUES ('19695', '24', '31', '3', '나 여호와가 옛적에 이스라엘에게 나타나 이르기를 내가 무궁한 사랑으로 너를 사랑하는 고로 인자함으로 너를 인도하였다 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('19696', '24', '31', '4', '처녀 이스라엘아 ! 내가 다시 너를 세우리니 네가 세움을 입을 것이요 네가 다시 소고로 너를 장식하고 즐거운 무리처럼 춤추며 나올 것이며');
INSERT INTO `bible_verses_korean` VALUES ('19697', '24', '31', '5', '네가 다시 사마리아 산들에 포도원을 심되 심는 자가 심고 그 과실을 먹으리라');
INSERT INTO `bible_verses_korean` VALUES ('19698', '24', '31', '6', '에브라임산 위에서 파숫군이 외치는 날이 이를 것이라 이르기를 너희는 일어나라 우리가 시온에 올라가서 우리 하나님 여호와께로 나아가자 하리라');
INSERT INTO `bible_verses_korean` VALUES ('19699', '24', '31', '7', '나 여호와가 이같이 말하노라 너희는 야곱을 위하여 기뻐 노래하며 만국의 머리 된 자를 위하여 외쳐 전파하며 찬양하며 이르기를 여호와여 주의 백성 이스라엘의 남은 자를 구원하소서 하라');
INSERT INTO `bible_verses_korean` VALUES ('19700', '24', '31', '8', '보라, 내가 그들을 북편 땅에서 인도하며 땅 끝에서부터 모으리니 그들 중에는 소경과 절뚝발이와 잉태한 여인과 해산하는 여인이 함께 하여 큰 무리를 이루어 이 곳으로 돌아오되');
INSERT INTO `bible_verses_korean` VALUES ('19701', '24', '31', '9', '울며 올 것이며 그들이 나의 인도함을 입고 간구할 때에 내가 그들로 넘어지지 아니하고 하숫가의 바른 길로 행하게 하리라 나는 이스라엘의 아비요 에브라임은 나의 장자니라');
INSERT INTO `bible_verses_korean` VALUES ('19702', '24', '31', '10', '열방이여 너희는 나 여호와의 말을 듣고 먼 섬에 전파하여 이르기를 이스라엘을 흩으신 자가 그를 모으시고 목자가 그 양무리에게 행함 같이 그를 지키시리로다');
INSERT INTO `bible_verses_korean` VALUES ('19703', '24', '31', '11', '여호와께서 야곱을 속량하시되 그들보다 강한 자의 손에서 구속하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('19704', '24', '31', '12', '그들이 와서 시온의 높은 곳에서 찬송하며 여호와의 은사 곧 곡식과 새 포도주와 기름과 어린 양의 떼와 소의 떼에 모일 것이라 그 심령은 물댄 동산 같겠고 다시는 근심이 없으리로다 할지어다');
INSERT INTO `bible_verses_korean` VALUES ('19705', '24', '31', '13', '그 때에 처녀는 춤추며 즐거워하겠고 청년과 노인이 함께 즐거워하리니 내가 그들의 슬픔을 돌이켜 즐겁게 하며 그들을 위로하여 근심한 후에 기쁨을 얻게 할 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('19706', '24', '31', '14', '내가 기름으로 제사장들의 심령에 흡족케 하며 내 은혜로 내 백성에게 만족케 하리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19707', '24', '31', '15', '나 여호와가 이같이 말하노라 라마에서 슬퍼하며 통곡하는 소리가 들리니 라헬이 그 자식을 위하여 애곡하는 것이라 그가 자식이 없으므로 위로 받기를 거절하는도다');
INSERT INTO `bible_verses_korean` VALUES ('19708', '24', '31', '16', '나 여호와가 이같이 말하노라 네 소리를 금하여 울지 말며 네 눈을 금하여 눈물을 흘리지 말라 네 일에 갚음을 받을 것인즉 그들이 그 대적의 땅에서 돌아오리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19709', '24', '31', '17', '나 여호와가 말하노라 너의 최후에 소망이 있을것이라 너의 자녀가 자기들의 경내로 돌아오리라');
INSERT INTO `bible_verses_korean` VALUES ('19710', '24', '31', '18', '에브라임이 스스로 탄식함을 내가 정녕히 들었노니 이르기를 주께서 나를 징벌하시매 멍에에 익숙지 못한 송아지 같은 내가 징벌을 받았나이다 주는 나의 하나님 여호와시니 나를 이끌어 돌이키소서 그리하시면 내가 돌아오겠나이다');
INSERT INTO `bible_verses_korean` VALUES ('19711', '24', '31', '19', '내가 돌이킴을 받은 후에 뉘우쳤고 내가 교훈을 받은 후에 내 볼기를 쳤사오니 이는 어렸을 때의 치욕을 진고로 부끄럽고 욕됨이니이다 하도다');
INSERT INTO `bible_verses_korean` VALUES ('19712', '24', '31', '20', '에브라임은 나의 사랑하는 아들 기뻐하는 자식이 아니냐 ? 내가 그를 책망하여 말할 때마다 깊이 생각하노라 그러므로 그를 위하여 내 마음이 측은한즉 내가 반드시 그를 긍휼히 여기리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19713', '24', '31', '21', '처녀 이스라엘아 ! 너를 위하여 길표를 세우며 너를 위하여 표목을 만들고 대로 곧 네가 전에 가던 길에 착념하라 돌아오라 네 성읍들로 돌아오라');
INSERT INTO `bible_verses_korean` VALUES ('19714', '24', '31', '22', '패역한 딸아 ! 네가 어느때까지 방황하겠느냐 여호와가 새 일을 세상에 창조하였나니 곧 여자가 남자를 안으리라');
INSERT INTO `bible_verses_korean` VALUES ('19715', '24', '31', '23', '나 만군의 여호와 이스라엘의 하나님이 이같이 말하노라 내가 그 사로잡힌 자를 돌아오게 할 때에 그들이 유다 땅과 그 성읍들에서 다시 이말을 쓰리니 곧 의로운 처소여, 거룩한 산이여,여호와께서 네게 복 주시기를 원하노라 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('19716', '24', '31', '24', '유다와 그 모든 성읍의 농부와 양떼를 인도하는 자가 거기 함께 거하리니');
INSERT INTO `bible_verses_korean` VALUES ('19717', '24', '31', '25', '이는 내가 그 피곤한 심령을 만족케 하며 무릇 슬픈 심령을 상쾌케 하였음이니라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('19718', '24', '31', '26', '내가 깨어보니 내 잠이 달았더라');
INSERT INTO `bible_verses_korean` VALUES ('19719', '24', '31', '27', '여호와께서 가라사대 보라, 내가 사람의 씨와 짐승의 씨를 이스라엘 집과 유다 집에 뿌릴 날이 이르리니');
INSERT INTO `bible_verses_korean` VALUES ('19720', '24', '31', '28', '내가 경성하여 그들을 뽑으며 훼파하며 전복하며 멸하며 곤란케 하던것 같이 경성하여 그들을 세우며 심으리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19721', '24', '31', '29', '그때에 그들이 다시는 이르기를 아비가 신 포도를 먹었으므로 아들들의 이가 시다 하지 아니하겠고');
INSERT INTO `bible_verses_korean` VALUES ('19722', '24', '31', '30', '신 포도를 먹는 자마다 그 이가 심 같이 각기 자기 죄악으로만 죽으리라');
INSERT INTO `bible_verses_korean` VALUES ('19723', '24', '31', '31', '나 여호와가 말하노라 보라, 날이 이르리니 내가 이스라엘 집과 유다 집에 새 언약을 세우리라');
INSERT INTO `bible_verses_korean` VALUES ('19724', '24', '31', '32', '나 여호와가 말하노라 이 언약은 내가 그들의 열조의 손을 잡고 애굽 땅에서 인도하여 내던 날에 세운 것과 같지 아니할 것은 내가 그들의 남편이 되었어도 그들이 내 언약을 파하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('19725', '24', '31', '33', '나 여호와가 말하노라 그러나 그날 후에 내가 이스라엘 집에 세울 언약은 이러하니 곧 내가 나의 법을 그들의 속에 두며 그 마음에 기록하여 나는 그들의 하나님이 되고 그들은 내 백성이 될 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19726', '24', '31', '34', '그들이 다시는 각기 이웃과 형제를 가리켜 이르기를 너는 여호와를 알라 하지 아니하리니 이는 작은 자로부터 큰 자까지 다 나를 앎이니라 내가 그들의 죄악을 사하고 다시는 그 죄를 기억지 아니하리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19727', '24', '31', '35', '나 여호와는 해를 낮의 빛으로 주었고 달과 별들을 밤의 빛으로 규정하였고 바다를 격동시켜 그 파도로 소리치게 하나니 내 이름은 만군의 여호와니라 내가 말하노라');
INSERT INTO `bible_verses_korean` VALUES ('19728', '24', '31', '36', '이 규정이 내 앞에서 폐할진대 이스라엘 자손도 내 앞에서 폐함을 입어 영영히 나라가 되지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('19729', '24', '31', '37', '나 여호와가 이같이 말하노라 위로 하늘을 측량할 수 있으며 아래로 땅의 기초를 탐지할 수 있다면 내가 이스라엘 자손의 행한 모든 일을 인하여 그들을 다 버리리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19730', '24', '31', '38', '나 여호와가 말하노라 보라, 날이 이르리니 이 성을 하나넬 망대에서부터 모퉁이 문까지 여호와를 위하여 건축할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19731', '24', '31', '39', '측량줄이 곧게 가렙산에 이르고 고아 방면으로 돌아');
INSERT INTO `bible_verses_korean` VALUES ('19732', '24', '31', '40', '시체와 재의 골짜기와 기드론 시내에 이르는 데까지와 동편 말문 모퉁이에 이르기까지의 모든 밭에 이르리니 다 여호와의 성지가 되고 영영히 다시는 뽑히거나 전복되지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('19733', '24', '32', '1', '유다 왕 시드기야의 제 십년 곧 느부갓네살의 제 십 팔년에 여호와의 말씀이 예레미야에게 임하니라');
INSERT INTO `bible_verses_korean` VALUES ('19734', '24', '32', '2', '때에 바벨론 군대는 예루살렘을 에워싸고 선지자 예레미야는 유다 왕의 궁중에 있는 시위대 뜰에 갇혔으니');
INSERT INTO `bible_verses_korean` VALUES ('19735', '24', '32', '3', '이는 그가 예언하기를 여호와의 말씀에 보라 내가 이 성을 바벨론 왕의 손에 붙이리니 그가 취할 것이며 유다 왕 시드기야는 갈대아인의 손에서 붙이운바 되리니 입이 입을 대하여 말하고 눈이 서로 볼 것이며 그가 시드기야를 바벨론으로 끌어가리니 시드기야가 나의 권고할 때까지 거기 있으리라 나 여호와가 말하노라');
INSERT INTO `bible_verses_korean` VALUES ('19736', '24', '32', '4', '너희가 갈대아인과 싸울지라도 승리치 못하리라 하셨다 하였더니 유다 왕 시드기야가 가로되 네가 어찌 이같이 예언하였느뇨 하고 그를 가두었음이었더라 (3절에서 이어짐)');
INSERT INTO `bible_verses_korean` VALUES ('19737', '24', '32', '5', '(3절과 같음)');
INSERT INTO `bible_verses_korean` VALUES ('19738', '24', '32', '6', '예레미야가 가로되 여호와의 말씀이 내게 임하였느니라 이르시기를');
INSERT INTO `bible_verses_korean` VALUES ('19739', '24', '32', '7', '보라 네 숙부의 살룸의 아들 하나멜이 네게 와서 말하기를 너는 아나돗에 있는 내 밭을 사라 이 기업을 무를 권리가 네게 있느니라 하리라 하시더니');
INSERT INTO `bible_verses_korean` VALUES ('19740', '24', '32', '8', '여호와의 말씀같이 나의 숙부의 아들 하나멜이 시위대 뜰 안 내게로 와서 이르되 청하노니 너는 베냐민 땅 아나돗에 있는 나의 밭을 사라 기업의 상속권이 네게 있고 무를 권리가 네게 있으니 너를 위하여 사라 하는지라 내가 이것이 여호와의 말씀인 줄 알았으므로');
INSERT INTO `bible_verses_korean` VALUES ('19741', '24', '32', '9', '내 숙부의 아들 하나멜의 아나돗에 있는 밭을 사는데 은 십 칠 세겔을 달아 주되');
INSERT INTO `bible_verses_korean` VALUES ('19742', '24', '32', '10', '증서를 써서 인봉하고 증인을 세우고 은을 저울에 달아 주고');
INSERT INTO `bible_verses_korean` VALUES ('19743', '24', '32', '11', '법과 규례대로 인봉하고 인봉치 아니한 매매 증서를 내가 취하여');
INSERT INTO `bible_verses_korean` VALUES ('19744', '24', '32', '12', '나의 숙부의 아들 하나멜과 매매 증서에 인 친 증인의 앞과 시위대 뜰에 앉은 유다 모든 사람 앞에서 그 매매 증서를 마세야의 손자 네리야의 아들 바룩에게 부치며');
INSERT INTO `bible_verses_korean` VALUES ('19745', '24', '32', '13', '그들의 앞에서 바룩에게 명하여 이르되');
INSERT INTO `bible_verses_korean` VALUES ('19746', '24', '32', '14', '만군의 여호와 이스라엘의 하나님이 이같이 말씀하시기를 너는 이 증서 곧 인봉하고 인봉치 않은 매매증서를 취하여 토기에 담아 많은 날 동안 보존케 하라');
INSERT INTO `bible_verses_korean` VALUES ('19747', '24', '32', '15', '만군의 여호와 이스라엘의 하나님 내가 이같이 말하노라 사람이 이 땅에서 집과 밭과 포도원을 다시 사게 되리라 하셨다 하니라');
INSERT INTO `bible_verses_korean` VALUES ('19748', '24', '32', '16', '내가 매매 증서를 네리야의 아들 바룩에게 부친 후에 여호와께 기도하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('19749', '24', '32', '17', '슬프도소이다 주 여호와여, 주께서 큰 능과 드신 팔로 천지를 지으셨사오니 주에게는 능치 못한 일이 없으시니이다 !');
INSERT INTO `bible_verses_korean` VALUES ('19750', '24', '32', '18', '주는 은혜를 천만 인에게 베푸시며 아비의 죄악을 그 후 자손의 품에 갚으시오니 크고 능하신 하나님이시요 이름은 만군의 여호와시니이다');
INSERT INTO `bible_verses_korean` VALUES ('19751', '24', '32', '19', '주는 모략에 크시며 행사에 능하시며 인류의 모든 길에 주목하시며 그 길과 그 행위의 열매대로 보응하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('19752', '24', '32', '20', '주께서 애굽 땅에서 징조와 기사로 행하셨고 오늘까지도 이스라엘과 외인 중에 그같이 행하사 주의 이름을 오늘과 같이 되게 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('19753', '24', '32', '21', '주께서 징조와 기사와 강한 손과 드신 팔과 큰 두려움으로 주의 백성 이스라엘을 애굽 땅에서 인도하여 내시고');
INSERT INTO `bible_verses_korean` VALUES ('19754', '24', '32', '22', '그들에게 주시기로 그 열조에게 맹세하신바 젖과 꿀이 흐르는 이 땅을 그들에게 주셨으므로');
INSERT INTO `bible_verses_korean` VALUES ('19755', '24', '32', '23', '그들이 들어가서 이를 차지하였거늘 주의 목소리를 청종치 아니하며 주의 도에 행치 아니하며 무릇 주께서 행하라 명하신 일을 행치 아니하였으므로 주께서 이 모든 재앙을 그들에게 내리셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('19756', '24', '32', '24', '보옵소서 이 성을 취하려 하는 자가 와서 흉벽을 쌓았고 칼과 기근과 염병으로 인하여 이 성이 이를 치는 갈대아인의 손에 붙인 바 되었으니 주의 말씀대로 되었음을 주께서 보시나이다');
INSERT INTO `bible_verses_korean` VALUES ('19757', '24', '32', '25', '주 여호와여 주께서 내게 은으로 밭을 사며 증인을 세우라 하셨으나 이 성은 갈대아인의 손에 붙인 바 되었나이다');
INSERT INTO `bible_verses_korean` VALUES ('19758', '24', '32', '26', '때에 여호와의 말씀이 예레미야에게 임하여 이르시되');
INSERT INTO `bible_verses_korean` VALUES ('19759', '24', '32', '27', '나는 여호와요 모든 육체의 하나님이라 내게 능치 못한 일이 있겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('19760', '24', '32', '28', '그러므로 나 여호와가 이같이 말하노라 보라, 내가 이 성을 갈대아인의 손과 바벨론 왕 느부갓네살의 손에 붙일 것인즉 그가 취할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19761', '24', '32', '29', '이 성을 치는 갈대아인이 와서 이 성읍에 불을 놓아 성과 집 곧 그 지붕에서 바알에게 분향하며 다른 신들에게 전제를 드려 나를 격노케 한 집들을 사르리니');
INSERT INTO `bible_verses_korean` VALUES ('19762', '24', '32', '30', '이는 이스라엘 자손과 유다 자손이 예로부터 내 목전에 악만 행하였음이라 이스라엘 자손은 그 손으로 만든 것을 가지고 나를 격노케 한 것 뿐이니라 나 여호와가 말하노라');
INSERT INTO `bible_verses_korean` VALUES ('19763', '24', '32', '31', '이 성이 건설된 날부터 오늘까지 나의 노와 분을 격발하므로 내가 내 앞에서 그것을 옮기려 하노니');
INSERT INTO `bible_verses_korean` VALUES ('19764', '24', '32', '32', '이는 이스라엘 자손과 유다 자손이 모든 악을 행하며 내 노를 격동하였음이라 그들과 그들의 왕들과 그 방백들과 그 제사장들과 그 선지자들과 유다 사람들과 예루살렘 거민들이 다 그러하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('19765', '24', '32', '33', '그들이 등을 내게로 향하고 얼굴을 내게로 향치 아니하며 내가 그들을 가르치되 부지런히 가르칠지라도 그들이 교훈을 듣지 아니하며 받지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('19766', '24', '32', '34', '내 이름으로 일컬음을 받는 집에 자기들의 가증한 물건들을 세워서 그 집을 더럽게 하며');
INSERT INTO `bible_verses_korean` VALUES ('19767', '24', '32', '35', '힌놈의 아들의 골짜기에 바알의 산당을 건축하였으며 자기들의 자녀를 몰렉의 불에 지나가게 하였느니라 그들이 이런 가증한 일을 행하여 유다로 범죄케 한 것은 나의 명한 것도 아니요 내 마음에 둔 것도 아니니라');
INSERT INTO `bible_verses_korean` VALUES ('19768', '24', '32', '36', '그러나 이스라엘의 하나님 나 여호와가 너희의 말하는 바 칼과 기근과 염병으로 인하여 바벨론 왕의 손에 붙인 바 되었다 하는 이 성에 대하여 이같이 말하노라');
INSERT INTO `bible_verses_korean` VALUES ('19769', '24', '32', '37', '보라, 내가 노와 분과 큰 분노로 그들을 쫓아 보내었던 모든 지방에서 그들을 모아내어 이 곳으로 다시 인도하여 안전히 거하게 할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19770', '24', '32', '38', '그들은 내 백성이 되겠고 나는 그들의 하나님이 될 것이며');
INSERT INTO `bible_verses_korean` VALUES ('19771', '24', '32', '39', '내가 그들에게 한 마음과 한 도를 주어 자기들과 자기 후손의 복을 위하여 항상 나를 경외하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('19772', '24', '32', '40', '내가 그들에게 복을 주기 위하여 그들을 떠나지 아니하리라 하는 영영한 언약을 그들에게 세우고 나를 경외함을 그들의 마음에 두어 나를 떠나지 않게 하고');
INSERT INTO `bible_verses_korean` VALUES ('19773', '24', '32', '41', '내가 기쁨으로 그들에게 복을 주되 정녕히 나의 마음과 정신을 다하여 그들을 이 땅에 심으리라');
INSERT INTO `bible_verses_korean` VALUES ('19774', '24', '32', '42', '나 여호와가 이같이 말하노라 내가 이 백성에게 이 큰 재앙을 내린 것같이 허락한 모든 복을 그들에게 내리리라');
INSERT INTO `bible_verses_korean` VALUES ('19775', '24', '32', '43', '너희가 말하기를 황폐하여 사람이나 짐승이 없으며 갈대아인의 손에 붙인 바 되었다 하는 이 땅에서 사람들이 밭을 사되');
INSERT INTO `bible_verses_korean` VALUES ('19776', '24', '32', '44', '베냐민 땅과 예루살렘 사방과 유다 성읍들과 산지의 성읍들과 평지의 성읍들과 남방의 성읍들에 있는 밭을 은으로 사고 증서를 기록하여 인봉하고 증인을 세우리니 이는 내가 그들의 포로로 돌아오게 함이니라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19777', '24', '33', '1', '예레미야가 아직 시위대 뜰에 갇혔을 때에 여호와의 말씀이 그에게 임하니라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('19778', '24', '33', '2', '일을 행하는 여호와, 그것을 지어 성취하는 여호와, 그 이름을 여호와라 하는 자가 이같이 이르노라');
INSERT INTO `bible_verses_korean` VALUES ('19779', '24', '33', '3', '너는 내게 부르짖으라 ! 내가 네게 응답하겠고 네가 알지 못하는 크고 비밀한 일을 네게 보이리라');
INSERT INTO `bible_verses_korean` VALUES ('19780', '24', '33', '4', '이스라엘의 하나님 여호와가 말하노라 무리가 이 성읍의 가옥과 유다 왕궁을 헐어서 갈대아인의 흉벽과 칼을 막아');
INSERT INTO `bible_verses_korean` VALUES ('19781', '24', '33', '5', '싸우려 하였으나 내가 나의 노와 분함으로 그들을 죽이고 그 시체로 이 성에 채우게 하였나니 이는 그들의 모든 악을 인하여 나의 얼굴을 가리워 이 성을 돌아보지 아니하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('19782', '24', '33', '6', '그러나 보라, 내가 이 성을 치료하며 고쳐 낫게 하고 평강과 성실함에 풍성함을 그들에게 나타낼 것이며');
INSERT INTO `bible_verses_korean` VALUES ('19783', '24', '33', '7', '내가 유다의 포로와 이스라엘의 포로를 돌아오게 하여 그들을 처음과 같이 세울 것이며');
INSERT INTO `bible_verses_korean` VALUES ('19784', '24', '33', '8', '내가 그들을 내게 범한 그 모든 죄악에서 정하게 하며 그들의 내게 범하여 행한 모든 죄악을 사할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19785', '24', '33', '9', '이 성읍이 세계 열방 앞에서 내게 기쁜 이름이 될 것이며 찬송과 영광이 될 것이요 그들은 나의 이 백성에게 베푼 모든 복을 들을 것이요 나의 이 성읍에 베푼 모든 복과 모든 평강을 인하여 두려워하며 떨리라');
INSERT INTO `bible_verses_korean` VALUES ('19786', '24', '33', '10', '나 여호와가 이같이 말하노라 너희가 가리켜 말하기를 황폐하여 사람도 없고 짐승도 없다하던 여기 곧 황폐하여 사람도 없고 주민도 없고 짐승도 없던 유다 성읍들과 예루살렘 거리에서 즐거워하는 소리,기뻐하는 소리,신랑의 소리,신부의 소리와 및 만군의 여호와께 감사하라,여호와는 선하시니 그 인자하심이 영원하다');
INSERT INTO `bible_verses_korean` VALUES ('19787', '24', '33', '11', '하는 소리와 여호와의 집에 감사제를 드리는 자들의 소리가 다시 들리리니 이는 내가 이 땅의 포로로 돌아와서 처음과 같이 되게 할 것이니라 여호와의 말이니라 (33장 10절 내용의 계속임 (10절과 11절의 내용 같음)');
INSERT INTO `bible_verses_korean` VALUES ('19788', '24', '33', '12', '나 만군의 여호와가 이같이 말하노라 황폐하여 사람도 없고 짐승도 없던 이 곳과 그 모든 성읍에 다시 목자의 거할 곳이 있으리니 그 양무리를 눕게 할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19789', '24', '33', '13', '산지 성읍들과 평지 성읍들과 남방의 성읍들과 베냐민 땅과 예루살렘 사면과 유다 성읍들에서 양 무리가 다시 계수하는 자의 손 아래로 지나리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19790', '24', '33', '14', '나 여호와가 말하노라 보라 내가 이스라엘 집과 유다 집에 대하여 이른 선한 말을 성취할 날이 이르리라');
INSERT INTO `bible_verses_korean` VALUES ('19791', '24', '33', '15', '그 날 그 때에 내가 다윗에게 한 의로운 가지가 나게 하리니 그가 이 땅에 공평과 정의를 실행할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19792', '24', '33', '16', '그 날에 유다가 구원을 얻겠고 예루살렘이 안전히 거할 것이며 그 성은 여호와 우리의 의라 일컬음을 입으리라');
INSERT INTO `bible_verses_korean` VALUES ('19793', '24', '33', '17', '나 여호와가 이같이 말하노라 이스라엘 집 위에 앉을 사람이 다윗에게 영영히 끊어지지 아니할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('19794', '24', '33', '18', '내 앞에서 번제를 드리며 소제를 사르며 다른 제를 항상 드릴 레위 사람 제사장들도 끊어지지 아니하리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('19795', '24', '33', '19', '여호와의 말씀이 예레미야에게 임하니라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('19796', '24', '33', '20', '나 여호와가 이같이 말하노라 너희가 능히 낮에 대한 나의 약정과 밤에 대한 나의 약정을 파하여 주야로 그 때를 잃게할 수 있을진대');
INSERT INTO `bible_verses_korean` VALUES ('19797', '24', '33', '21', '내 종 다윗에게 세운 나의 언약도 파하여 그로 그 위에 앉아 다스릴 아들이 없게 할 수 있겠으며 내가 나를 섬기는 레위인 제사장에게 세운 언약도 파할 수 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('19798', '24', '33', '22', '하늘의 만상은 셀 수 없으며 바다의 모래는 측량할 수 없나니 내가 그와 같이 내 종 다윗의 자손과 나를 섬기는 레위인을 번성케 하리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('19799', '24', '33', '23', '여호와의 말씀이 예레미야에게 임하니라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('19800', '24', '33', '24', '이 백성이 말하기를 여호와께서 그 택하신 두 족속을 버리셨다 한 것을 네가 생각지 아니하느냐 그들이 내 백성을 멸시하여 자기들 앞에서 나라로 인정치 아니하도다');
INSERT INTO `bible_verses_korean` VALUES ('19801', '24', '33', '25', '나 여호와가 이같이 말하노라 나의 주야의 약정이 서지 아니할 수 있다든지 천지의 규례가 정한 대로 되지 아니할 수 있다 할진대');
INSERT INTO `bible_verses_korean` VALUES ('19802', '24', '33', '26', '내가 야곱과 내 종 다윗의 자손을 버려서 다시는 다윗의 자손 중에서 아브라함과 이삭과 야곱의 자손을 다스릴 자를 택하지 아니하리라 내가 그 포로된 자로 돌아오게하고 그를 긍휼히 여기리라');
INSERT INTO `bible_verses_korean` VALUES ('19803', '24', '34', '1', '바벨론 왕 느부갓네살과 그 모든 군대와 그 통치하에 있는 땅의 모든 나라와 모든 백성이 예루살렘과 그 모든 성읍을 칠 때에 말씀이 여호와께로서 예레미야에게 임하니라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('19804', '24', '34', '2', '이스라엘의 하나님 나 여호와가 이같이 말하노라 너는 가서 유다 왕 시드기야에게 고하여 이르기를 여호와의 말씀에 보라 내가 이 성을 바벨론 왕의 손에 붙이리니 그가 이 성을 불사를 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19805', '24', '34', '3', '네가 그 손에서 벗어나지 못하고 반드시 사로잡혀 그 손에 붙임을 입고 네 눈은 바벨론 왕의 눈을 볼 것이며 그 입은 네 입을 마주 대하여 말할 것이요 너는 바벨론으로 가리라');
INSERT INTO `bible_verses_korean` VALUES ('19806', '24', '34', '4', '그러나 유다 왕 시드기야여, 나 여호와의 말을 들으라 나 여호와가 네게 대하여 이같이 말하노라 네가 칼에 죽지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('19807', '24', '34', '5', '평안히 죽을 것이며 사람이 너보다 먼저 있은 네 열조 선왕에게 분향하던 일례로 네게 분향하며 너를 위하여 애통하기를 슬프다 주여 하리니 이는 내가 말하였음이니라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19808', '24', '34', '6', '선지자 예레미야가 이 모든 말씀을 예루살렘에서 유다 왕 시드기야에게 고하니라');
INSERT INTO `bible_verses_korean` VALUES ('19809', '24', '34', '7', '때에 바벨론 왕의 군대가 예루살렘과 유다의 남은 모든 성을 쳤으니 곧 라기스와 아세가라 유다의 견고한 성읍 중에 이것들만 남았음이더라');
INSERT INTO `bible_verses_korean` VALUES ('19810', '24', '34', '8', '시드기야 왕이 예루살렘에 있는 모든 백성과 언약하고 자유를 선언한 후에 여호와께로서 말씀이 예레미야에게 임하니라');
INSERT INTO `bible_verses_korean` VALUES ('19811', '24', '34', '9', '그 언약은 곧 사람으로 각기 히브리 남녀 노비를 놓아 자유케 하고 그 동족 유다인으로 종을 삼지 못하게 한 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19812', '24', '34', '10', '이 언약에 참가한 방백들과 모든 백성이 각기 노비를 자유케하고 다시는 종을 삼지 말라 함을 듣고 순복하여 놓았더니');
INSERT INTO `bible_verses_korean` VALUES ('19813', '24', '34', '11', '후에 그들의 뜻이 변하여 자유케 하였던 노비를 끌어다가 다시 복종시켜 노비를 삼았더라');
INSERT INTO `bible_verses_korean` VALUES ('19814', '24', '34', '12', '그러므로 여호와의 말씀이 여호와께로서 예레미야에게 임하니라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('19815', '24', '34', '13', '이스라엘 하나님 나 여호와가 이같이 말하노라 내가 너희 선조를 애굽 땅 종 되었던 집에서 인도하여 낼 때에 그들과 언약을 세워 이르기를');
INSERT INTO `bible_verses_korean` VALUES ('19816', '24', '34', '14', '너희 형제 히브리 사람이 네게 팔렸거든 칠 년만에 너희는 각기 놓으라 그가 육 년을 너를 섬겼은즉 그를 놓아 자유케할지라 하였으나 너희 선조가 나를 듣지 아니하며 귀를 기울이지도 아니하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('19817', '24', '34', '15', '그러나 너희는 이제 돌이켜 내 목전에 정당히 행하여 각기 이웃에게 자유를 선언하되 내 이름으로 일컬음을 받는 집에서 내 앞에서 언약을 세웠거늘');
INSERT INTO `bible_verses_korean` VALUES ('19818', '24', '34', '16', '너희가 뜻을 변하여 내 이름을 더럽히고 각기 놓아 그들의 마음대로 자유케 하였던 노비를 끌어다가 다시 너희에게 복종시켜서 너희 노비를 삼았도다');
INSERT INTO `bible_verses_korean` VALUES ('19819', '24', '34', '17', '그러므로 나 여호와가 이같이 말하노라 너희가 나를 듣지 아니하고 각기 형제와 이웃에게 자유를 선언한 것을 실행치 아니하였은즉 내가 너희에게 자유를 선언하여 너희를 칼과 염병과 기근에 붙이리라 나 여호와의 말이니라 내가 너희를 세계 열방 중에 흩어지게 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('19820', '24', '34', '18', '송아지를 둘에 쪼개고 그 두 사이로 지나서 내 앞에 언약을 세우고 그 말을 실행치 아니하여 내 언약을 범한 너희를');
INSERT INTO `bible_verses_korean` VALUES ('19821', '24', '34', '19', '곧 쪼갠 송아지 사이로 지난 유다 방백들과 예루살렘 백성들과 환관들과 제사장들과 이 땅 모든 백성을');
INSERT INTO `bible_verses_korean` VALUES ('19822', '24', '34', '20', '내가 너희 원수의 손과 너희 생명을 찾는 자의 손에 붙이리니 너희 시체가 공중의 새들과 땅 짐승의 식물이 될것이며');
INSERT INTO `bible_verses_korean` VALUES ('19823', '24', '34', '21', '또 내가 유다 왕 시드기야와 그 방백들을 그 원수의 손과 그 생명을 찾는 자의 손과 너희에게서 떠나간 바벨론 왕의 군대의 손에 붙이리라');
INSERT INTO `bible_verses_korean` VALUES ('19824', '24', '34', '22', '나 여호와가 말하노라 보라, 내가 그들에게 명하여 이 성에 다시 오게 하리니 그들이 이 성을 쳐서 취하여 불사를 것이라 내가 유다 성읍들로 황무하여 거민이 없게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('19825', '24', '35', '1', '유다 왕 요시야의 아들 여호야김 때에 여호와께로서 말씀이 예레미야에게 임하니라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('19826', '24', '35', '2', '너는 레갑 족속에게 가서 그들에게 말하고 그들을 여호와의 집 한 방으로 데려다가 포도주를 마시우라');
INSERT INTO `bible_verses_korean` VALUES ('19827', '24', '35', '3', '이에 내가 하바시냐의 손자요 예레미야의 아들인 야아사냐와 그 형제와 그 모든 아들과 레갑 온 족속을 데리고');
INSERT INTO `bible_verses_korean` VALUES ('19828', '24', '35', '4', '여호와의 집에 이르러 익다랴의 아들 하나님의 사람 하난의 아들들의 방에 들였는데 그 방은 방백들의 방 곁이요 문을 지키는 살룸의 아들 마아세야의 방 위더라');
INSERT INTO `bible_verses_korean` VALUES ('19829', '24', '35', '5', '내가 레갑 족속 사람들 앞에 포도주가 가득한 사발과 잔을 놓고 마시라 권하매');
INSERT INTO `bible_verses_korean` VALUES ('19830', '24', '35', '6', '그들이 가로되 우리는 포도주를 마시지 아니하겠노라 레갑의 아들 우리 선조 요나답이 우리에게 명하여 이르기를 너희와 너희 자손은 영영히 포도주를 마시지 말며');
INSERT INTO `bible_verses_korean` VALUES ('19831', '24', '35', '7', '집도 짓지 말며 파종도 하지 말며 포도원도 재배치 말며 두지도 말고 너희 평생에 장막에 거처하라 그리하면 너희의 우거하는 땅에서 너희 생명이 길리라 하였으므로');
INSERT INTO `bible_verses_korean` VALUES ('19832', '24', '35', '8', '우리가 레갑의 아들 우리 선조 요나답의 우리에게 명한 모든 말을 순종하여 우리와 우리 아내와 자녀가 평생에 포도주를 마시지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('19833', '24', '35', '9', '거처할 집도 짓지 아니하며 포도원이나 밭이나 종자도 두지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('19834', '24', '35', '10', '장막에 거처하여 우리 선조 요나답의 우리에게 명한대로 다 준행하였노라');
INSERT INTO `bible_verses_korean` VALUES ('19835', '24', '35', '11', '그러나 바벨론 왕 느부갓네살이 이 땅에 올라왔을 때에 우리가 말하기를 갈대아인의 군대와 수리아인의 군대가 두려운즉 예루살렘으로 가자 하고 우리가 예루살렘에 거하였노라');
INSERT INTO `bible_verses_korean` VALUES ('19836', '24', '35', '12', '때에 여호와의 말씀이 예레미야에게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('19837', '24', '35', '13', '만군의 여호와 이스라엘의 하나님이 이같이 말하노라 너는 가서 유다 사람들과 예루살렘 거민에게 이르기를 여호와의 말씀에 너희가 내 말을 들으며 교훈을 받지 아니하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('19838', '24', '35', '14', '레갑의 아들 요나답이 그 자손에게 포도주를 마시지 말라 한 그 명령은 실행되도다 그들은 그 선조의 명령을 순종하여 오늘까지 마시지 아니하거늘 내가 너희에게 말하고 부지런히 말하여도 너희는 나를 듣지 아니하도다');
INSERT INTO `bible_verses_korean` VALUES ('19839', '24', '35', '15', '나도 내 종 모든 선지자를 너희에게 보내고 부지런히 보내며 이르기를 너희는 이제 각기 악한 길에서 돌이켜 행위를 고치고 다른 신을 좇아 그를 섬기지 말라 그리하면 너희가 나의 너희와 너희 선조에게 준 이 땅에 거하리라 하여도 너희가 귀를 기울이지 아니하며 나를 듣지 아니하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('19840', '24', '35', '16', '레갑의 아들 요나답의 자손은 그 선조가 그들에게 명한 그 명령을 준행하나 이 백성은 나를 듣지 아니하도다');
INSERT INTO `bible_verses_korean` VALUES ('19841', '24', '35', '17', '그러므로 나 만군의 여호와 이스라엘의 하나님이 이같이 말하노라 보라 내가 유다와 예루살렘 모든 거민에게 나의 그들에게 대하여 선포한 모든 재앙을 내리리니 이는 내가 그들에게 말하여도 듣지 아니하며 불러도 대답지 아니함이니라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('19842', '24', '35', '18', '예레미야가 레갑 족속에게 이르되 만군의 여호와 이스라엘의 하나님이 이같이 말씀하시기를 너희가 너희 선조 요나답의 명령을 준종하여 그 모든 훈계를 지키며 그가 너희에게 명한 것을 행하였도다');
INSERT INTO `bible_verses_korean` VALUES ('19843', '24', '35', '19', '그러므로 나 만군의 여호와 이스라엘의 하나님이 이같이 말하노라 레갑의 아들 요나답에게서 내 앞에 설 사람이 영영히 끊어지지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('19844', '24', '36', '1', '유다 왕 요시야의 아들 여호야김 사 년에 여호와께로서 예레미야에게 말씀이 임하니라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('19845', '24', '36', '2', '너는 두루마리 책을 취하여 내가 네게 말하던 날 곧 요시야의 날부터 오늘까지 이스라엘과 유다와 열방에 대하여 나의 네게 이른 모든 말을 그것에 기록하라');
INSERT INTO `bible_verses_korean` VALUES ('19846', '24', '36', '3', '유다 족속이 내가 그들에게 내리려한 모든 재앙을 듣고 각기 악한 길에서 돌이킬듯 하니라 그리하면 내가 그 악과 죄를 사하리라');
INSERT INTO `bible_verses_korean` VALUES ('19847', '24', '36', '4', '이에 예레미야가 네리야의 아들 바룩을 부르매 바룩이 예레미야의 구전대로 여호와께서 그에게 이르신 모든 말씀을 두루마리 책에 기록하니라');
INSERT INTO `bible_verses_korean` VALUES ('19848', '24', '36', '5', '예레미야가 바룩을 명하여 가로되 나는 감금을 당한지라 여호와의 집에 들어갈 수 없은즉');
INSERT INTO `bible_verses_korean` VALUES ('19849', '24', '36', '6', '너는 들어가서 나의 구전대로 두루마리에 기록한 여호와의 말씀을 금식일에 여호와의 집에 있는 백성의 귀에 낭독하고 유다 모든 성에서 온 자들의 귀에도 낭독하라');
INSERT INTO `bible_verses_korean` VALUES ('19850', '24', '36', '7', '그들이 여호와앞에 기도를 드리며 각기 악한 길을 떠날듯 하니라 여호와께서 이 백성에 대하여 선포하신 노와 분이 크니라');
INSERT INTO `bible_verses_korean` VALUES ('19851', '24', '36', '8', '네리야의 아들 바룩이 무릇 선지자 예레미야의 자기에게 명한대로하여 여호와의 집에서 책에 있는 여호와의 말씀을 낭독하니라');
INSERT INTO `bible_verses_korean` VALUES ('19852', '24', '36', '9', '유다 왕 요시야의 아들 여호야김의 오년 구월에 예루살렘 모든 백성과 유다 성읍들에서 예루살렘에 이른 모든 백성이 여호와 앞에서 금식을 선포한지라');
INSERT INTO `bible_verses_korean` VALUES ('19853', '24', '36', '10', '바룩이 여호와의 집 윗뜰 곧 여호와의 집 새문 어귀의 곁에 있는 사반의 아들 서기관 그마랴의 방에서 그 책에 있는 예레미야의 말을 낭독하여 모든 백성에게 들리니라');
INSERT INTO `bible_verses_korean` VALUES ('19854', '24', '36', '11', '사반의 손자요 그마랴의 아들인 미가야가 그 책에 있는 여호와의 말씀을 다 듣고');
INSERT INTO `bible_verses_korean` VALUES ('19855', '24', '36', '12', '왕궁에 내려가서 서기관의 방에 들어가니 모든 방백 곧 서기관 엘리사마와 스마야의 아들 들라야와 악볼의 아들 엘라단과 사반의 아들 그마랴와 하나냐의 아들 시드기야와 모든 방백이 거기 앉았는지라');
INSERT INTO `bible_verses_korean` VALUES ('19856', '24', '36', '13', '미가야가 바룩의 백성의 귀에 책을 낭독할 때에 들은 모든 말로 그들에게 고하매');
INSERT INTO `bible_verses_korean` VALUES ('19857', '24', '36', '14', '이에 모든 방백이 구시의 증손 셀레먀의 손자 느다냐의 아들 여후디를 바룩에게 보내어 이르되 너는 백성의 귀에 낭독한 두루마리를 손에 가지고 오라 네리야의 아들 바룩이 두루마리를 손에 가지고 그들에게로 가매');
INSERT INTO `bible_verses_korean` VALUES ('19858', '24', '36', '15', '그들이 바룩에게 이르되 앉아서 이를 귀에 낭독하라 바룩이 그들 귀에 낭독하매');
INSERT INTO `bible_verses_korean` VALUES ('19859', '24', '36', '16', '그들이 그 모든 말씀을 듣고 놀라서 서로 보며 바룩에게 이르되 우리가 이 모든 말을 왕에게 고하리라');
INSERT INTO `bible_verses_korean` VALUES ('19860', '24', '36', '17', '그들이 또 바룩에게 물어 가로되 네가 그 구전하는 이 모든 말을 어떻게 기록하였느뇨 청컨대 우리에게 이르라');
INSERT INTO `bible_verses_korean` VALUES ('19861', '24', '36', '18', '바룩이 대답하되 그가 그 입으로 이 모든 말을 내게 베풀기로 내가 먹으로 책에 기록하였노라');
INSERT INTO `bible_verses_korean` VALUES ('19862', '24', '36', '19', '이에 방백들이 바룩에게 이르되 너는 가서 예레미야와 함께 숨고 너희 있는 곳을 사람에게 알리지 말라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('19863', '24', '36', '20', '그들이 두루마리를 서기관 엘리사마의 방에 두고 뜰에 들어가 왕께 나아가서 이 모든 말로 왕의 귀에 고하니');
INSERT INTO `bible_verses_korean` VALUES ('19864', '24', '36', '21', '왕이 여후디를 보내어 두루마리를 가져오게 하매 여후디가 서기관 엘리사마의 방에서 가져다가 왕과 왕의 곁에 선 모든 방백의 귀에 낭독하니');
INSERT INTO `bible_verses_korean` VALUES ('19865', '24', '36', '22', '때는 구월이라 왕이 겨울 궁전에 앉았고 그 앞에는 불피운 화로가 있더라');
INSERT INTO `bible_verses_korean` VALUES ('19866', '24', '36', '23', '여후디가 삼 편 사 편을 낭독하면 왕이 소도로 그것을 연하여 베어 화로 불에 던져서 온 두루마리를 태웠더라');
INSERT INTO `bible_verses_korean` VALUES ('19867', '24', '36', '24', '왕과 그 신하들이 이 모든 말을 듣고도 두려워하거나 그 옷을 찢지 아니하였고');
INSERT INTO `bible_verses_korean` VALUES ('19868', '24', '36', '25', '엘라단과 들라야와 그마랴가 왕께 두루마리를 사르지 말기를 간구하여도 왕이 듣지 아니하였으며');
INSERT INTO `bible_verses_korean` VALUES ('19869', '24', '36', '26', '왕이 왕의 아들 여라므엘과 아스리엘의 아들 스라야와 압디엘의 아들 셀레먀를 명하여 서기관 바룩과 선지자 예레미야를 잡으라 하였으나 여호와께서 그들을 숨기셨더라');
INSERT INTO `bible_verses_korean` VALUES ('19870', '24', '36', '27', '왕이 두루마리와 바룩이 예레미야의 구전으로 기록한 말씀을 불사른 후에 여호와의 말씀이 예레미야에게 임하니라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('19871', '24', '36', '28', '너는 다시 다른 두루마리를 가지고 유다 왕 여호야김의 불사른 첫 두루마리의 모든 말을 기록하고');
INSERT INTO `bible_verses_korean` VALUES ('19872', '24', '36', '29', '또 유다 왕 여호야김에 대하여 이같이 말하기를 여호와의 말씀에 그가 이 두루마리를 불사르며 말하기를 네가 어찌하여 바벨론 왕이 정녕히 와서 이 땅을 멸하고 사람과 짐승을 이 땅에서 없어지게 하리라 하는 말을 이 두루마리에 기록하였느뇨 하도다');
INSERT INTO `bible_verses_korean` VALUES ('19873', '24', '36', '30', '그러므로 나 여호와가 유다 왕 여호야김에 대하여 이같이 말하노라 그에게 다윗의 위에 앉을 자가 없게 될것이요 그 시체는 버림을 입어서 낮에는 더위,밤에는 추위를 당하리라');
INSERT INTO `bible_verses_korean` VALUES ('19874', '24', '36', '31', '또 내가 그와 그 자손과 신하들을 그들의 죄악을 인하여 벌할 것이라 내가 일찍 그들과 예루살렘 거민과 유다 사람에게 선포하였으나 그들이 듣지 아니한 그 모든 재앙을 내리리라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('19875', '24', '36', '32', '이에 예레미야가 다를 두루마리를 취하여 네리야의 아들 서기관 바룩에게 주매 그가 유다 왕 여호야김의 불사른 책의 모든 말을 예레미야의 구전대로 기록하고 그 외에도 그 같은 말을 많이 더 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('19876', '24', '37', '1', '요시야의 아들 시드기야가 여호야김의 아들 고니야를 대신하여 왕이 되었으니 이는 바벨론 왕 느부갓네살이 그로 유다 땅의 왕 을 삼음이었더라');
INSERT INTO `bible_verses_korean` VALUES ('19877', '24', '37', '2', '그와 그 신하와 그 땅 백성이 여호와께서 선지자 예레미야로 하신 말씀을 듣지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('19878', '24', '37', '3', '시드기야왕이 셀레먀의 아들 여후갈과 마아세야의 아들 제사장 스바냐를 선지자 예레미야에게 보내어 청하되 너는 우리를 위하여 우리 하나님 여호와께 기도하라 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('19879', '24', '37', '4', '때에 예레미야가 갇히지 아니하였으므로 백성 가운데 출입하는 중이었더라');
INSERT INTO `bible_verses_korean` VALUES ('19880', '24', '37', '5', '바로의 군대가 애굽에서 나오매 예루살렘을 에워쌌던 갈대아인이 그 소문을 듣고 예루살렘에서 떠났더라');
INSERT INTO `bible_verses_korean` VALUES ('19881', '24', '37', '6', '여호와의 말씀이 선지자 예레미야에게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('19882', '24', '37', '7', '이스라엘의 하나님 나 여호와가 이같이 말하노라 너희를 보내어 내게 구하게 한 유다 왕에게 이르라 너희를 도우려고 나왔던 바로의 군대는 자기 땅 애굽으로 돌아가겠고');
INSERT INTO `bible_verses_korean` VALUES ('19883', '24', '37', '8', '갈대아인이 다시 와서 이 성을 쳐서 취하여 불사르리라');
INSERT INTO `bible_verses_korean` VALUES ('19884', '24', '37', '9', '나 여호와가 이같이 말하노라 너희는 스스로 속여 말하기를 갈대아인이 반드시 우리를 떠나리라 하지 말라 그들이 떠나지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('19885', '24', '37', '10', '가령 너희가 너희를 치는 갈대아인의 온 군대를 쳐서 그 중에 부상자만 남긴다 할지라도 그들이 각기 장막에서 일어나 이 성을 불사르리라');
INSERT INTO `bible_verses_korean` VALUES ('19886', '24', '37', '11', '갈대아인의 군대가 바로의 군대를 두려워하여 예루살렘에서 떠나매');
INSERT INTO `bible_verses_korean` VALUES ('19887', '24', '37', '12', '예레미야가 베냐민 땅에서 백성 중 분깃을 받으려고 예루살렘을 떠나 그리로 가려 하여');
INSERT INTO `bible_verses_korean` VALUES ('19888', '24', '37', '13', '베냐민 문에 이른즉 하나냐의 손자요 셀레먀의 아들인 이리야라 이름하는 문지기의 두목이 선지자 예레미야를 붙잡아 가로되 네가 갈대아인에게 항복하려 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('19889', '24', '37', '14', '예레미야가 가로되 망령되다 나는 갈대아인에게 항복하여 하지아니하노라 이리야가 듣지 아니하고 예레미야를 잡아 방백들에게로 끌어 가매');
INSERT INTO `bible_verses_korean` VALUES ('19890', '24', '37', '15', '방백들이 노하여 예레미야를 때려서 서기관 요나단의 집에 가두었으니 이는 그들이 이 집으로 옥을 삼았음이더라');
INSERT INTO `bible_verses_korean` VALUES ('19891', '24', '37', '16', '예레미야가 토굴 옥 음실에 들어간지 여러 날 만에');
INSERT INTO `bible_verses_korean` VALUES ('19892', '24', '37', '17', '시드기야왕이 보내어 그를 이끌어 내고 왕궁에서 그에게 비밀히 물어 가로되 여호와께로서 받은 말씀이 있느뇨 예레미야가 대답하되 있나이다 또 가로되 왕이 바벨론 왕의 손에 붙임을 입으리이다');
INSERT INTO `bible_verses_korean` VALUES ('19893', '24', '37', '18', '예레미야가 다시 시드기야 왕에게 이르되 내가 왕에게나 왕의 신하에게나 이 백성에게 무슨 죄를 범하였관대 나를 옥에 가두었나이까');
INSERT INTO `bible_verses_korean` VALUES ('19894', '24', '37', '19', '바벨론 왕이 와서 왕과 이 땅을 치지 아니하리라고 예언한 왕의 선지자들이 이제 어디있나이까');
INSERT INTO `bible_verses_korean` VALUES ('19895', '24', '37', '20', '내 주 왕이여 이제 청컨대 나를 들으시며 나의 탄원을 받으사 나를 서기관 요나단의 집으로 돌려 보내지 마옵소서 내가 거기서 죽을까 두려워하나이다');
INSERT INTO `bible_verses_korean` VALUES ('19896', '24', '37', '21', '이에 시드기야 왕이 명하여 예레미야를 시위대 뜰에 두고 떡 만드는 자의 거리에서 매일 떡 한덩이씩 그에게 주게 하매 성중에 떡이 다할 때까지 이르니라 예레미야가 시위대 뜰에 머무니라');
INSERT INTO `bible_verses_korean` VALUES ('19897', '24', '38', '1', '맛단의 아들 스바댜와 바스훌의 아들 그다랴와 셀레먀의 아들 유갈과 밀기야의 아들 바스훌이 예레미야의 모든 백성에게 이르는 말을 들은즉 이르기를');
INSERT INTO `bible_verses_korean` VALUES ('19898', '24', '38', '2', '여호와께서 이같이 말씀하시되 이 성에 머무는 자는 칼과 기근과 염병에 죽으리라 그러나 갈대아인에게 항복하는 자는 살리니 그의 생명이 노략물을 얻음같이 살리라');
INSERT INTO `bible_verses_korean` VALUES ('19899', '24', '38', '3', '나 여호와가 이같이 말하노라 이 성이 반드시 바벨론 왕의 군대의 손에 붙이우리니 그가 취하리라 하셨다 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('19900', '24', '38', '4', '이에 그 방백들이 왕께 고하되 이 사람이 백성의 평안을 구치 아니하고 해를 구하오니 청컨대 이 사람을 죽이소서 그가 이같이 말하여 이 성에 남은 군사의 손과 모든 백성의 손을 약하게 하나이다');
INSERT INTO `bible_verses_korean` VALUES ('19901', '24', '38', '5', '시드기야 왕이 가로되 보라 그가 너희 손에 있느니라 왕은 조금도 너희를 거스릴 수 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('19902', '24', '38', '6', '그들이 예레미야를 취하여 시위대 뜰에 있는 왕의 아들 말기야의 구덩이에 던져 넣을 때에 예레미야를 줄로 달아내리웠는데 그 구덩이에는 물이 없고 진흙뿐이므로 예레미야가 진흙 중에 빠졌더라');
INSERT INTO `bible_verses_korean` VALUES ('19903', '24', '38', '7', '왕궁 환관 구스인 에벳멜렉이 그들의 예레미야를 구덩이에 던져넣었음을 들으니라 때에 왕이 베냐민 문에 앉았더니');
INSERT INTO `bible_verses_korean` VALUES ('19904', '24', '38', '8', '에벳멜렉이 왕궁에서 나와 왕께 고하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('19905', '24', '38', '9', '내 주 왕이여 저 사람들이 선지자 예레미야에게 행한 모든 일은 악하니이다 성중에 떡이 떨어졌거늘 그들이 그를 구덩이에 던져 넣었으니 그가 거기서 주려 죽으리이다');
INSERT INTO `bible_verses_korean` VALUES ('19906', '24', '38', '10', '왕이 구스인 에벳멜렉에게 명하여 가로되 너는 여기서 삼십 명을 데리고 가서 선지자 예레미야의 죽기 전에 그를 구덩이에서 끌어내라');
INSERT INTO `bible_verses_korean` VALUES ('19907', '24', '38', '11', '에벳멜렉이 사람들을 데리고 왕궁 곳간 밑 방에 들어가서 거기서 헝겊과 낡은 옷을 취하고 그것을 구덩이에 있는 예레미야에게 줄로 내리우며');
INSERT INTO `bible_verses_korean` VALUES ('19908', '24', '38', '12', '구스인 에벳멜렉이 예레미야에게 이르되 너는 이 헝겊과 낡은 옷을 네 겨드랑이에 대고 줄을 그 아래 대라 예레미야가 그대로 하매');
INSERT INTO `bible_verses_korean` VALUES ('19909', '24', '38', '13', '그들이 줄로 예레미야를 구덩이에서 끌어낸지라 예레미야가 시위대 뜰에 머무니라');
INSERT INTO `bible_verses_korean` VALUES ('19910', '24', '38', '14', '시드기야 왕이 보내어 선지자 예레미야를 여호와의 집 제 삼 문으로 데려오게 하고 왕이 예레미야에게 이르되 내가 네게 한 일을 물으리니 일호도 내게 숨기지 말라');
INSERT INTO `bible_verses_korean` VALUES ('19911', '24', '38', '15', '예레미야가 시드기야에게 이르되 내가 이 일을 왕에게 아시게 하여도 왕이 단정코 나를 죽이지 아니하시리이까 가령 내가 왕을 권한다 할지라도 왕이 듣지 아니하시리이다');
INSERT INTO `bible_verses_korean` VALUES ('19912', '24', '38', '16', '시드기야 왕이 비밀히 예레미야에게 맹세하여 가로되 우리에게 이 영혼을 지으신 여호와께서 사시거니와 내가 너를 죽이지도 아니하겠고 네 생명을 찾는 그 사람들의 손에 붙이지도 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('19913', '24', '38', '17', '예레미야가 시드기야에게 이르되 만군의 하나님이신 이스라엘 하나님 여호와께서 이같이 말씀하시되 네가 만일 바벨론 왕의 방백들에게 항복하면 네 생명이 살겠고 이 성이 불사름을 입지 아니하겠고 너와 네 가족이 살려니와');
INSERT INTO `bible_verses_korean` VALUES ('19914', '24', '38', '18', '네가 만일 나가서 바벨론 왕의 방백들에게 항복하지 아니하면 이성이 갈대아인의 손에 붙이우리니 그들이 이 성을 불사를 것이며 너는 그들의 손을 벗어나지 못하리라 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('19915', '24', '38', '19', '시드기야 왕이 예레미야에게 이르되 나는 갈대아인에게 항복한 유다인을 두려워하노라 염려컨대 갈대아인이 나를 그들의 손에 붙이면 그들이 나를 조롱할까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('19916', '24', '38', '20', '예레미야가 가로되 그 무리가 왕을 그들에게 붙이지 아니하리이다 원하옵나니 내가 왕에게 고한 바 여호와의 목소리를 청종하소서 그리하면 왕이 복을 받아 생명을 보존하시리이다');
INSERT INTO `bible_verses_korean` VALUES ('19917', '24', '38', '21', '그러나 만일 항복하기를 거절하시면 여호와께서 내게 보이신 말씀대로 되리이다');
INSERT INTO `bible_verses_korean` VALUES ('19918', '24', '38', '22', '곧 유다 왕궁에 남아 있는 모든 여자가 바벨론 왕의 방백들에게로 끌려갈 것이요 그들은 네게 말하기를 네 친구들이 너를 꾀어 이기고 네 발이 진흙에 빠짐을 보고 물러갔도다 하리라');
INSERT INTO `bible_verses_korean` VALUES ('19919', '24', '38', '23', '네 아내들과 자녀는 갈대아인에게로 끌어냄을 입겠고 너는 그들의 손에서 벗어나지 못하고 바벨론 왕의 손에 잡히리라 또 네가 이 성으로 불사름을 입게 하리라 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('19920', '24', '38', '24', '시드기야가 예레미야에게 이르되 너는 이 말을 사람으로 알게 하지말라 그리하면 네가 죽지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('19921', '24', '38', '25', '만일 방백들이 내가 너와 말하였다 함을 듣고 와서 네게 말하기를 네가 왕에게 말씀한 것을 우리에게 고하라 우리에게 숨기지 말라 그리하면 우리가 너를 죽이지 아니하리라 또 왕이 네게 말씀한 것을 고하라 하거든');
INSERT INTO `bible_verses_korean` VALUES ('19922', '24', '38', '26', '그들에게 대답하되 내가 왕의 앞에 간구하기를 나를 요나단의 집으로 도로 보내지 말아서 거기서 죽지 않게 하옵소서 하였다 하라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('19923', '24', '38', '27', '모든 방백이 예레미야에게 와서 울으매 그가 왕의 명한 모든 말대로 대답하였으므로 일이 탄로치 아니하였고 그들은 더불어 말하기를 그쳤더라');
INSERT INTO `bible_verses_korean` VALUES ('19924', '24', '38', '28', '예레미야가 예루살렘이 함락되는 날까지 시위대 뜰에 머물렀더라');
INSERT INTO `bible_verses_korean` VALUES ('19925', '24', '39', '1', '유다 왕 시드기야의 구년 시월에 바벨론 왕 느부갓네살과 그 모든 군대가 와서 예루살렘을 에워싸고 치더니');
INSERT INTO `bible_verses_korean` VALUES ('19926', '24', '39', '2', '시드기야의 제 십 일년 사월 구일에 성이 함락되니라 예루살렘이 함락되매');
INSERT INTO `bible_verses_korean` VALUES ('19927', '24', '39', '3', '바벨론 왕의 모든 방백이 이르러 중문에 앉으니 곧 네르갈사레셀과 삼갈르보와 환관장 살스김과 박사장 네르갈사레셀과 바벨론 왕의 기타 모든 방백들이었더라');
INSERT INTO `bible_verses_korean` VALUES ('19928', '24', '39', '4', '유다 왕 시드기야와 모든 군사가 그들을 보고 도망하되 밤에 왕의 동산길로 좇아 두 담 샛문을 통하여 성읍을 벗어나서 아라바로 갔더니');
INSERT INTO `bible_verses_korean` VALUES ('19929', '24', '39', '5', '갈대아인의 군대가 그들을 따라 여리고 평원에서 시드기야에게 미쳐 그를 잡아서 데리고 하맛 땅 립나에 있는 바벨론 왕 느부갓네살에게로 올라가매 왕이 그를 심문하였더라');
INSERT INTO `bible_verses_korean` VALUES ('19930', '24', '39', '6', '바벨론 왕이 립나에서 시드기야의 목전에서 그 아들들을 죽였고 왕이 또 유다의 모든 귀인을 죽였으며');
INSERT INTO `bible_verses_korean` VALUES ('19931', '24', '39', '7', '왕이 또 시드기야의 눈을 빼게하고 바벨론으로 옮기려 하여 사슬로 결박하였더라');
INSERT INTO `bible_verses_korean` VALUES ('19932', '24', '39', '8', '갈대아인들이 왕궁과 백성의 집을 불사르며 예루살렘 성벽을 헐었고');
INSERT INTO `bible_verses_korean` VALUES ('19933', '24', '39', '9', '시위대장 느부사라단이 성 중에 남아 있는 백성과 자기에게 항복한 자와 그 외의 남은 백성을 바벨론으로 잡아 옮겼으며');
INSERT INTO `bible_verses_korean` VALUES ('19934', '24', '39', '10', '시위대장 느부사라단이 아무 소유가 없는 빈민을 유다 땅에 남겨두고 그 날에 포도원과 밭을 그들에게 주었더라');
INSERT INTO `bible_verses_korean` VALUES ('19935', '24', '39', '11', '바벨론 왕 느부갓네살이 예레미야에 대하여 시위대장 느부사라단에게 명하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('19936', '24', '39', '12', '그를 데려다가 선대하고 해하지 말며 그가 네게 말하는 대로 행하라');
INSERT INTO `bible_verses_korean` VALUES ('19937', '24', '39', '13', '이에 시위대장 느부사라단과 환관장 느부사스반과 박사장 네르갈사레셀과 바벨론 왕의 모든 장관이');
INSERT INTO `bible_verses_korean` VALUES ('19938', '24', '39', '14', '보내어 예레미야를 시위대 뜰에서 취하여 내어 사반의 손자 아히감의 아들 그다랴에게 붙여서 그를 집으로 데려가게 하매 그가 백성 중에 거하니라');
INSERT INTO `bible_verses_korean` VALUES ('19939', '24', '39', '15', '예레미야가 시위대 뜰에 갇혔을 때에 여호와의 말씀이 그에게 임하니라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('19940', '24', '39', '16', '너는 가서 구스인 에벳멜렉에게 말하기를 만군의 여호와 이스라엘의 하나님의 말씀에 내가 이 성에 재앙을 내리고 복을 내리지 아니하리라 한 나의 말이 그 날에 네 목전에 이루리라');
INSERT INTO `bible_verses_korean` VALUES ('19941', '24', '39', '17', '나 여호와가 말하노라 내가 그 날에 너를 구원하리니 네가 그 두려워하는 사람들의 손에 붙이우지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('19942', '24', '39', '18', '내가 단정코 너를 구원할 것인즉 네가 칼에 죽지 아니하고 네 생명이 노략물을 얻음같이 되리니 이는 네가 나를 신뢰함이니라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('19943', '24', '40', '1', '시위대장 느부사라단이 예루살렘과 유다 포로를 바벨론으로 옮기는 중에 예레미야도 잡혀 사슬로 결박되어 가다가 라마에서 해방된 후에 말씀이 여호와께로서 예레미야에게 임하니라');
INSERT INTO `bible_verses_korean` VALUES ('19944', '24', '40', '2', '시위대장이 예레미야를 불러다가 이르되 네 하나님 여호와께서 이 곳에 재앙을 선포하시더니');
INSERT INTO `bible_verses_korean` VALUES ('19945', '24', '40', '3', '여호와께서 그 말씀하신 대로 행하셨으니 이는 너희가 여호와께 범죄하고 그 목소리를 청종치 아니하였으므로 이 일이 너희에게 임한 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('19946', '24', '40', '4', '보라 내가 오늘 네 손의 사슬을 풀어 너를 해방하노니 만일 네가 나와 함께 바벨론으로 가는 것을 선히 여기거든 오라 내가 너를 선대하리라 만일 나와 함께 바벨론으로 가는 것을 좋지 않게 여기거든 그만 두라 보라 온 땅이 네 앞에 있나니 네가 선히 여기는 대로 가하게 여기는 곳으로 갈지니라');
INSERT INTO `bible_verses_korean` VALUES ('19947', '24', '40', '5', '예레미야가 아직 돌이키기 전에 그가 다시 이르되 너는 바벨론 왕이 유다 성읍들의 총독으로 세우신 사반의 손자 아히감의 아들들 그다랴에게로 돌아가서 그와 함께 백성 중에 거하거나 너의 가하게 여기는 곳으로 가거나 할지니라 하고 그 시위대장이 그에게 양식과 선물을 주어 보내매');
INSERT INTO `bible_verses_korean` VALUES ('19948', '24', '40', '6', '예레미야가 미스바로가서 아히감의 아들 그다랴에게로 나아가서 그 땅에 남아 있는 백성 중에서 그와 함께 거하니라');
INSERT INTO `bible_verses_korean` VALUES ('19949', '24', '40', '7', '들에 있는 군대장관들과 그들의 사람들이 바벨론 왕이 아히감의 아들 그다랴를 이 땅 총독으로 세우고 남녀와 유아와 바벨론으로 옮기지 아니한 빈민을 그에게 위임하였다 함을 듣고');
INSERT INTO `bible_verses_korean` VALUES ('19950', '24', '40', '8', '그들 곧 느다냐의 아들 이스마엘과 가레아의 두 아들 요하난과 요나단과 단후멧의 아들 스라야와 느도바 사람 에배의 아들들과 마아가 사람의 아들 여사냐와 그들의 사람들이 미스바로 가서 그다랴에게 이르니');
INSERT INTO `bible_verses_korean` VALUES ('19951', '24', '40', '9', '사반의 손자 아히감의 아들 그다랴가 그들과 그들의 사람들에게 맹세하며 가로되 너희는 갈대아인 섬기기를 두려워하지 말고 이 땅에 거하여 바벨론 왕을 섬기라 그리하면 너희에게 유익하리라');
INSERT INTO `bible_verses_korean` VALUES ('19952', '24', '40', '10', '나는 미스바에 거하여 우리에게로 오는 갈대아인을 섬기리니 너희는 포도주와 여름 실과와 기름을 모아 그릇에 저축하고 너희의 얻은 성읍들에 거하라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('19953', '24', '40', '11', '모압과 암몬 자손 중과 에돔과 모든 지방에 있는 유다인도 바벨론 왕이 유다에 사람을 남겨 둔 것과 사반의 손자 아히감의 아들그다랴를 그들의 위에 세웠다 함을 듣고');
INSERT INTO `bible_verses_korean` VALUES ('19954', '24', '40', '12', '그 모든 유다인이 쫓겨났던 각처에서 돌아와 유다 땅 미스바 그다랴에게 이르러 포도주와 여름 실과를 심히 많이 모으니라');
INSERT INTO `bible_verses_korean` VALUES ('19955', '24', '40', '13', '가레아의 아들 요하난과 들에 있던 군대장관들이 미스바 그다랴에게 이르러');
INSERT INTO `bible_verses_korean` VALUES ('19956', '24', '40', '14', '그에게 이르되 암몬 자손의 왕 바알리스가 네 생명을 취하려 하여 느다냐의 아들 이스마엘을 보낸 줄 네가 아느냐 하되 아히감의 아들 그다랴가 믿지 아니한지라');
INSERT INTO `bible_verses_korean` VALUES ('19957', '24', '40', '15', '가레아의 아들 요하난이 미스바에서 그다랴에게 비밀히 말하여 가로되 청하노니 나로 가서 사람이 모르게 느다냐의 아들 이스마엘을 죽이게 하라 어찌하여 그로 네 생명을 취케 하여 네게 모인 모든 유다인으로 흩어지며 유다의 남은 자로 멸망을 당케 하랴');
INSERT INTO `bible_verses_korean` VALUES ('19958', '24', '40', '16', '그러나 아히감의 아들 그다랴가 가레아의 아들 요하난에게 이르되 네가 이 일을 행치 말 것이니라 너의 이스마엘에 대한 말은 진정이 아니니라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('19959', '24', '41', '1', '칠 월에 왕의 종친 엘리사마의 손자 느다냐의 아들 왕의 장관 이스마엘이 열 사람과 함께 미스바로 가서 아히감의 아들 그다랴에게 이르러 미스바에서 함께 떡을 먹다가');
INSERT INTO `bible_verses_korean` VALUES ('19960', '24', '41', '2', '느다냐의 아들 이스마엘과 그와 함께 한 열 사람이 일어나서 바벨론 왕의 그 땅 총독으로 세운 바 사반의 손자 아히감의 아들 그다랴를 칼로 쳐죽였고');
INSERT INTO `bible_verses_korean` VALUES ('19961', '24', '41', '3', '이스마엘이 또 미스바에서 그다랴와 함께한 모든 유다인과 거기 있는 갈대아 군사를 죽였더라');
INSERT INTO `bible_verses_korean` VALUES ('19962', '24', '41', '4', '그가 그다랴를 죽인 지 이틀이 되었어도 이를 아는 사람이 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('19963', '24', '41', '5', '때에 사람 팔십명이 그 수염을 깎고 옷을 찢고 몸을 상하고 손에 소제물과 유향을 가지고 세겜과 실로와 사마리아에서부터 와서 여호와의 집으로 나아가려 한지라');
INSERT INTO `bible_verses_korean` VALUES ('19964', '24', '41', '6', '느다냐의 아들 이스마엘이 그들을 영접하러 미스바에서 나와서 울며 행하다가 그들을 만나 아히감의 아들 그다랴에게로 가자 하여');
INSERT INTO `bible_verses_korean` VALUES ('19965', '24', '41', '7', '그들이 성 중앙에 이를 때에 느다냐의 아들 이스마엘이 자기와 함께 한 사람들로 더불어 그들을 죽여 구덩이에 던지니라');
INSERT INTO `bible_verses_korean` VALUES ('19966', '24', '41', '8', '그 중에 열 사람은 이스마엘에게 이르기를 우리가 밀과 보리와 기름과 꿀을 밭에 감추었으니 우리를 죽이지 말라 하였으므로 그가 그치고 그들을 그 형제와 함께 죽이지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('19967', '24', '41', '9', '이스마엘이 그다랴에게 속한 사람들을 죽이고 그 시체를 던진 구덩이는 아사 왕이 이스라엘 왕 바아사를 두려워하여 팠던 것이라 느다냐의 아들 이스마엘이 그 죽인 시체로 거기 채우고');
INSERT INTO `bible_verses_korean` VALUES ('19968', '24', '41', '10', '미스바에 남아 있는 왕의 딸들과 모든 백성 곧 시위대장 느부사라단이 아히감의 아들 그다랴에게 위임하였던 바 미스바에 남아 있는 모든 백성을 사로잡되 곧 느다냐의 아들 이스마엘이 그들을 사로잡고 암몬 자손에게로 가려 하여 떠나니라');
INSERT INTO `bible_verses_korean` VALUES ('19969', '24', '41', '11', '가레아의 아들 요하난과 그와 함께 있는 모든 군대장관이 느다냐의 아들 이스마엘의 행한 모든 악을 듣고');
INSERT INTO `bible_verses_korean` VALUES ('19970', '24', '41', '12', '모든 사람을 데리고 느다냐의 아들 이스마엘과 싸우러 가다가 기브온 큰 물가에서 그를 만나매');
INSERT INTO `bible_verses_korean` VALUES ('19971', '24', '41', '13', '이스마엘과 함께 있던 모든 백성이 가레아의 아들 요하난과 그와 함께 한 모든 군대장관을 보고 기뻐한지라');
INSERT INTO `bible_verses_korean` VALUES ('19972', '24', '41', '14', '이에 미스바에서 이스마엘에게 포로되었던 그 모든 백성이 돌이켜 가레아의 아들 요하난에게로 돌아가니');
INSERT INTO `bible_verses_korean` VALUES ('19973', '24', '41', '15', '느다냐의 아들 이스마엘이 여덟 사람과 함께 요하난을 피하여 암몬 자손에게로 가니라');
INSERT INTO `bible_verses_korean` VALUES ('19974', '24', '41', '16', '가레아의 아들 요하난과 그와 함께하는 모든 군대장관이 느다냐의 아들 이스마엘이 아히감의 아들 그다랴를 죽이고 미스바에서 잡아간 모든 남은 백성 곧 군사와 여인과 유아와 환관을 기브온에서 빼앗아 가지고 돌아와서');
INSERT INTO `bible_verses_korean` VALUES ('19975', '24', '41', '17', '애굽으로 가려 하여 떠나 베들레헴 근처에 있는 게롯김함에 머무렀으니');
INSERT INTO `bible_verses_korean` VALUES ('19976', '24', '41', '18', '이는 느다냐의 아들 이스마엘이 바벨론 왕의 그 땅 총독으로 세운 아히감의 아들 그다랴을 죽였으므로 그들이 갈대아인을 두려워함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('19977', '24', '42', '1', '이에 모든 군대의 장관과 가레아의 아들 요하난과 호사야의 아들 여사냐와 백성의 작은 자로부터 큰 자까지 다 나아와');
INSERT INTO `bible_verses_korean` VALUES ('19978', '24', '42', '2', '선지자 예레미야에게 이르되 당신은 우리의 간구를 들으시고 이 남아 있는 모든 자를 위하여 당신의 하나님 여호와께 기도하소서 당신이 목도하시거니와 우리는 많은 중에서 조금만 남았사오니');
INSERT INTO `bible_verses_korean` VALUES ('19979', '24', '42', '3', '당신의 하나님 여호와께서 우리의 마땅히 갈 길과 할 일을 보이시기를 원하나이다');
INSERT INTO `bible_verses_korean` VALUES ('19980', '24', '42', '4', '선지자 예레미야가 그들에게 이르되 내가 너희 말을 들었은즉 너희 말대로 너희 하나님 여호와께 기도하고 무릇 여호와께서 너희에게 응답하시는 것을 숨김이 없이 너희에게 고하리라');
INSERT INTO `bible_verses_korean` VALUES ('19981', '24', '42', '5', '그들이 예레미야에게 이르되 우리가 당신의 하나님 여호와께서 당신을 보내사 우리에게 이르시는 모든 말씀대로 행하리이다 여호와는 우리 중에 진실 무망한 증인이 되시옵소서');
INSERT INTO `bible_verses_korean` VALUES ('19982', '24', '42', '6', '우리가 당신을 우리 하나님 여호와께 보냄은 그의 목소리가 우리에게 좋고 좋지 아니함을 물론하고 청종하려 함이라 우리가 우리 하나님 여호와의 목소리를 청종하면 우리에게 복이 있으리이다');
INSERT INTO `bible_verses_korean` VALUES ('19983', '24', '42', '7', '십 일 후에 여호와의 말씀이 예레미야에게 임하니');
INSERT INTO `bible_verses_korean` VALUES ('19984', '24', '42', '8', '그가 가레아의 아들 요하난과 그와 함께 있는 모든 군대장관과 백성의 작은 자로부터 큰 자까지 다 부르고');
INSERT INTO `bible_verses_korean` VALUES ('19985', '24', '42', '9', '그들에게 이르되 너희가 나를 보내어 너희의 간구를 이스라엘의 하나님 여호와께 드리게 하지 아니하였느냐 그가 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('19986', '24', '42', '10', '너희가 이 땅에 여전히 거하면 내가 너희를 세우고 헐지 아니하며 너희를 심고 뽑지 아니하리니 이는 내가 너희에게 내린 재앙에 대하여 뜻을 돌이킴이니라');
INSERT INTO `bible_verses_korean` VALUES ('19987', '24', '42', '11', '나 여호와가 말하노라 너희는 그 두려워하는 바벨론 왕을 두려워말라 내가 너희와 함께 하여 너희를 구원하며 그의 손에서 너희를 건지리니 두려워 말라');
INSERT INTO `bible_verses_korean` VALUES ('19988', '24', '42', '12', '내가 너희를 긍휼히 여기리니 그로도 너희를 긍휼히 여기게 하여 너희를 너희 본향으로 돌려 보내게 하리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('19989', '24', '42', '13', '그러나 만일 너희가 너희 하나님 여호와의 말씀을 순복지 아니하고 말하기를 우리는 이 땅에 거하지 아니하리라 하며');
INSERT INTO `bible_verses_korean` VALUES ('19990', '24', '42', '14', '또 말하기를 우리는 전쟁도 보이지 아니하며 나팔소리도 들리지 아니하며 식물의 핍절도 당치 아니하는 애굽 땅으로 결단코 들어가 거하리라 하면 잘못 되리라');
INSERT INTO `bible_verses_korean` VALUES ('19991', '24', '42', '15', '너희 유다의 남은 자여, 이제 여호와의 말씀을 들으라 만군의 여호와 이스라엘의 하나님이 이같이 말씀하시되 너희가 만일 애굽에 들어가서 거기 거하기로 고집하면');
INSERT INTO `bible_verses_korean` VALUES ('19992', '24', '42', '16', '너희의 두려워하는 칼이 애굽 땅으로 따라가서 너희에게 미칠 것이요 너희의 두려워하는 기근이 애굽으로 급히 따라가서 너희에게 임하리니 너희가 거기서 죽을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('19993', '24', '42', '17', '무릇 애굽으로 들어가서 거기 우거하기로 고집하는 모든 사람은 이같이 되리니 곧 칼과 기근과 염병에 죽을 것인즉 내가 그들에게 내리는 재앙을 벗어나서 남을 자 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('19994', '24', '42', '18', '만군의 여호와 이스라엘의 하나님이 이같이 말씀하시되 나의 노와 분을 예루살렘 거민에게 부은 것 같이 너희가 애굽에 이른 때에 나의 분을 너희에게 부으리니 너희가 가증함과 놀램과 저주와 치욕거리가 될 것이라 너희가 다시는 이 땅을 보지 못하리라 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('19995', '24', '42', '19', '유다의 남은 자들아 ! 여호와께서 너희 일로 하신 말씀에 너희는 애굽으로 가지 말라 하셨고 나도 오늘날 너희에게 경계한 것을 너희는 분명히 알라');
INSERT INTO `bible_verses_korean` VALUES ('19996', '24', '42', '20', '너희가 나를 너희 하나님 여호와께 보내며 이르기를 우리를 위하여 우리 하나님 여호와께 기도하고 우리 하나님 여호와께서 말씀하신 대로 우리에게 고하라 우리가 이를 행하리라 하여 너희 마음을 속였느니라');
INSERT INTO `bible_verses_korean` VALUES ('19997', '24', '42', '21', '너희 하나님 여호와께서 나를 보내사 너희에게 명하신 말씀을 내가 오늘날 너희에게 고하였어도 너희가 그 목소리를 도무지 순종치 아니하였은즉');
INSERT INTO `bible_verses_korean` VALUES ('19998', '24', '42', '22', '너희가 가서 우거하려 하는 곳에서 칼과 기근과 염병에 죽을줄 분명히 알지니라');
INSERT INTO `bible_verses_korean` VALUES ('19999', '24', '43', '1', '예레미야가 모든 백성에게 그들의 하나님 여호와의 말씀 곧 그들의 하나님 여호와께서 자기를 보내사 그들에게 이르게 하신 이 모든 말씀을 다 말하매');
INSERT INTO `bible_verses_korean` VALUES ('20000', '24', '43', '2', '호사야의 아들 아사랴와 가레아의 아들 요하난과 및 모든 교만한 자가 예레미야에게 말하여 가로되 네가 거짓을 말하는도다 우리 하나님 여호와께서는 너희는 애굽에 거하려고 그리로 가지 말라고 너를 보내어 말하게 하지 아니하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('20001', '24', '43', '3', '이는 네리야의 아들 바룩이 너를 꼬드겨서 우리를 대적하여 갈대아인의 손에 붙여 죽이며 바벨론으로 잡아가게 하려 함이니라 하고');
INSERT INTO `bible_verses_korean` VALUES ('20002', '24', '43', '4', '이에 가레아의 아들 요하난과 모든 군대 장관과 모든 백성이 유다땅에 거하라 하시는 여호와의 목소리를 청종치 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('20003', '24', '43', '5', '가레아의 아들 요하난과 모든 군대장관이 유다의 남은 자 곧 쫓겨났던 열방 중에서 유다 땅에 거하려하여 돌아온 자');
INSERT INTO `bible_verses_korean` VALUES ('20004', '24', '43', '6', '곧 남자와 여자와 유아와 왕의 딸들과 시위대장 느부사라단이 사반의 손자 아히감의 아들 그다랴에게 넘겨 둔 모든 사람과 선지자 예레미야와 네리야의 아들 바룩을 영솔하고');
INSERT INTO `bible_verses_korean` VALUES ('20005', '24', '43', '7', '애굽 땅에 들어가 다바네스에 이르렀으니 그들이 여호와의 목소리를 청종치 아니함이 이러하였더라');
INSERT INTO `bible_verses_korean` VALUES ('20006', '24', '43', '8', '다바네스에서 여호와의 말씀이 예레미야에게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('20007', '24', '43', '9', '너는 유다 사람의 목전에서 네 손으로 큰 돌들을 가져다가 다바네스 바로의 집 어귀의 벽돌 깔린 곳에 진흙으로 감추고');
INSERT INTO `bible_verses_korean` VALUES ('20008', '24', '43', '10', '그들에게 이르기를 만군의 여호와 이스라엘의 하나님이 이같이 말씀하시되 보라 내가 내 종 바벨론 왕 느부갓네살을 불러오리니 그가 그 보좌를 내가 감추게 한 이 돌위에 두고 또 그 화려한 장막을 그 위에 치리라');
INSERT INTO `bible_verses_korean` VALUES ('20009', '24', '43', '11', '그가 와서 애굽 땅을 치고 죽일 자는 죽이고 사로잡을 자는 사로잡고 칼로 칠 자는 칼로 칠 것이라');
INSERT INTO `bible_verses_korean` VALUES ('20010', '24', '43', '12', '내가 애굽 신들의 집에 불을 놓을 것인즉 느부갓네살이 그들을 불사르며 그들을 사로잡을 것이요 목자가 그 몸에 옷을 두름 같이 애굽 땅을 자기 몸에 두르고 평안히 그곳을 떠날 것이며');
INSERT INTO `bible_verses_korean` VALUES ('20011', '24', '43', '13', '그가 또 애굽 땅 벧세메스의 주상들을 깨뜨리고 애굽 신들의 집을 불사르리라 하셨다 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('20012', '24', '44', '1', '애굽 땅에 거하는 모든 유다인 곧 믹돌과 다바네스와 놉과 바드로스 지방에 거하는 자에 대하여 말씀이 예레미야에게 임하니라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('20013', '24', '44', '2', '만군의 여호와 이스라엘의 하나님이 이같이 말하노라 너희가 예루살렘과 유다 모든 성읍에 내린 나의 모든 재앙을 보았느니라 보라 오늘날 그것들이 황무지가 되었고 거하는 사람이 없나니');
INSERT INTO `bible_verses_korean` VALUES ('20014', '24', '44', '3', '이는 그들이 자기나 너희나 너희 열조의 알지 못하는 다른 신들에게 나아가 분향하여 섬겨서 나의 노를 격동한 악행을 인함이라');
INSERT INTO `bible_verses_korean` VALUES ('20015', '24', '44', '4', '내가 나의 모든 종 선지자들을 그들에게 보내되 부지런히 보내어 이르기를 너희는 나의 미워하는 이 가증한 일을 행치 말라 하였어도');
INSERT INTO `bible_verses_korean` VALUES ('20016', '24', '44', '5', '그들이 듣지 아니하며 귀를 기울이지 아니하고 다를 신들에게 여전히 분향하여 그 악에서 돌이키지 아니하였으므로');
INSERT INTO `bible_verses_korean` VALUES ('20017', '24', '44', '6', '나의 분과 나의 노를 쏟아서 유다 성읍들과 예루살렘 거리를 살랐더니 그것들이 오늘과 같이 황폐하고 적막하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('20018', '24', '44', '7', '나 만군의 하나님 이스라엘의 하나님 여호와가 이같이 말하노라 너희가 어찌하여 큰 악을 행하여 자기 영혼을 해하며 유다 중에서 너희의 남자와 여자와 아이와 젖먹는 자를 멸절하여 하나도 남기지 않게 하려느냐');
INSERT INTO `bible_verses_korean` VALUES ('20019', '24', '44', '8', '어찌하여 너희가 너희 손의 소위로 나의 노를 격동하여 너희의 가서 우거하는 애굽 땅에서 다른 신들에게 분향함으로 끊어버림을 당하여 세계 열방 중에서 저주와 모욕거리가 되고자 하느냐');
INSERT INTO `bible_verses_korean` VALUES ('20020', '24', '44', '9', '너희가 유다 땅과 예루살렘 거리에서 행한 너희 열조의 악과 유다 왕들의 악과 왕비들의 악과 너희의 악과 너희 아내들의 악을 잊었느냐');
INSERT INTO `bible_verses_korean` VALUES ('20021', '24', '44', '10', '그들이 오늘까지 겸비치 아니하며 두려워하지도 아니하고 내가 너희와 너희 열조 앞에 세운 나의 법과 나의 율례를 준행치 아니하느니라');
INSERT INTO `bible_verses_korean` VALUES ('20022', '24', '44', '11', '그러므로 나 만군의 여호와 이스라엘의 하나님이 이같이 말하노라 보라 내가 얼굴을 너희에게로 향하여 재앙을 내리고 온 유다를 끊어 버릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('20023', '24', '44', '12', '내가 또 애굽 땅에 우거하기로 고집하고 그리로 들어간 유다의 남은 자들을 취하리니 그들이 다 멸망하여 애굽 땅에서 엎드러질 것이라 그들이 칼과 기근에 망하되 작은 자로부터 큰 자까지 칼과 기근에 죽어서 가증함과 놀램과 저주와 모욕거리가 되리라');
INSERT INTO `bible_verses_korean` VALUES ('20024', '24', '44', '13', '내가 예루살렘을 벌한것 같이 애굽 땅에 거하는 자들을 칼과 기근과 염병으로 벌하리니');
INSERT INTO `bible_verses_korean` VALUES ('20025', '24', '44', '14', '애굽 땅에 들어가서 거기 우거하는 유다의 남은 자 중에 피하거나 남아서 그 사모하여 돌아와서 거하려는 유다 땅에 돌아올 자가 없을 것이라 도피하는 자들 외에는 돌아올 자가 없으리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('20026', '24', '44', '15', '때에 자기 아내들이 다른 신들에게 분향하는 줄을 아는 모든 남자와 곁에 섰던 모든 여인 곧 애굽 땅 바드로스에 거하는 모든 백성의 큰 무리가 예레미야에게 대답하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('20027', '24', '44', '16', '네가 여호와의 이름으로 우리에게 하는 말을 우리가 듣지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('20028', '24', '44', '17', '우리 입에서 낸 모든 말을 정녕히 실행하여 우리의 본래 하던 것 곧 우리와 우리 선조와 우리 왕들과 우리 방백들이 유다 성읍들과 예루살렘 거리에서 하던 대로 하늘 여신에게 분향하고 그 앞에 전제를 드리리라 대저 그 때에는 우리가 식물이 풍부하며 복을 받고 재앙을 만나지 아니하였더니');
INSERT INTO `bible_verses_korean` VALUES ('20029', '24', '44', '18', '우리가 하늘 여신에게 분향하고 그 앞에 전제 드리던 것을 폐한 후부터는 모든 것이 핍절하고 칼과 기근에 멸망을 당하였느니라 하며');
INSERT INTO `bible_verses_korean` VALUES ('20030', '24', '44', '19', '여인들은 가로되 우리가 하늘 여신에게 분향하고 그 앞에 전제를 드릴 때에 어찌 우리 남편의 허락이 없이 그에게 경배하는 과자를 만들어 놓고 전제를 드렸느냐');
INSERT INTO `bible_verses_korean` VALUES ('20031', '24', '44', '20', '예레미야가 남녀 모든 무리 곧 이 말로 대답하는 모든 백성에게 일러 가로되');
INSERT INTO `bible_verses_korean` VALUES ('20032', '24', '44', '21', '너희가 너희 선조와 너희 왕들과 방백들과 유다 땅 백성이 유다 성읍들과 예루살렘 거리들에서 분향한 일을 여호와께서 기억지 아니하셨느냐 생각지 아니하셨느냐');
INSERT INTO `bible_verses_korean` VALUES ('20033', '24', '44', '22', '여호와께서 너희 악행과 가증한 소위를 더 참으실 수 없으셨으므로 너희 땅이 오늘과 같이 황무하며 놀램과 저주거리가 되어 거민이 없게 되었나니');
INSERT INTO `bible_verses_korean` VALUES ('20034', '24', '44', '23', '너희가 분향하여 여호와께 범죄하였으며 여호와의 목소리를 청종치 아니하고 여호와의 법과 율례와 증거대로 행치 아니하였으므로 이 재앙이 오늘과 같이 너희에게 미쳤느니라');
INSERT INTO `bible_verses_korean` VALUES ('20035', '24', '44', '24', '예레미야가 다시 모든 백성과 모든 여인에게 말하되 애굽 땅에서 사는 모든 유다여 여호와의 말씀을 들으라');
INSERT INTO `bible_verses_korean` VALUES ('20036', '24', '44', '25', '만군의 여호와 이스라엘의 하나님이 이같이 말씀하시되 너희와 너희 아내들이 입으로 말하고 손으로 이루려 하여 이르기를 우리가 서원한 대로 반드시 이행하여 하늘 여신에게 분향하고 전제를 드리리라 하였은즉 너희 서원을 성립하며 너희 서원을 이행하라 하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('20037', '24', '44', '26', '그러므로 애굽 땅에서 사는 모든 유다여 여호와의 말씀을 들으라 여호와께서 말씀하시되 내가 나의 큰 이름으로 맹세하였은즉 애굽 온 땅에 거하는 유다 사람들의 입에서 다시는 내 이름을 일컬어서 주 여호와의 사심으로 맹세하노라 하는 자가 없게 되리라');
INSERT INTO `bible_verses_korean` VALUES ('20038', '24', '44', '27', '보라 내가 경성하여 그들에게 재앙을 내리고 복을 내리지 아니하리니 애굽 땅에 있는 유다 모든 사람이 칼과 기근에 망하여 멸절되리라');
INSERT INTO `bible_verses_korean` VALUES ('20039', '24', '44', '28', '그런즉 칼을 피한 소수의 사람이 애굽 땅에서 나와 유다 땅으로 돌아오리니 애굽 땅에 들어가서 거기 우거하는 유다의 모든 남은자가 내 말이 성립되었는지,자기들의 말이 성립되었는지 알리라');
INSERT INTO `bible_verses_korean` VALUES ('20040', '24', '44', '29', '나 여호와가 말하노라 내가 이 곳에서 너희를 벌할 표징이 이것이라 내가 너희에게 재앙을 내리리라 한 말이 단정코 성립될 것을 그것으로 알게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('20041', '24', '44', '30', '보라 내가 유다 왕 시드기야를 그 원수 곧 그 생명을 찾는 바벨론 왕 느부갓네살의 손에 붙인 것 같이 애굽 왕 바로 호브라를 그 원수들 곧 그 생명을 찾는 자들의 손에 붙이리라 나 여호와가 이같이 말하였느니라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('20042', '24', '45', '1', '유다 왕 요시야의 아들 여호야김 제 사년에 네리야의 아들 바룩이 예레미야의 구전대로 이 모든 말을 책에 기록하니라 때에 선지자 예레미야가 그에게 말하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('20043', '24', '45', '2', '바룩아 이스라엘의 하나님 여호와께서 네게 이같이 말씀하시되');
INSERT INTO `bible_verses_korean` VALUES ('20044', '24', '45', '3', '네가 일찍 말하기를 슬프다 여호와께서 나의 고통에 슬픔을 더하셨으니 나는 나의 탄식으로 피곤하여 평안치 못하다 하도다 하셨고');
INSERT INTO `bible_verses_korean` VALUES ('20045', '24', '45', '4', '또 내게 이르시기를 너는 그에게 이르라 여호와께서 이같이 말씀하시기를 보라 나는 나의 세운 것을 헐기도 하며 나의 심은 것을 뽑기도 하나니 온 땅에 이러하거늘');
INSERT INTO `bible_verses_korean` VALUES ('20046', '24', '45', '5', '네가 너를 위하여 대사를 경영하느냐 그것을 경영하지 말라 보라 내가 모든 육체에게 재앙을 내리리라 그러나 너의 가는 모든 곳에서는 내가 너로 생명 얻기를 노략물을 얻는 것같게 하리라 여호와의 말이니라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('20047', '24', '46', '1', '열국에 대하여 선지자 예레미야에게 임한 여호와의 말씀이라');
INSERT INTO `bible_verses_korean` VALUES ('20048', '24', '46', '2', '애굽을 논한 것이니 곧 유다 왕 요시야의 아들 여호야김 제 사년에 유브라데 하숫가 갈그미스에서 바벨론 왕 느부갓네살에게 패한 애굽 왕 바로느고의 군대에 대한 말씀이라');
INSERT INTO `bible_verses_korean` VALUES ('20049', '24', '46', '3', '너희는 큰 방패, 작은 방패를 예비하고 나가서 싸우라');
INSERT INTO `bible_verses_korean` VALUES ('20050', '24', '46', '4', '너희 기병이여, 말에 안장을 지워 타며 투구를 쓰고 나서며 창을 갈며 갑옷을 입으라');
INSERT INTO `bible_verses_korean` VALUES ('20051', '24', '46', '5', '여호와께서 가라사대 내가 본즉 그들이 놀라 물러가며 그들의 용사는 패하여 급히 도망하며 뒤를 돌아보지 아니함은 어찜인고 두려움이 그들의 사방에 있음이로다 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('20052', '24', '46', '6', '발이 빠른 자도 도망하지 못하며 용맹이 있는 자도 피하지 못하고 그들이 다 북방에서 유브라데 하숫가에 넘어지며 엎드러지는도다');
INSERT INTO `bible_verses_korean` VALUES ('20053', '24', '46', '7', '저 나일의 창일함과 강물의 흉용함 같은 자 누구뇨');
INSERT INTO `bible_verses_korean` VALUES ('20054', '24', '46', '8', '애굽이 나일의 창일함과 강물의 흉용함 같도다 그가 가로되 내가 일어나 땅을 덮어 성읍들과 그 거민을 멸할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('20055', '24', '46', '9', '말들아 달리라 병거들아 급히 동하라 용사여 나오라 방패잡은 구스인과 붓인과 활을 당기는 루딤인이여 나올지니라 하거니와');
INSERT INTO `bible_verses_korean` VALUES ('20056', '24', '46', '10', '그날은 주 만군의 여호와께서 그 대적에게 원수 갚는 보수일이라 칼이 배부르게 삼키며 그들의 피를 가득히 마시리니 주 만군의 여호와께서 북편 유브라데 하숫가에서 희생을 내실 것임이로다');
INSERT INTO `bible_verses_korean` VALUES ('20057', '24', '46', '11', '처녀 딸 애굽이여 길르앗으로 올라와서 유향을 취하라 네가 많은 의약을 쓸지라도 무효하여 낫지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('20058', '24', '46', '12', '네 수치가 열방에 들렸고 네 부르짖음은 땅에 가득하였나니 용사가 용사에게 부딪쳐 둘이 함께 엎드러졌음이니라');
INSERT INTO `bible_verses_korean` VALUES ('20059', '24', '46', '13', '바벨론 왕 느부갓네살이 와서 애굽 땅을 칠 일에 대하여 선지자 예레미야에게 이르신 여호와의 말씀이라');
INSERT INTO `bible_verses_korean` VALUES ('20060', '24', '46', '14', '너희는 애굽에 선포하며 믹돌과 놉과 다바네스에 선포하여 말하기를 너희는 굳게 서서 예비하라 네 사방이 칼에 삼키웠느니라');
INSERT INTO `bible_verses_korean` VALUES ('20061', '24', '46', '15', '너희 장사들이 쓰러짐은 어찜이뇨 그들의 서지 못함은 여호와께서 그들을 몰아내신 연고니라');
INSERT INTO `bible_verses_korean` VALUES ('20062', '24', '46', '16', '그가 많은 자로 넘어지게 하시매 사람이 사람 위에 엎드러지며 이르되 일어나라 우리가 포악한 칼을 피하여 우리 민족에게로 우리 고토로 돌아가자 하며');
INSERT INTO `bible_verses_korean` VALUES ('20063', '24', '46', '17', '거기서 부르짖기를 애굽 왕 바로가 망하였도다 그가 시기를 잃었도다');
INSERT INTO `bible_verses_korean` VALUES ('20064', '24', '46', '18', '만군의 여호와라 일컫는 왕이 가라사대 나의 삶으로 맹세하노니 그가 과연 산들 중의 다볼같이, 해변의 갈멜같이 오리라');
INSERT INTO `bible_verses_korean` VALUES ('20065', '24', '46', '19', '애굽에 사는 딸이여, 너는 너를 위하여 포로의 행리를 준비하라 놉이 황무하며 불에 타서 거민이 없을 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('20066', '24', '46', '20', '애굽은 심히 아름다운 암송아지라도 북에서부터 멸망이 이르렀고 이르렀느니라');
INSERT INTO `bible_verses_korean` VALUES ('20067', '24', '46', '21', '또 그 중의 고용군은 외양간의 송아지 같아서 돌이켜 함께 도망하고 서지 못하였나니 재난의 날이 이르렀고 벌 받는 때가 왔음이라');
INSERT INTO `bible_verses_korean` VALUES ('20068', '24', '46', '22', '애굽의 소리가 뱀의 소리 같으리니 이는 그들의 군대가 벌목하는 자같이 도끼를 가지고 올 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('20069', '24', '46', '23', '나 여호와가 말하노라 그들이 황충보다 많고 계수할 수 없으므로 조사할 수 없는 그의 수풀을 찍을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('20070', '24', '46', '24', '딸 애굽이 수치를 당하여 북방 백성의 손에 붙임을 입으리로다');
INSERT INTO `bible_verses_korean` VALUES ('20071', '24', '46', '25', '나 만군의 여호와 이스라엘의 하나님이 말하노라 보라, 내가 노의 아몬과 바로와 애굽과 애굽 신들과 왕들 곧 바로와 및 그를 의지하는 자들을 벌할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('20072', '24', '46', '26', '내가 그들의 생명을 찾는 자의 손 곧 바벨론 왕 느부갓네살의 손과 그 신하들의 손에 붙이리라 그럴지라도 그 후에는 그 땅이 여전히 사람 살 곳이 되리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20073', '24', '46', '27', '내 종 야곱아 ! 두려워 말라 ! 이스라엘아 ! 놀라지 말라 ! 보라 내가 너를 원방에서 구원하며 네 자손을 포로된 땅에서 구원하리니 야곱이 돌아와서 평안히, 정온히 거할 것이라 그를 두렵게 할 자 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('20074', '24', '46', '28', '나 여호와가 말하노라 내 종 야곱아 ! 내가 너와 함께하나니 두려워 말라 ! 내가 너를 흩었던 그 열방은 다 멸할지라도 너는 아주 멸하지 아니하리라 내가 너를 공도로 징책할 것이요 결코 무죄한 자로 여기지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('20075', '24', '47', '1', '바로가 가사를 치기 전에 블레셋 사람에 대하여 선지자 예레미야에게 임한 여호와의 말씀이라');
INSERT INTO `bible_verses_korean` VALUES ('20076', '24', '47', '2', '여호와께서 이같이 말씀하시되 보라, 물이 북방에서 일어나 창일하는 시내를 이루어 그 땅과 그 중에 있는 모든 것과 그 성읍과 거기 거하는 자들을 엄몰시키리니 사람들이 부르짖으며 그 땅 모든 거민이 애곡할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('20077', '24', '47', '3', '힘센 것의 굽 치는 소리와 달리는 병거 바퀴의 울리는 소리에 아비의 손이 풀려서 그 자녀를 돌아보지 못하리니');
INSERT INTO `bible_verses_korean` VALUES ('20078', '24', '47', '4', '이는 블레셋 사람을 진멸하시며 두로와 시돈에 남아 있는 바 도와줄 자를 다 끊어버리시는 날이 이름이라 여호와께서 갑돌섬에 남아 있는 블레셋 사람을 멸하시리라');
INSERT INTO `bible_verses_korean` VALUES ('20079', '24', '47', '5', '가사가 삭발되었고 아스글론과 그들에게 남아 있는 평지가 멸망되었나니 네가 네 몸 베기를 어느 때까지 하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('20080', '24', '47', '6', '여호와의 칼이여, 네가 언제까지 쉬지 않겠느냐 ? 네 집에 들어가서 가만히 쉴지어다');
INSERT INTO `bible_verses_korean` VALUES ('20081', '24', '47', '7', '여호와께서 이를 명하셨은즉 어떻게 쉬겠느냐 아스글론과 해변을 치려 하여 그가 명정하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('20082', '24', '48', '1', '모압에 대한 말씀이라 만군의 여호와 이스라엘의 하나님이 이같이 말씀하시되 슬프다 느보여, 그것이 황폐되었도다 기랴다임이 수치를 당하여 점령되었고 미스갑이 수치를 당하여 파괴되었으니');
INSERT INTO `bible_verses_korean` VALUES ('20083', '24', '48', '2', '모압의 칭송이 없어졌도다 헤스본에서 무리가 그를 모해하여 이르기를 와서 그를 끊어서 나라를 이루지 못하게 하자 하는도다 맛멘이여, 너도 적막하게 되리니 칼이 너를 따르리로다');
INSERT INTO `bible_verses_korean` VALUES ('20084', '24', '48', '3', '호로나임에서 부르짖는 소리여, 황무와 큰 파멸이로다');
INSERT INTO `bible_verses_korean` VALUES ('20085', '24', '48', '4', '모압이 멸망을 당하여 그 영아들의 부르짖음이 들리는도다');
INSERT INTO `bible_verses_korean` VALUES ('20086', '24', '48', '5', '그들이 울고 울며 루힛 언덕으로 올라감이여, 호로나임 내려가는 데서 참패를 부르짖는 고통이 들리도다');
INSERT INTO `bible_verses_korean` VALUES ('20087', '24', '48', '6', '도망하여 네 생명을 구원하여 광야의 떨기나무같이 될지어다');
INSERT INTO `bible_verses_korean` VALUES ('20088', '24', '48', '7', '네가 네 공작과 보물을 의뢰하므로 너도 취함을 당할 것이요 그모스는 그 제사장들과 방백들과 함께 포로되어 갈 것이라');
INSERT INTO `bible_verses_korean` VALUES ('20089', '24', '48', '8', '파멸하는 자가 각 성에 이를 것인즉 한 성도 면치 못할 것이며 골짜기는 훼파되며 평원은 파멸되어 여호와의 말씀과 같으리로다');
INSERT INTO `bible_verses_korean` VALUES ('20090', '24', '48', '9', '모압에 날개를 주어 날아 피하게 하라 그 성읍들이 황무하여 거기 거하는 자 없으리로다');
INSERT INTO `bible_verses_korean` VALUES ('20091', '24', '48', '10', '여호와의 일을 태만히 하는 자는 저주를 받을 것이요 자기 칼을 금하여 피를 흘리지 아니하는 자도 저주를 당할 것이로다');
INSERT INTO `bible_verses_korean` VALUES ('20092', '24', '48', '11', '모압은 예로부터 평안하고 포로도 되지 아니하였으므로 마치 술의 그 찌끼 위에 있고 이 그릇에서, 저 그릇으로 옮기지 않음 같아서 그 맛이 남아 있고 냄새가 변치 아니하였도다');
INSERT INTO `bible_verses_korean` VALUES ('20093', '24', '48', '12', '그러므로 나 여호와가 말하노라 날이 이르리니 내가 그 그릇을 기울일 자를 보낼 것이라 그들이 기울여서 그 그릇을 비게 하고 그 병들을 부수리니');
INSERT INTO `bible_verses_korean` VALUES ('20094', '24', '48', '13', '이스라엘 집이 벧엘을 의뢰하므로 수치를 당한 것 같이 모압이 그모스로 인하여 수치를 당하리로다');
INSERT INTO `bible_verses_korean` VALUES ('20095', '24', '48', '14', '너희가 어찌하여 말하기를 우리는 용사요, 전쟁의 맹사라 하느뇨');
INSERT INTO `bible_verses_korean` VALUES ('20096', '24', '48', '15', '만군의 여호와라 일컫는 왕이 이같이 말하노라 모압이 황폐되었도다 그 성읍들은 연기가 되어 올라가고 그 택한 청년들은 내려가서 살륙을 당하니');
INSERT INTO `bible_verses_korean` VALUES ('20097', '24', '48', '16', '모압의 재난이 가까왔고 그 고난이 속히 임하리로다');
INSERT INTO `bible_verses_korean` VALUES ('20098', '24', '48', '17', '그의 사면에 있는 모든 자여, 그 이름을 아는 모든 자여, 그를 위하여 탄식하여 말하기를 어찌하여 강한 막대기, 아름다운 지팡이가 부러졌는고 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('20099', '24', '48', '18', '디본에 거하는 딸아 ! 네 영광 자리에서 내려 메마른데 앉으라 모압을 파멸하는 자가 올라와서 너를 쳐서 네 요새를 파하였음이로다');
INSERT INTO `bible_verses_korean` VALUES ('20100', '24', '48', '19', '아로엘에 거하는 여인이여, 길곁에 서서 지키며 도망하는 자와 피하는 자에게 일이 어찌 되었는가 물을지어다');
INSERT INTO `bible_verses_korean` VALUES ('20101', '24', '48', '20', '모압이 패하여 수치를 받나니 너희는 곡하며 부르짖으며 아르논가에서 이르기를 모압이 황무하였다 할지어다');
INSERT INTO `bible_verses_korean` VALUES ('20102', '24', '48', '21', '심판이 평지에 임하였나니 곧 홀론과 야사와 메바앗과');
INSERT INTO `bible_verses_korean` VALUES ('20103', '24', '48', '22', '디본과 느보와 벧디불라다임과');
INSERT INTO `bible_verses_korean` VALUES ('20104', '24', '48', '23', '기랴다임과 벧가물과 벧므온과');
INSERT INTO `bible_verses_korean` VALUES ('20105', '24', '48', '24', '그리욧과 보스라와 모압 땅 원근 모든 성에로다');
INSERT INTO `bible_verses_korean` VALUES ('20106', '24', '48', '25', '모압의 뿔이 찍혔고 그 팔이 부러졌도다 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20107', '24', '48', '26', '모압으로 취하게 할지어다 이는 그가 나 여호와를 거스려 자만함이라 그가 그 토한 것에서 굴므로 조롱거리가 되리로다');
INSERT INTO `bible_verses_korean` VALUES ('20108', '24', '48', '27', '네가 이스라엘을 조롱하지 아니하였느냐 그가 도적 중에서 발견되었느냐 네가 그를 말할 때마다 네 머리를 흔드는도다');
INSERT INTO `bible_verses_korean` VALUES ('20109', '24', '48', '28', '모압 거민들아 ! 너희는 성읍을 떠나 바위 사이에 거할지어다 깊은 골짜기 어귀에 깃들이는 비둘기같이 할지어다');
INSERT INTO `bible_verses_korean` VALUES ('20110', '24', '48', '29', '우리가 모압의 교만을 들었나니 심한 교만 곧 그 자고와 오만과 자긍과 그 마음의 거만이로다');
INSERT INTO `bible_verses_korean` VALUES ('20111', '24', '48', '30', '나 여호와가 말하노라 내가 그 노함의 허탄함을 아노니 그가 자긍하여도 아무 것도 성취치 못하였도다');
INSERT INTO `bible_verses_korean` VALUES ('20112', '24', '48', '31', '그러므로 내가 모압을 위하여 울며 온 모압을 위하여 부르짖으리니 무리가 길헤레스 사람을 위하여 슬퍼하리로다');
INSERT INTO `bible_verses_korean` VALUES ('20113', '24', '48', '32', '십마의 포도나무여, 너의 가지가 바다를 넘어 야셀 바다까지 뻗었더니 너의 여름 실과와 포도에 파멸하는 자가 이르렀으니 내가 너를 위하여 곡하기를 야셀의 곡함보다 더하리로다');
INSERT INTO `bible_verses_korean` VALUES ('20114', '24', '48', '33', '기쁨과 즐거움이 옥토와 모압 땅에서 빼앗겼도다 내가 포도주 틀에 포도주가 없게 하리니 외치며 밟는 자가 없을 것이라 그 외침은 즐거운 외침이 되지 못하리로다');
INSERT INTO `bible_verses_korean` VALUES ('20115', '24', '48', '34', '헤스본에서 엘르알레를 지나 야하스까지와 소알에서 호로나임을 지나 에글랏셀리시야까지의 사람들이 소리를 발하여 부르짖음은 니므림의 물도 말랐음이로다');
INSERT INTO `bible_verses_korean` VALUES ('20116', '24', '48', '35', '나 여호와가 말하노라 모압 산당에서 제사하며 그 신들에게 분향하는 자를 내가 그치게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('20117', '24', '48', '36', '그러므로 나의 마음이 모압을 위하여 피리같이 소리하며 나의 마음이 길헤레스 사람들을 위하여 피리같이 소리하나니 이는 그 모았던 재물이 없어졌음이니라');
INSERT INTO `bible_verses_korean` VALUES ('20118', '24', '48', '37', '각 사람의 두발이 밀렸고 수염이 깍였으며 손이 베어졌으며 허리에 굵은 베가 둘렸고');
INSERT INTO `bible_verses_korean` VALUES ('20119', '24', '48', '38', '모압의 모든 지붕에서와 거리 각처에서 애곡함이 있으니 내가 모압을 재미 없는 그릇같이 깨뜨렸음이니라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20120', '24', '48', '39', '아하 ! 모압이 파괴되었도다 그들이 애곡하는도다 모압이 부끄러워서 등을 돌이켰도다 그런즉 모압이 그 사방 모든 자의 조롱거리와 두려움이 되리로다');
INSERT INTO `bible_verses_korean` VALUES ('20121', '24', '48', '40', '나 여호와가 이같이 말하노라 보라, 그가 독수리같이 날아와서 모압 위에 그 날개를 펴리라');
INSERT INTO `bible_verses_korean` VALUES ('20122', '24', '48', '41', '성읍들이 취함을 당하며 요새가 함락되는 날에 모압 용사의 마음이 구로하는 여인 같을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('20123', '24', '48', '42', '모압이 여호와를 거스려 자만하였으므로 멸망하고 다시 나라를 이루지 못하리로다');
INSERT INTO `bible_verses_korean` VALUES ('20124', '24', '48', '43', '나 여호와가 말하노라 모압 거민아 ! 두려움과 함정과 올무가 네게 임하나니');
INSERT INTO `bible_verses_korean` VALUES ('20125', '24', '48', '44', '두려움에서 도망하는 자는 함정에 떨어지겠고 함정에서 나오는 자는 올무에 걸리리니 이는 내가 모압의 벌 받을 해로 임하게 할 것임이니라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20126', '24', '48', '45', '도망하는 자들이 기진하여 헤스본 그늘 아래 서니 이는 불이 헤스본에서 발하며 화염이 시혼의 속에서 나서 모압의 살쩍과 훤화하는 자들의 정수리를 사름이로다');
INSERT INTO `bible_verses_korean` VALUES ('20127', '24', '48', '46', '모압이여, 네게 화 있도다 그모스 백성이 망하였도다 네 아들들은 사로 잡혀 갔고 네 딸들은 포로가 되었도다');
INSERT INTO `bible_verses_korean` VALUES ('20128', '24', '48', '47', '그러나 내가 말일에 모압의 포로로 돌아오게 하리라 여호와의 말이니라 하시니라 모압을 심판하는 말씀이 이에 그쳤느니라');
INSERT INTO `bible_verses_korean` VALUES ('20129', '24', '49', '1', '암몬 자손에 대한 말씀이라 여호와께서 이같이 말씀하시되 이스라엘이 무자하냐 상속자가 없느냐 말감이 갓을 점령하며 그 백성이 그 성읍들에 거함은 어찜이뇨');
INSERT INTO `bible_verses_korean` VALUES ('20130', '24', '49', '2', '그러므로 나 여호와가 말하노라 보라, 날이 이르리니 내가 전쟁 소리에 암몬 자손의 랍바에 들리게 할 것이라 랍바는 거친 무더기가 되겠고 그 촌락들은 불에 탈 것이며 그 때에 이스라엘은 자기를 점령하였던 자를 점령하리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20131', '24', '49', '3', '헤스본아 ! 애곡할지어다 아이가 황폐하였도다 너희 랍바의 딸들아 ! 부르짖을지어다 굵은 베를 감고 애통하며 울타리 가운데서 앞 뒤로 달릴지어다 말감과 그 제사장들과 그 방백들이 다 사로 잡혀 가리로다');
INSERT INTO `bible_verses_korean` VALUES ('20132', '24', '49', '4', '타락한 딸아 ! 어찌하여 골짜기 곧 네 흐르는 골짜기로 자랑하느냐 네가 어찌하여 재물을 의뢰하여 말하기를 누가 내게 오리요 하느냐');
INSERT INTO `bible_verses_korean` VALUES ('20133', '24', '49', '5', '주 만군의 여호와가 말하노라 보라, 내가 두려움을 네 사방에서 네게 오게 하리니 너희 각 사람이 쫓겨서 바로 나갈 것이요 도망하는 자들을 모을 자가 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('20134', '24', '49', '6', '그러나 그 후에 내가 암몬 자손의 포로로 돌아오게 하리라 여호와의 말이니라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('20135', '24', '49', '7', '에돔에 대한 말씀이라 만군의 여호와께서 이같이 말씀하시되 데만에 다시는 지혜가 없게 되었느냐 명철한 자에게 모략이 끊어졌느냐 그들의 지혜가 없어졌느냐');
INSERT INTO `bible_verses_korean` VALUES ('20136', '24', '49', '8', '드단 거민아 ! 돌이켜 도망할지어다 깊은데 숨을지어다 내가 에서의 재난을 그에게 임하게 하여 그를 벌할 때가 이르게 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('20137', '24', '49', '9', '포도를 거두는 자들이 네게 이르면 약간의 열매도 남기지 아니하겠고 밤에 도적이 오면 그 욕심이 차기까지 멸하느니라');
INSERT INTO `bible_verses_korean` VALUES ('20138', '24', '49', '10', '대저 내가 에서로 적신이 되게 하여 그 비밀한 곳들이 드러나게 하였나니 그가 그 몸을 숨길 수 없을 것이라 그 자손과 형제와 이웃이 멸망하였은즉 그가 없어졌느니라');
INSERT INTO `bible_verses_korean` VALUES ('20139', '24', '49', '11', '네 고아들을 남겨 두라 내가 그들을 살려 두리라 네 과부들은 나를 의지할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('20140', '24', '49', '12', '나 여호와가 이같이 말하노라 보라, 이 잔을 마시지 않을 자도 마시지 않지 못하겠거늘 네가 형벌을 온전히 면하겠느냐 면하지 못하고 반드시 마시리라');
INSERT INTO `bible_verses_korean` VALUES ('20141', '24', '49', '13', '나 여호와가 말하노라 내가 나로 맹세하노니 보스라가 놀램과 저줏거리가 될 것이요 그 모든 성읍이 영영히 황폐하리라');
INSERT INTO `bible_verses_korean` VALUES ('20142', '24', '49', '14', '내가 여호와에게서부터 오는 소식을 들었노라 사자를 열방 중에 보내어 이르시되 너희는 모여와서 그를 치며 일어나서 싸우라 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('20143', '24', '49', '15', '여호와께서 가라사대 내가 너를 열방 중에 작게 하였고 사람들 중에 멸시를 받게 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('20144', '24', '49', '16', '바위 틈에 거하며 산꼭대기를 점령한 자여, 스스로 두려운 자인 줄로 여김과 네 마음의 교만이 너를 속였도다 네가 독수리같이 보금자리를 높이 지었을지라도 내가 거기서 너를 끌어 내리리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20145', '24', '49', '17', '에돔이 놀라운 것이 되리니 그리로 지나는 자마다 놀라며 그 모든 재앙을 인하여 비웃으리로다');
INSERT INTO `bible_verses_korean` VALUES ('20146', '24', '49', '18', '나 여호와가 말하노라 소돔과 고모라와 그 이웃 성읍들의 멸망된 것같이 거기 거하는 사람이 없으며 그 중에 우거할 아무 인자가 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('20147', '24', '49', '19', '보라, 사자가 요단의 수풀에서 올라 오는 것같이 그가 와서 견고한 처소를 칠 것이라 내가 즉시 그들을 거기서 쫓아내고 택한 자를 내가 그 위에 세우리니 나와 같은 자 누구며 나로 더불어 다툴 자 누구며 내 앞에 설 목자가 누구뇨');
INSERT INTO `bible_verses_korean` VALUES ('20148', '24', '49', '20', '그런즉 에돔에 대한 나 여호와의 도모와 데만 거민에 대하여 경영한 나 여호와의 뜻을 들으라 양떼의 어린 것들을 그들이 반드시 끌어가고 그 처소로 황무케 하리니');
INSERT INTO `bible_verses_korean` VALUES ('20149', '24', '49', '21', '그 넘어지는 소리에 땅이 진동하며 그 부르짖는 소리는 홍해에 들리리라');
INSERT INTO `bible_verses_korean` VALUES ('20150', '24', '49', '22', '보라, 원수가 독수리같이 날아와서 그 날개를 보스라 위에 펴는 그 날에 에돔 용사의 마음이 구로하는 여인 같으리라');
INSERT INTO `bible_verses_korean` VALUES ('20151', '24', '49', '23', '다메섹에 대한 말씀이라 하맛과 아르밧이 수치를 당하리니 이는 흉한 소문을 듣고 낙담함이라 바닷가에 슬픔이 있고 평안이 없도다');
INSERT INTO `bible_verses_korean` VALUES ('20152', '24', '49', '24', '다메섹이 피곤하여 몸을 돌이켜 달아나려 하니 떨림이 그를 움켰고 해산하는 여인같이 고통과 슬픔이 그를 잡았도다');
INSERT INTO `bible_verses_korean` VALUES ('20153', '24', '49', '25', '찬송의 성읍, 나의 즐거운 성읍이 어찌 버린 것이 되지 않겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('20154', '24', '49', '26', '나 만군의 여호와가 말하노라 그런즉 그 날에 그의 청년들은 그 거리에 엎드러지겠고 모든 군사는 멸절될 것이며');
INSERT INTO `bible_verses_korean` VALUES ('20155', '24', '49', '27', '내가 다메섹의 성벽에 불을 놓으리니 벤하닷의 궁전이 살라지리라');
INSERT INTO `bible_verses_korean` VALUES ('20156', '24', '49', '28', '바벨론 왕 느부갓네살에게 공격된 바 게달과 하솔 나라들에 대한 말씀이라 여호와께서 이같이 말씀하시되 너희는 일어나 게달로 올라가서 동방 자손들을 멸하라');
INSERT INTO `bible_verses_korean` VALUES ('20157', '24', '49', '29', '너희는 그 장막과 양떼를 취하며 휘장과 모든 기구와 약대를 빼앗아다가 소유를 삼고 그들을 향하여 외치기를 두려움이 사방에 있다 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('20158', '24', '49', '30', '나 여호와가 말하노라 하솔 거민아 ! 도망하라 멀리 가서 깊은데 거하라 이는 바벨론 왕 느부갓네살이 너를 칠 모략과 너를 칠 계책을 정하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('20159', '24', '49', '31', '나 여호와가 말하노라 너는 일어나 저 평안하고 염려없이 거하는 백성 곧 성문이나 문빗장이 없이 홀로 거하는 국민을 치라');
INSERT INTO `bible_verses_korean` VALUES ('20160', '24', '49', '32', '그들의 약대들은 노략되겠고 그 많은 가축은 탈취를 당할 것이라 내가 그 머리털을 모지게 깍는 자들을 사면에 흩고 그 재난을 각 방에서 오게 하리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20161', '24', '49', '33', '하솔은 시랑의 거처가 되어 영원히 황무하리니 거기 거하는 사람이나 그 중에 우거하는 아무 인자가 없게 되리라');
INSERT INTO `bible_verses_korean` VALUES ('20162', '24', '49', '34', '유다 왕 시드기야의 즉위한지 오래지 아니하여서 엘람에 대한 여호와의 말씀이 선지자 예레미야에게 임하니라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('20163', '24', '49', '35', '나 만군의 여호와가 이같이 말하노라 보라, 내가 엘람의 힘의 으뜸되는 활을 꺽을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('20164', '24', '49', '36', '하늘의 사방에서부터 사방 바람을 엘람에 이르게 하여 그들을 사방으로 흩으리니 엘람에서 쫓겨난 자의 이르지 아니하는 나라가 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('20165', '24', '49', '37', '나 여호와가 말하노라 내가 엘람으로 그 원수의 앞, 그 생명을 찾는 자의 앞에서 놀라게 할 것이며 내가 재앙 곧 나의 진노를 그 위에 내릴 것이며 내가 또 그 뒤로 칼을 보내어 그를 진멸하기까지 할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('20166', '24', '49', '38', '내가 나의 위를 엘람에 베풀고 왕과 족장들을 그 곳에서 멸하리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20167', '24', '49', '39', '그러나 끝날에 이르러는 내가 엘람의 포로를 돌아오게 하리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20168', '24', '50', '1', '여호와께서 선지자 예레미야로 바벨론과 갈대아인의 땅에 대하여 하신 말씀이라');
INSERT INTO `bible_verses_korean` VALUES ('20169', '24', '50', '2', '너희는 열방 중에 광고하라 ! 공포하라 ! 기를 세우라 ! 숨김이 없이 공포하여 이르라 바벨론이 함락되고 벨이 수치를 당하며 므로닥이 부스러지며 그 신상들은 수치를 당하며 우상들은 부스러진다 하라');
INSERT INTO `bible_verses_korean` VALUES ('20170', '24', '50', '3', '이는 한 나라가 북방에서 나와서 그를 쳐서 그 땅으로 황폐케 하여 그 중에 거하는 자가 없게 함이라 사람이나 짐승이 다 도망하여 가느니라');
INSERT INTO `bible_verses_korean` VALUES ('20171', '24', '50', '4', '나 여호와가 말하노라 그 날 그 때에 이스라엘 자손이 돌아오며 그와 함께 유다 자손이 돌아오되 그들이 울며 그 길을 행하며 그 하나님 여호와께 구할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('20172', '24', '50', '5', '그들이 그 얼굴을 시온으로 향하여 그 길을 물으며 말하기를 너희는 오라 ! 잊어버리지 아니할 영영한 언약으로 여호와와 연합하자 하리라');
INSERT INTO `bible_verses_korean` VALUES ('20173', '24', '50', '6', '내 백성은 잃어버린 양떼로다 그 목자들이 그들을 곁길로 가게 하여 산으로 돌이키게 하였으므로 그들이 산에서 작은 산으로 돌아다니며 쉴 곳을 잊었도다');
INSERT INTO `bible_verses_korean` VALUES ('20174', '24', '50', '7', '그들을 만나는 자들은 그들을 삼키며 그 대적은 말하기를 그들은 여호와 곧 의로운 처소시며 그 열조의 소망이신 여호와께 범죄하였음인즉 우리는 무죄하다 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('20175', '24', '50', '8', '너희는 바벨론 가운데서 도망하라 갈대아인의 땅에서 나오라 떼에 앞서가는 수염소같이 하라');
INSERT INTO `bible_verses_korean` VALUES ('20176', '24', '50', '9', '보라, 내가 큰 연합국으로 북방에서 일어나 나와서 바벨론을 치게 하리니 그들이 항오를 벌이고 쳐서 취할 것이라 그들의 화살은 연숙한 용사의 화살 같아서 헛되이 돌아오지 아니하리로다');
INSERT INTO `bible_verses_korean` VALUES ('20177', '24', '50', '10', '갈대아가 약탈을 당할 것이라 그를 약탈하는 자마다 만족하리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20178', '24', '50', '11', '나의 산업을 노략하는 자여, 너희가 즐거워하며 기뻐하며 곡식을 가는 송아지같이 뛰며 힘센 말같이 울도다');
INSERT INTO `bible_verses_korean` VALUES ('20179', '24', '50', '12', '그러므로 너희의 어미가 온전히 수치를 당하리라 너희를 낳은 자가 치욕을 당하리라 보라, 그가 열방의 말째와 광야와 마른 땅과 사막이 될 것이며');
INSERT INTO `bible_verses_korean` VALUES ('20180', '24', '50', '13', '여호와의 진노로 인하여 거민이 없는 온전한 황무지가 될 것이라 바벨론으로 지나는 자마다 그 모든 재앙을 놀라며 비웃으리로다');
INSERT INTO `bible_verses_korean` VALUES ('20181', '24', '50', '14', '바벨론을 둘러 항오를 벌이고 활을 당기는 모든 자여, 화살을 아끼지 말고 쏘라 그가 여호와께 범죄하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('20182', '24', '50', '15', '그 사면에서 소리질러 칠지어다 그가 항복하였고 그 보장은 무너졌고 그 성벽은 훼파되었으니 이는 여호와의 보수하시는 것이라 그의 행한대로 그에게 행하여 보수하라');
INSERT INTO `bible_verses_korean` VALUES ('20183', '24', '50', '16', '파종하는 자와 추수 때에 낫을 잡은 자를 바벨론에서 끊어버리라 사람들이 그 압박하는 칼을 두려워하여 각기 동족에게로 돌아가며 고향으로 도망하리라');
INSERT INTO `bible_verses_korean` VALUES ('20184', '24', '50', '17', '이스라엘은 흩어진 양이라 사자들이 그를 따르도다 처음에는 앗수르 왕이 먹었고 다음에는 바벨론 왕 느부갓네살이 그 뼈를 꺽도다');
INSERT INTO `bible_verses_korean` VALUES ('20185', '24', '50', '18', '그러므로 나 만군의 여호와 이스라엘의 하나님이 이같이 말하노라 보라, 내가 앗수르 왕을 벌한 것같이 바벨론 왕과 그 땅을 벌하고');
INSERT INTO `bible_verses_korean` VALUES ('20186', '24', '50', '19', '이스라엘을 다시 그 목장으로 돌아오게 하리니 그가 갈멜과 바산에서 먹을 것이며 그 마음이 에브라임과 길르앗산에서 만족하리라');
INSERT INTO `bible_verses_korean` VALUES ('20187', '24', '50', '20', '나 여호와가 말하노라 그 날 그 때에는 이스라엘의 죄악을 찾을지라도 없겠고 유다의 죄를 찾을지라도 발견치 못하리니 이는 내가 나의 남긴 자를 사할 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('20188', '24', '50', '21', '나 여호와가 말하노라 너희는 올라가서 므라다임의 땅을 치며 브곳의 거민을 쳐서 진멸하되 내가 너희에게 명한대로 다하라');
INSERT INTO `bible_verses_korean` VALUES ('20189', '24', '50', '22', '그 땅에 싸움의 소리와 큰 파멸의 소리가 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('20190', '24', '50', '23', '온 세계의 방망이가 어찌 그리 꺽여 부숴졌는고 바벨론이 어찌 그리 열방 중에 황무지가 되었는고');
INSERT INTO `bible_verses_korean` VALUES ('20191', '24', '50', '24', '바벨론아 내가 너를 잡으려고 올무를 놓았더니 네가 깨닫지 못하고 걸렷고 네가 나 여호와와 다투었으므로 만난 바 되어 잡혔도다');
INSERT INTO `bible_verses_korean` VALUES ('20192', '24', '50', '25', '나 여호와가 그 병고를 열고 분노의 병기를 냄은 주 만군의 여호와 내가 갈대아인의 땅에 행할 일이 있음이라');
INSERT INTO `bible_verses_korean` VALUES ('20193', '24', '50', '26', '먼데 있는 너희는 와서 그를 치고 그 곳간을 열고 그것을 쌓아 무더기 같게 하라 그를 진멸하고 남기지 말라');
INSERT INTO `bible_verses_korean` VALUES ('20194', '24', '50', '27', '그 황소를 다 죽이라 도수장으로 내려가게 하라 그들에게 화 있도다 ! 그들의 날, 그 벌 받는 때가 이르렀음이로다');
INSERT INTO `bible_verses_korean` VALUES ('20195', '24', '50', '28', '바벨론 땅에서 도피한 자의 소리여, 시온에서 우리 하나님 여호와의 보수하시는 것, 그 성전의 보수하시는 것을 선포하는 소리로다');
INSERT INTO `bible_verses_korean` VALUES ('20196', '24', '50', '29', '활 쏘는 자를 바벨론에 소집하라 무릇 활을 당기는 자여, 그 사면으로 진을 치고 쳐서 피하는 자가 없게 하라 그 일한대로 갚고 그 행한대로 그에게 행하라 그가 이스라엘의 거룩한 자 여호와를 향하여 교만하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('20197', '24', '50', '30', '그러므로 그 날에 청년들이 그 거리에 엎드러지겠고 군사들이 멸절되리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20198', '24', '50', '31', '주 만군의 여호와가 말하노라 교만한 자여, 보라, 내가 너를 대적하나니 네 날 곧 너를 벌할 때가 이르렀음이라');
INSERT INTO `bible_verses_korean` VALUES ('20199', '24', '50', '32', '교만한 자가 걸려 넘어지겠고 그를 일으킬 자가 없을 것이며 내가 그 성읍들에 불을 놓으리니 그 사면에 있는 것이 다 살라지리라');
INSERT INTO `bible_verses_korean` VALUES ('20200', '24', '50', '33', '나 만군의 여호와가 이같이 말하노라 이스라엘 자손과 유다 자손이 함께 학대를 받는도다 그들을 사로 잡는 자는 다 그들을 엄히 지켜 놓아주지 아니하거니와');
INSERT INTO `bible_verses_korean` VALUES ('20201', '24', '50', '34', '그들의 구속자는 강하니 그 이름은 만군의 여호와라 결코 그들의 원을 펴서 그 땅에 평안함을 주고 바벨론 거민으로 불안케 하리라');
INSERT INTO `bible_verses_korean` VALUES ('20202', '24', '50', '35', '나 여호와가 말하노라 칼이 갈대아인의 위에와 바벨론 거민의 위에와 그 방백들과 지혜로운 자의 위에 임하며');
INSERT INTO `bible_verses_korean` VALUES ('20203', '24', '50', '36', '칼이 자긍하는 자의 위에 임하리니 그들이 어리석게 될 것이며 칼이 용사의 위에 임하리니 그들이 놀랄 것이며');
INSERT INTO `bible_verses_korean` VALUES ('20204', '24', '50', '37', '칼이 그들의 말들과 병거들과 그들 중에 있는 잡족의 위에 임하리니 그들이 부녀같이 될 것이며 칼이 보물 위에 임하리니 그것이 노략될 것이요');
INSERT INTO `bible_verses_korean` VALUES ('20205', '24', '50', '38', '가뭄이 물 위에 임하여 그것을 말리우리니 이는 그 땅이 조각한 신상의 땅이요 그들은 우상에 미쳤음이니라');
INSERT INTO `bible_verses_korean` VALUES ('20206', '24', '50', '39', '그러므로 사막의 들짐승이 시랑과 함께 거기 거하겠고 타조도 그 중에 깃들일 것이요 영영히 거민이 없으며 대대에 거할 자가 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('20207', '24', '50', '40', '나 여호와가 말하노라 나 하나님이 소돔과 고모라와 그 이웃 성읍들을 무너지게 한 것같이 거기 거하는 사람이 없게 하며 그 중에 우거하는 아무 인자가 없게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('20208', '24', '50', '41', '보라, 한 족속이 북방에서 오고 큰 나라와 여러 왕이 격동을 받아 땅 끝에서 오나니');
INSERT INTO `bible_verses_korean` VALUES ('20209', '24', '50', '42', '그들은 활과 창을 가진 자라 잔인하여 긍휼히 여기지 아니하며 그 목소리는 파도가 흉용함 같도다 딸 바벨론아 ! 그들이 말을 타고 무사같이 각기 항오를 벌여 너를 칠 것이라');
INSERT INTO `bible_verses_korean` VALUES ('20210', '24', '50', '43', '바벨론 왕이 그 소문을 듣고 손이 약하여지며 고통에 잡혀 해산하는 여인의 구로함 같도다');
INSERT INTO `bible_verses_korean` VALUES ('20211', '24', '50', '44', '보라, 사자가 요단의 수풀에서 올라오는 것같이 그가 와서 견고한 처소를 칠 것이라 내가 즉시 그들을 거기서 쫓아내고 택한 자를 내가 그 위에 세우리니 나와 같은 자 누구며 나로 더불어 다툴 자 누구며 내 앞에 설 목자가 누구뇨');
INSERT INTO `bible_verses_korean` VALUES ('20212', '24', '50', '45', '그런즉 바벨론에 대한 나 여호와의 도모와 갈대아인의 땅에 대하여 경영한 나 여호와의 뜻을 들으라 양떼의 어린 것들을 그들이 반드시 끌어가고 그 처소로 황무케 하리니');
INSERT INTO `bible_verses_korean` VALUES ('20213', '24', '50', '46', '바벨론의 함락하는 소리에 땅이 진동하며 그 부르짖음이 열방 중에 들리리라 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('20214', '24', '51', '1', '여호와께서 이같이 말씀하시되 보라, 내가 멸망시키는 자의 마음을 일으켜 바벨론을 치고 또 나를 대적하는 자 중에 처하는 자를 치되');
INSERT INTO `bible_verses_korean` VALUES ('20215', '24', '51', '2', '내가 타국인을 바벨론에 보내어 키질하여 그 땅을 비게 하리니 재앙의 날에 그를 에워 치리로다');
INSERT INTO `bible_verses_korean` VALUES ('20216', '24', '51', '3', '활을 당기는 자를 향하여 갑주를 갖추고 선 자를 향하여 쏘는 자는 그 활을 당길 것이라 그 청년들을 아끼지 말며 그 군대를 진멸하라');
INSERT INTO `bible_verses_korean` VALUES ('20217', '24', '51', '4', '무리가 갈대아인의 땅에서 죽임을 당하여 엎드러질 것이요 그 거리에서 찔림을 당한 자가 엎드러지리라 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('20218', '24', '51', '5', '대저 이스라엘과 유다가 이스라엘의 거룩하신 자를 거역하므로 죄과가 땅에 가득하나 그 하나님 만군의 여호와에게 버림을 입지 아니하였나니');
INSERT INTO `bible_verses_korean` VALUES ('20219', '24', '51', '6', '바벨론 가운데서 도망하여 나와서 각기 생명을 구원하고 그의 죄악으로 인하여 끊침을 보지 말지어다 이는 여호와의 보수의 때니 그에게 보복하시리라');
INSERT INTO `bible_verses_korean` VALUES ('20220', '24', '51', '7', '바벨론은 여호와의 수중의 온 세계로 취케 하는 금잔이라 열방이 그 포도주를 마시고 인하여 미쳤도다');
INSERT INTO `bible_verses_korean` VALUES ('20221', '24', '51', '8', '바벨론이 졸지에 넘어져 파멸되니 이로 인하여 울라 그 창상을 인하여 유향을 구하라 혹 나으리로다');
INSERT INTO `bible_verses_korean` VALUES ('20222', '24', '51', '9', '우리가 바벨론을 치료하려 하여도 낫지 아니한즉 버리고 각기 고토로 돌아가자 그 화가 하늘에 미쳤고 궁창에 달하였음이로다');
INSERT INTO `bible_verses_korean` VALUES ('20223', '24', '51', '10', '여호와께서 우리 의를 드러내셨으니 오라 ! 시온에서 우리 하나님 여호와의 일을 선포하자 !');
INSERT INTO `bible_verses_korean` VALUES ('20224', '24', '51', '11', '화살을 갈며 방패를 굳게 잡으라 ! 여호와께서 메대 왕들의 마음을 격발하사 바벨론을 멸하기로 뜻하시나니 이는 여호와의 보수하시는 것 곧 그 성전의 보수하시는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('20225', '24', '51', '12', '바벨론 성벽을 향하여 기를 세우고 튼튼히 지키며 파숫군을 세우며 복병을 베풀어 방비하라 이는 여호와께서 바벨론 거민에 대하여 말씀하신 대로 경영하시고 행하심이로다');
INSERT INTO `bible_verses_korean` VALUES ('20226', '24', '51', '13', '많은 물가에 거하여 재물이 많은 자여, 네 탐람의 한정, 네 결국이 이르렀도다');
INSERT INTO `bible_verses_korean` VALUES ('20227', '24', '51', '14', '만군의 여호와께서 자기로 맹세하시되 내가 진실로 사람을 황충같이 네게 가득히 하리니 그들이 너를 향하여 소리를 높이리라 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('20228', '24', '51', '15', '여호와께서 그 권능으로 땅을 지으셨고 그 지혜로 세계를 세우셨고 그 명철로 하늘들을 펴셨으며');
INSERT INTO `bible_verses_korean` VALUES ('20229', '24', '51', '16', '그가 목소리를 발하신즉 하늘에 많은 물이 생기나니 그는 땅 끝에서 구름이 오르게 하시며 비를 위하여 번개하게 하시며 그 곳간에서 바람을 내시거늘');
INSERT INTO `bible_verses_korean` VALUES ('20230', '24', '51', '17', '사람마다 우준하고 무식하도다 금장색마다 자기의 만든 신상으로 인하여 수치를 당하나니 이는 그 부어 만든 우상은 거짓이요 그 속에 생기가 없음이라');
INSERT INTO `bible_verses_korean` VALUES ('20231', '24', '51', '18', '그것들은 헛 것이요, 망령되이 만든 것인즉 징벌하시는 때에 멸망할 것이나');
INSERT INTO `bible_verses_korean` VALUES ('20232', '24', '51', '19', '야곱의 분깃은 이같이 아니하시니 그는 만물의 조성자요 이스라엘은 그 산업의 지파라 그 이름은 만군의 여호와시니라');
INSERT INTO `bible_verses_korean` VALUES ('20233', '24', '51', '20', '여호와께서 가라사대 너는 나의 철퇴 곧 병기라 내가 너로 열방을 파하며 너로 국가들을 멸하며');
INSERT INTO `bible_verses_korean` VALUES ('20234', '24', '51', '21', '내가 너로 말과 그 탄 자를 부수며, 너로 병거와 그 탄 자를 부수며,');
INSERT INTO `bible_verses_korean` VALUES ('20235', '24', '51', '22', '너로 남자와 여자를 부수며, 너로 노년과 유년을 부수며, 너로 청년과 처녀를 부수며,');
INSERT INTO `bible_verses_korean` VALUES ('20236', '24', '51', '23', '너로 목자와 그 양떼를 부수며, 너로 농부와 그 멍엣소를 부수며, 너로 방백들과 두령들을 부수리로다');
INSERT INTO `bible_verses_korean` VALUES ('20237', '24', '51', '24', '그들이 너희 목전에 시온에서 모든 악을 행한대로 내가 바벨론과 갈대아 모든 거민에게 갚으리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20238', '24', '51', '25', '나 여호와가 말하노라 온 세계를 멸한 멸망의 산아 ! 보라, 나는 네 대적이라 나의 손을 네 위에 펴서 너를 바위에서 굴리고 너로 불 탄 산이 되게 할 것이니');
INSERT INTO `bible_verses_korean` VALUES ('20239', '24', '51', '26', '사람이 네게서 집 모퉁이 돌이나 기촛돌을 취하지 아니할 것이요 너는 영영히 황무지가 될 것이니라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20240', '24', '51', '27', '땅에 기를 세우며 열방 중에 나팔을 불어서 열국을 예비시켜 그를 치며 아라랏과 민니와 아스그나스 나라를 불러모아 그를 치며 대장을 세우고 그를 치되 사나운 황충같이 그 말들을 몰아오게 하라');
INSERT INTO `bible_verses_korean` VALUES ('20241', '24', '51', '28', '열국 곧 메대인의 왕들과 그 방백들과 그 모든 두령과 그 관할하는 모든 땅을 예비시켜 그를 치게 하라');
INSERT INTO `bible_verses_korean` VALUES ('20242', '24', '51', '29', '땅이 진동하며 고통하나니 이는 나 여호와가 바벨론을 쳐서 그 땅으로 황무하여 거민이 없게 할 경영이 섰음이라');
INSERT INTO `bible_verses_korean` VALUES ('20243', '24', '51', '30', '바벨론의 용사는 싸움을 그치고 그 요새에 머무르나 기력이 쇠하여 여인같이 되며 그 거처는 불타고 그 문빗장은 부러졌으며');
INSERT INTO `bible_verses_korean` VALUES ('20244', '24', '51', '31', '보발군이 달려 만나고 사자가 달려 만나서 바벨론 왕에게 고하기를 그 성읍 사방이 함락되었으며');
INSERT INTO `bible_verses_korean` VALUES ('20245', '24', '51', '32', '모든 나루는 빼앗겼으며 갈밭이 불탔으며 군사들이 두려워하더이다 하리라');
INSERT INTO `bible_verses_korean` VALUES ('20246', '24', '51', '33', '만군의 여호와 이스라엘의 하나님이 이같이 말씀하시되 딸 바벨론은 때가 이른 타작마당과 같은지라 미구에 추수 때가 이르리라 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('20247', '24', '51', '34', '바벨론 왕 느부갓네살이 나를 먹으며 나를 멸하며 나로 빈 그릇이 되게 하며 용같이 나를 삼키며 나의 좋은 음식으로 그 배를 채우고 나를 쫓아내었으니');
INSERT INTO `bible_verses_korean` VALUES ('20248', '24', '51', '35', '나와 내 육체에 대한 잔학이 바벨론에 돌아가기를 원한다고 시온 거민이 말할 것이요 내 피 흘린 죄가 갈대아 거민에게로 돌아가기를 원한다고 예루살렘이 말하리라');
INSERT INTO `bible_verses_korean` VALUES ('20249', '24', '51', '36', '그러므로 여호와께서 이같이 말씀하시되 보라, 내가 네 송사를 듣고 너를 위하여 보수하여 그 바다를 말리며 그 샘을 말리리니');
INSERT INTO `bible_verses_korean` VALUES ('20250', '24', '51', '37', '바벨론이 황폐한 무더기가 되어서 시랑의 거처와 놀람과 치솟거리가 되고 거민이 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('20251', '24', '51', '38', '그들이 다 사자같이 소리하며 어린 사자같이 부르짖으며');
INSERT INTO `bible_verses_korean` VALUES ('20252', '24', '51', '39', '열정이 일어날 때에 내가 연회를 베풀고 그들로 취하여 기뻐하다가 영영히 잠들어 깨지 못하게 하리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20253', '24', '51', '40', '내가 그들을 끌어 내려서 어린 양과 수양과 수염소가 도수장으로 가는 것 같게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('20254', '24', '51', '41', '슬프다 세삭이 함락되었도다 온 세상의 칭찬 받는 성이 빼앗겼도다 슬프다 바벨론이 열방중에 황폐되었도다');
INSERT INTO `bible_verses_korean` VALUES ('20255', '24', '51', '42', '바다가 바벨론에 넘침이여, 그 많은 파도가 그것에 덮였도다');
INSERT INTO `bible_verses_korean` VALUES ('20256', '24', '51', '43', '그 성읍들은 황폐하여 마른 땅과 사막과 거민이 없는 땅이 되었으니 그리로 지나가는 인자가 없도다');
INSERT INTO `bible_verses_korean` VALUES ('20257', '24', '51', '44', '내가 벨을 바벨론에서 벌하고 그 삼킨 것을 그 입에서 끌어 내리니 열방이 다시는 그에게로 흘러가지 아니하겠고 바벨론 성벽은 무너지리라');
INSERT INTO `bible_verses_korean` VALUES ('20258', '24', '51', '45', '나의 백성아 ! 너희는 그 중에서 나와 각기 나 여호와의 진노에서 스스로 구원하라');
INSERT INTO `bible_verses_korean` VALUES ('20259', '24', '51', '46', '그러므로 보라, 날이 이르리니 내가 바벨론의 조각한 신상들을 벌할 것이라 그 온 땅이 치욕을 당하겠고 그 살륙 당한 모든 자가 그 가운데 엎드러질 것이며');
INSERT INTO `bible_verses_korean` VALUES ('20260', '24', '51', '47', '하늘과 땅과 그 중의 모든 것이 바벨론을 인하여 기뻐 노래하리니 이는 파멸시키는 자가 북방에서 그에게 옴이니라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20261', '24', '51', '48', '바벨론이 이스라엘 사람을 살륙하여 엎드러뜨림 같이 온 땅 사람이 바벨론에서 살륙을 당하여 엎드러지리라 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('20262', '24', '51', '49', '칼을 면한 자들이여, 서지 말라 행하라 ! 원방에서 여호와를 생각하며 예루살렘을 너희 마음에 두라');
INSERT INTO `bible_verses_korean` VALUES ('20263', '24', '51', '50', '이방인이 여호와의 집 성소에 들어가므로 우리가 책망을 들으며 수치를 당하여 부끄러움이 우리 얼굴에 덮였도다');
INSERT INTO `bible_verses_korean` VALUES ('20264', '24', '51', '51', '그러므로 여호와께서 가라사대 보라, 날이 이르리니 내가 그 조각한 신상을 벌할 것이라 상함을 입은 자들이 그 땅에서 신음하리라');
INSERT INTO `bible_verses_korean` VALUES ('20265', '24', '51', '52', '가령 바벨론이 하늘까지 솟아 오른다 하자 그 성을 높이어 견고히 한다 하자 멸망시킬 자가 내게서부터 그들에게 임하리라 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20266', '24', '51', '53', '바벨론에서 부르짖는 소리여, 갈대아인의 땅에 큰 파멸의 소리로다');
INSERT INTO `bible_verses_korean` VALUES ('20267', '24', '51', '54', '이는 여호와께서 바벨론을 황폐케 하사 그 떠드는 소리를 끊으심이로다 그 대적이 많은 물의 요동함같이 요란한 소리를 발하니');
INSERT INTO `bible_verses_korean` VALUES ('20268', '24', '51', '55', '곧 멸망시키는 자가 바벨론에 임함이라 그 용사들이 사로 잡히고 그들의 활이 꺽이도다 여호와는 보복의 하나님이시니 반드시 보응하시리로다');
INSERT INTO `bible_verses_korean` VALUES ('20269', '24', '51', '56', '만군의 여호와라 일컫는 왕이 이같이 말씀하시되 내가 그 방백들과 박사들과 감독들과 관장들과 용사들로 취하게 하리니 그들이 영영히 자고 깨지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('20270', '24', '51', '57', '만군의 여호와가 이같이 말하노라 바벨론의 넓은 성벽은 온전히 무너지겠고 그 높은 문들은 불에 탈 것이며 백성들의 수고는 헛될 것이요 민족들의 수고는 불탈 것인즉 그들이 쇠패하리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('20271', '24', '51', '58', '유다 왕 시드기야 사년에 마세야의 손자 네리야의 아들 스라야가 왕과 함께 바벨론으로 갈 때에 선지자 예레미야가 그에게 말씀을 명하니 스라야는 시종장이더라');
INSERT INTO `bible_verses_korean` VALUES ('20272', '24', '51', '59', '예레미야가 바벨론에 임할 모든 재앙 곧 바벨론에 대하여 기록한 이 모든 말씀을 한 책에 기록하고');
INSERT INTO `bible_verses_korean` VALUES ('20273', '24', '51', '60', '예레미야가 스라야에게 이르되 너는 바벨론에 이르거든 삼가 이 모든 말씀을 읽고');
INSERT INTO `bible_verses_korean` VALUES ('20274', '24', '51', '61', '말하기를 여호와여, 주께서 이 곳에 대하여 말씀하시기를 이 땅을 멸하여 사람이나 짐승이 거기 거하지 못하게 하고 영영히 황폐케 하리라 하셨나이다 하라');
INSERT INTO `bible_verses_korean` VALUES ('20275', '24', '51', '62', '너는 이 책 읽기를 다한 후에 책에 돌을 매어 유브라데 하수 속에 던지며');
INSERT INTO `bible_verses_korean` VALUES ('20276', '24', '51', '63', '말하기를 바벨론이 나의 재앙 내림을 인하여 이같이 침륜하고 다시 일어나지 못하리니 그들이 쇠패하리라 하라 하니라 예레미야의 말이 이에 마치니라');
INSERT INTO `bible_verses_korean` VALUES ('20277', '24', '51', '64', '');
INSERT INTO `bible_verses_korean` VALUES ('20278', '24', '52', '1', '시드기야가 위에 나아갈 때에 나이 이십 일세라 예루살렘에서 십 일년을 치리하니라 그 모친의 이름은 하무달이라 립나인 예레미야의 딸이더라');
INSERT INTO `bible_verses_korean` VALUES ('20279', '24', '52', '2', '시드기야가 여호야김의 모든 행위를 본받아 여호와 보시기에 악을 행한지라');
INSERT INTO `bible_verses_korean` VALUES ('20280', '24', '52', '3', '여호와께서 예루살렘과 유다를 진노하심이 그들을 그 앞에서 쫓아 내시기까지에 이르렀더라 시드기야가 바벨론 왕을 배반하매');
INSERT INTO `bible_verses_korean` VALUES ('20281', '24', '52', '4', '시드기야 구년 시월 십일에 바벨론 왕 느부갓네살이 그 모든 군대를 거느리고 예루살렘을 치러 올라와서 그 성을 대하여 진을 치고 사면으로 흉벽을 쌓으매');
INSERT INTO `bible_verses_korean` VALUES ('20282', '24', '52', '5', '성이 시드기야 왕 십 일년까지 에워 싸였더니');
INSERT INTO `bible_verses_korean` VALUES ('20283', '24', '52', '6', '그 사월 구일에 성 중에 기근이 심하여 그 땅 백성의 식물이 진하였더라');
INSERT INTO `bible_verses_korean` VALUES ('20284', '24', '52', '7', '갈대아인이 그 성읍을 에워쌌더니 성벽을 깨뜨리매 모든 군사가 밤중에 두 성벽 사이 왕의 동산 곁문 길로 도망하여 아라바 길로 가더니');
INSERT INTO `bible_verses_korean` VALUES ('20285', '24', '52', '8', '갈대아인의 군대가 시드기야 왕을 쫓아가서 여리고 평지에서 미치매 왕의 모든 군대가 그를 떠나 흩어진지라');
INSERT INTO `bible_verses_korean` VALUES ('20286', '24', '52', '9', '그들이 왕을 잡아가지고 하맛 땅 립나에 있는 바벨론 왕에게로 끌고 가매 그를 심문하니라');
INSERT INTO `bible_verses_korean` VALUES ('20287', '24', '52', '10', '바벨론 왕이 시드기야의 아들들을 그의 목전에서 죽이고 또 립나에서 유다의 모든 방백을 죽이며');
INSERT INTO `bible_verses_korean` VALUES ('20288', '24', '52', '11', '시드기야의 두 눈을 빼고 사슬로 결박하여 바벨론으로 끌어다가 그 죽는 날까지 옥에 두었더라');
INSERT INTO `bible_verses_korean` VALUES ('20289', '24', '52', '12', '바벨론 왕 느부갓네살의 십 구년 오월 십일에 바벨론 왕의 어전 시위대 장관 느부사라단이 예루살렘에 이르러');
INSERT INTO `bible_verses_korean` VALUES ('20290', '24', '52', '13', '여호와의 전과 왕궁을 불사르고 예루살렘의 모든 집을 귀인의 집까지 불살랐으며');
INSERT INTO `bible_verses_korean` VALUES ('20291', '24', '52', '14', '시위대 장관을 좇는 갈대아인의 온 군대가 예루살렘 사면 성벽을 헐었으며');
INSERT INTO `bible_verses_korean` VALUES ('20292', '24', '52', '15', '시위대 장관 느부사라단이 백성 중 빈한한 자와 성중에 남아 있는 백성과 바벨론 왕에게 항복한 자와 무리의 남은 자를 사로 잡아 옮겨가고');
INSERT INTO `bible_verses_korean` VALUES ('20293', '24', '52', '16', '빈천한 국민을 남겨두어 포도원을 다스리는 자와 농부가 되게 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('20294', '24', '52', '17', '갈대아인이 또 여호와의 전의 두 놋기둥과 받침들과 여호와의 전의 놋바다를 깨뜨려 그 놋을 바벨론으로 가져갔고');
INSERT INTO `bible_verses_korean` VALUES ('20295', '24', '52', '18', '또 가마들과 부삽들과 불집게들과 주발들과 숟가락들과 섬길 때에 쓰는 모든 놋그릇을 다 가져갔으며');
INSERT INTO `bible_verses_korean` VALUES ('20296', '24', '52', '19', '시위대 장관이 또 잔들과 화로들과 주발들과 솥들과 촛대들과 숟가락들과 바리들 곧 금물의 금과 은물의 은을 가져갔는데');
INSERT INTO `bible_verses_korean` VALUES ('20297', '24', '52', '20', '솔로몬 왕이 여호와의 전을 위하여 만든 두 기둥과 한 바다와 그 받침 아래 있는 열 두 놋소 곧 이 모든 기구의 놋 중수를 헤아릴 수 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('20298', '24', '52', '21', '그 기둥은 한 기둥의 고가 십 팔 규빗이요, 그 주위는 십 이 규빗이며 그 속이 비었고 그 두께는 사지놓이며');
INSERT INTO `bible_verses_korean` VALUES ('20299', '24', '52', '22', '기둥 위에 놋머리가 있어 그 고가 다섯 규빗이요, 머리 사면으로 돌아가며 꾸민 그물과 석류가 다 놋이며 또 다른 기둥에도 이런 모든 것과 석류가 있었으며');
INSERT INTO `bible_verses_korean` VALUES ('20300', '24', '52', '23', '그 사면에 있는 석류는 구십 륙이요 그 기둥에 둘린 그물위에 있는 석류는 도합이 일백이었더라');
INSERT INTO `bible_verses_korean` VALUES ('20301', '24', '52', '24', '시위대 장관이 대제사장 스라야와 부제사장 스바냐와 전 문지기 세 사람을 잡고');
INSERT INTO `bible_verses_korean` VALUES ('20302', '24', '52', '25', '또 성중에서 사람을 잡았으니 곧 군사를 거느린 장관 하나와 또 성중에서 만난바 왕의 시종 칠인과 국민을 초모하는 군대장관의 서기관 하나와 성중에서 만난바 국민 육십명이라');
INSERT INTO `bible_verses_korean` VALUES ('20303', '24', '52', '26', '시위대 장관 느부사라단이 그들을 잡아가지고 립나 바벨론 왕에게 나아가매');
INSERT INTO `bible_verses_korean` VALUES ('20304', '24', '52', '27', '느부갓네살이 사로잡아 옮긴 백성이 이러하니라 제 칠년에 유다인이 삼천 이십 삼이요');
INSERT INTO `bible_verses_korean` VALUES ('20305', '24', '52', '28', '느부갓네살의 십 팔년에 예루살렘에서 사로잡아 옮긴 자가 팔백 삼십 이인이요');
INSERT INTO `bible_verses_korean` VALUES ('20306', '24', '52', '29', '느부갓네살의 이십 삼년에 시위대 장관 느부사라단이 사로잡아 옮긴 유다인이 칠백 사십 오인이니 그 총수가 사천 육백인이었더라');
INSERT INTO `bible_verses_korean` VALUES ('20307', '24', '52', '30', '유다 왕 여호야긴이 사로잡혀 간지 삼십 칠년 곧 바벨론 왕 에윌므로닥의 즉위 원년 십이월 이십 오일에 그가 유다 왕 여호야긴을 옥에서 내어놓아 그 머리를 들게 하고');
INSERT INTO `bible_verses_korean` VALUES ('20308', '24', '52', '31', '그에게 선히 말하고 그의 위를 그와 함께 바벨론에 있는 왕들의 위보다 높이고');
INSERT INTO `bible_verses_korean` VALUES ('20309', '24', '52', '32', '그 죄수의 의복을 바꾸게 하고 그 일평생에 항상 왕의 앞에서 먹게 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('20310', '24', '52', '33', '그의 쓸 것은 날마다 바벨론 왕에게서 받는 정수가 있어서 죽는 날까지 곧 종신토록 끊이지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('20311', '24', '52', '34', '');
INSERT INTO `bible_verses_korean` VALUES ('20312', '25', '1', '1', '슬프다 이 성이여 본래는 거민이 많더니 이제는 어찌 그리 적막히 앉았는고 본래는 열국 중에 크던 자가 이제는 과부 같고 본래는 열방중에 공주 되었던 자가 이제는 조공 드리는 자가 되었도다');
INSERT INTO `bible_verses_korean` VALUES ('20313', '25', '1', '2', '밤새도록 애곡하니 눈물이 뺨에 흐름이여 사랑하던 자 중에 위로 하는 자가 없고 친구도 다 배반하여 원수가 되었도다');
INSERT INTO `bible_verses_korean` VALUES ('20314', '25', '1', '3', '유다는 환난과 많은 수고로 인하여 사로잡혀 갔도다 저가 열방에 거하여 평강을 얻지 못함이여 그 모든 핍박하는 자가 저를 쫓아 협착한 곳에 미쳤도다');
INSERT INTO `bible_verses_korean` VALUES ('20315', '25', '1', '4', '시온의 도로가 처량함이여 절기에 나아가는 사람이 없음이로다 모든 성문이 황적하며 제사장들이 탄식하며 처녀들이 근심하며 저도 곤고를 받았도다');
INSERT INTO `bible_verses_korean` VALUES ('20316', '25', '1', '5', '저의 대적이 머리가 되고 저의 원수가 형통함은 저의 죄가 많으므로 여호와께서 곤고케 하셨음이라 어린 자녀들이 대적에게 사로잡혔도다');
INSERT INTO `bible_verses_korean` VALUES ('20317', '25', '1', '6', '처녀 시온의 모든 영광이 떠나감이여 저의 목백은 꼴을 찾지 못한 사슴이 쫓는 자 앞에서 힘없이 달림 같도다');
INSERT INTO `bible_verses_korean` VALUES ('20318', '25', '1', '7', '예루살렘이 환난과 군박을 당하는 날에 옛날의 모든 즐거움을 생각함이여 백성이 대적의 손에 빠지나 돕는 자가 없고 대적은 보고 그 황적함을 비웃도다');
INSERT INTO `bible_verses_korean` VALUES ('20319', '25', '1', '8', '예루살렘이 크게 범죄하므로 불결한 자 같이 되니 전에 높이던 모든 자가 그 적신을 보고 업신여김이여 저가 탄식하며 물러가도다');
INSERT INTO `bible_verses_korean` VALUES ('20320', '25', '1', '9', '저의 더러움이 그 치마에 있으나 결국을 생각지 아니함이여 그러므로 놀랍게 낮아져도 위로할 자가 없도다 여호와여, 원수가 스스로 큰 체하오니 나의 환난을 감찰하소서');
INSERT INTO `bible_verses_korean` VALUES ('20321', '25', '1', '10', '대적이 손을 펴서 보물을 빼앗았나이다 주께서 이미 이방인을 금하여 주의 공회에 들어오지 못하게 하셨사오나 저희가 성소에 들어간 것을 예루살렘이 보았나이다');
INSERT INTO `bible_verses_korean` VALUES ('20322', '25', '1', '11', '그 모든 백성이 생명을 소성시키려고 보물로 식물들을 바꾸었더니 지금도 탄식하며 양식을 구하나이다 나는 비천하오니 여호와여, 나를 권고하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('20323', '25', '1', '12', '무릇 지나가는 자여 너희에게는 관계가 없는가 내게 임한 근심 같은 근심이 있는가,볼지어다 여호와께서 진노하신 날에 나를 괴롭게 하신 것이로다');
INSERT INTO `bible_verses_korean` VALUES ('20324', '25', '1', '13', '위에서부터 나의 골수에 불을 보내어 이기게 하시고 내 발 앞에 그물을 베푸사 나로 물러가게 하셨음이여 종일토록 고적하여 곤비케 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('20325', '25', '1', '14', '내 죄악의 멍에를 그 손으로 묶고 얽어 내 목에 올리사 내 힘을 피곤케 하셨음이여 내가 당할 수 없는 자의 손에 주께서 나를 붙이셨도다');
INSERT INTO `bible_verses_korean` VALUES ('20326', '25', '1', '15', '주께서 내 지경 안 모든 용사를 없는 것 같이 여기시고 성회를 모아 내 소년들을 부수심이여 처녀 유다를 술틀에 밟으셨도다');
INSERT INTO `bible_verses_korean` VALUES ('20327', '25', '1', '16', '이를 인하여 내가 우니 내 눈에 눈물이 물 같이 흐름이여, 나를 위로하여 내 영을 소성시킬 자가 멀리 떠났음이로다 원수들이 이기매 내 자녀들이 외롭도다');
INSERT INTO `bible_verses_korean` VALUES ('20328', '25', '1', '17', '시온이 두손을 폈으나 위로할 자가 없도다 여호와께서 야곱의 사면에 있는 자를 명하여 야곱의 대적이 되게 하셨으니 예루살렘은 저희 가운데 불결한 자 같도다');
INSERT INTO `bible_verses_korean` VALUES ('20329', '25', '1', '18', '여호와는 의로우시도다 내가 여호와의 명령을 거역하였도다 너희 모든 백성들아 내 말을 듣고 내 근심을 볼지어다 나의 처녀와 소년들이 사로잡혀 갔도다');
INSERT INTO `bible_verses_korean` VALUES ('20330', '25', '1', '19', '내가 내 사랑하는 자를 불렀으나 저희가 나를 속였으며 나의 제사장들과 장로들은 소성시킬 식물을 구하다가 성중에서 기절하였도다');
INSERT INTO `bible_verses_korean` VALUES ('20331', '25', '1', '20', '여호와여, 돌아보옵소서 내가 환난 중에서 마음이 괴롭고 마음이 번뇌하오니 나의 패역이 심히 큼이니이다 밖으로는 칼의 살륙이 있고 집에는 사망 같은 것이 있나이다');
INSERT INTO `bible_verses_korean` VALUES ('20332', '25', '1', '21', '저희가 나의 탄식을 들었으나 나를 위로하는 자가 없고 나의 모든 원수가 나의 재앙을 들었으나 주께서 이렇게 행하심을 기뻐하나이다 주께서 반포하신 날을 이르게 하시리니 저희가 나와 같이 되겠나이다');
INSERT INTO `bible_verses_korean` VALUES ('20333', '25', '1', '22', '저희 모든 악을 주 앞에 나타내시고 나의 모든 죄악을 인하여 내게 행하신 것같이 저희에게 행하옵소서 ! 나의 탄식이 많고 나의 마음이 곤비하니이다');
INSERT INTO `bible_verses_korean` VALUES ('20334', '25', '2', '1', '슬프다 주께서 어찌 그리 진노하사 처녀 시온을 구름으로 덮으셨는고 이스라엘의 아름다운 것을 하늘에서 땅에 던지셨음이여 진노하신 날에 그 발등상을 기억지 아니하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('20335', '25', '2', '2', '주께서 야곱의 모든 거처를 삼키시고 긍휼히 여기지 아니하셨음이여 노하사 처녀 유다의 견고한 성을 헐어 땅에 엎으시고 나라와 방백으로 욕되게 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('20336', '25', '2', '3', '맹렬한 진노로 이스라엘 모든 뿔을 자르셨음이여 원수 앞에서 오른손을 거두시고 맹렬한 불이 사방으로 사름 같이 야곱을 사르셨도다');
INSERT INTO `bible_verses_korean` VALUES ('20337', '25', '2', '4', '원수 같이 활을 당기고 대적처럼 오른손을 들고 서서 눈에 아름다운 모든 자를 살륙하셨음이여 처녀 시온의 장막에 노를 불처럼 쏟으셨도다');
INSERT INTO `bible_verses_korean` VALUES ('20338', '25', '2', '5', '주께서 원수같이 되어 이스라엘을 삼키셨음이여 모든 궁을 삼키셨고 견고한 성들을 훼파하사 처녀 유다에 근심과 애통을 더하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('20339', '25', '2', '6', '성막을 동산의 초막같이 헐어 버리시며 공회 처소를 훼파하셨도다 여호와께서 시온 가운데서 절기와 안식일을 잊어버리게 하시며 진노하사 왕과 제사장을 멸시하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('20340', '25', '2', '7', '여호와께서 또 자기 제단을 버리시며 자기 성소를 미워하시며 궁장을 원수의 손에 붙이셨으매 저희가 여호와의 전에서 훤화하기를 절기 날과 같이 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('20341', '25', '2', '8', '여호와께서 처녀 시온의 성을 헐기로 결심하시고 줄을 띠고 훼파함에서 손을 거두지 아니하사 성과 곽으로 통곡하게 하셨으매 저희가 함께 쇠하였도다');
INSERT INTO `bible_verses_korean` VALUES ('20342', '25', '2', '9', '성문이 땅에 묻히며 빗장이 꺾여 훼파되고 왕과 방백들이 율법없는 열방 가운데 있으며 그 선지자들은 여호와의 묵시를 받지 못하는도다');
INSERT INTO `bible_verses_korean` VALUES ('20343', '25', '2', '10', '처녀 시온의 장로들이 땅에 앉아 잠잠하고 티끌을 머리에 무릅쓰고 굵은 베를 허리에 둘렀음이여 예루살렘 처녀들은 머리를 땅에 숙였도다');
INSERT INTO `bible_verses_korean` VALUES ('20344', '25', '2', '11', '내 눈이 눈물에 상하며 내 창자가 끓으며 내 간이 땅에 쏟아졌으니 이는 처녀 내 백성이 패망하여 어린 자녀와 젖먹는 아이들이 성읍 길거리에 혼미함이로다');
INSERT INTO `bible_verses_korean` VALUES ('20345', '25', '2', '12', '저희가 성읍 길거리에서 상한 자처럼 혼미하여 그 어미의 품에서 혼이 떠날 때에 어미에게 이르기를 곡식과 포도주가 어디 있느뇨 ? 하도다');
INSERT INTO `bible_verses_korean` VALUES ('20346', '25', '2', '13', '처녀 예루살렘이여 내가 무엇으로 네게 증거하며 무엇으로 네게 비유할꼬 처녀 시온이여, 내가 무엇으로 네게 비교하여 너를 위로 할꼬 너의 파괴됨이 바다 같이 크니 누가 너를 고칠소냐');
INSERT INTO `bible_verses_korean` VALUES ('20347', '25', '2', '14', '네 선지자들이 네게 대하여 헛되고 어리석은 묵시를 보았으므로 네 죄악을 드러내어서 네 사로잡힌 것을 돌이키지 못하였도다 저희가 거짓 경고와 미혹케 할 것만 보았도다');
INSERT INTO `bible_verses_korean` VALUES ('20348', '25', '2', '15', '무릇 지나가는 자는 다 너를 향하여 박장하며 처녀 예루살렘을 향하여 비소하고 머리를 흔들며 말하기를 온전한 영광이라, 천하의 희락이라 일컫던 성이 이 성이냐 하며');
INSERT INTO `bible_verses_korean` VALUES ('20349', '25', '2', '16', '너의 모든 원수는 너를 향하여 입을 벌리며 비소하고 이를 갈며 말하기를 우리가 저를 삼켰도다 우리가 바라던 날이 과연 이 날이라 우리가 얻기도 하고 보기도 하였다 하도다');
INSERT INTO `bible_verses_korean` VALUES ('20350', '25', '2', '17', '여호와께서 이미 정하신 일을 행하시고 옛날에 명하신 말씀을 다 이루셨음이여 긍휼히 여기지 아니하시고 훼파하사 원수로 너를 인하여 즐거워하게 하며 너의 대적의 뿔로 높이 들리게 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('20351', '25', '2', '18', '저희 마음이 주를 향하여 부르짖기를 처녀 시온의 성곽아 너는 밤낮으로 눈물을 강처럼 흘릴지어다 스스로 쉬지 말고 네 눈동자로 쉬게 하지 말지어다');
INSERT INTO `bible_verses_korean` VALUES ('20352', '25', '2', '19', '밤 초경에 일어나 부르짖을지어다 네 마음을 주의 얼굴 앞에 물 쏟듯 할지어다 각 길머리에서 주려 혼미한 네 어린 자녀의 생명을 위하여 주를 향하여 손을 들지어다 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('20353', '25', '2', '20', '여호와여, 감찰하소서 뉘게 이같이 행하셨는지요 여인들이 어찌 자기 열매 곧 손에 받든 아이를 먹으오며 제사장들과 선지자들이 어찌 주의 성소에서 살륙을 당하오리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('20354', '25', '2', '21', '노유는 다 길바닥에 엎드러졌사오며 내 처녀들과 소년들이 칼에 죽었나이다 주께서 진노하신 날에 죽이시되 긍휼히 여기지 아니하시고 살륙하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('20355', '25', '2', '22', '주께서 내 두려운 일을 사방에서 부르시기를 절기에 무리를 부름같이 하셨나이다 여호와께서 진노하신 날에 피하거나 남은 자가 없었나이다 내 손에 받들어 기르는 자를 내 원수가 다 멸하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('20356', '25', '3', '1', '여호와의 노하신 매로 인하여 고난 당한 자는 내로다');
INSERT INTO `bible_verses_korean` VALUES ('20357', '25', '3', '2', '나를 이끌어 흑암에 행하고 광명에 행치 않게 하셨으며');
INSERT INTO `bible_verses_korean` VALUES ('20358', '25', '3', '3', '종일토록 손을 돌이켜 자주 자주 나를 치시도다');
INSERT INTO `bible_verses_korean` VALUES ('20359', '25', '3', '4', '나의 살과 가죽을 쇠하게 하시며 나의 뼈를 꺾으셨고');
INSERT INTO `bible_verses_korean` VALUES ('20360', '25', '3', '5', '담즙과 수고를 쌓아 나를 에우셨으며');
INSERT INTO `bible_verses_korean` VALUES ('20361', '25', '3', '6', '나로 흑암에 거하게 하시기를 죽은지 오랜 자 같게 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('20362', '25', '3', '7', '나를 둘러 싸서 나가지 못하게 하시고 나의 사슬을 무겁게 하셨으며');
INSERT INTO `bible_verses_korean` VALUES ('20363', '25', '3', '8', '내가 부르짖어 도움을 구하나 내 기도를 물리치시며');
INSERT INTO `bible_verses_korean` VALUES ('20364', '25', '3', '9', '다듬은 돌을 쌓아 내 길을 막으사 내 첩경을 굽게 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('20365', '25', '3', '10', '저는 내게 대하여 엎드리어 기다리는 곰과 은밀한 곳의 사자 같으사');
INSERT INTO `bible_verses_korean` VALUES ('20366', '25', '3', '11', '나의 길로 치우치게 하시며 내 몸을 찢으시며 나로 적막하게 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('20367', '25', '3', '12', '활을 당기고 나로 과녁을 삼으심이여');
INSERT INTO `bible_verses_korean` VALUES ('20368', '25', '3', '13', '전동의 살로 내 허리를 맞추셨도다');
INSERT INTO `bible_verses_korean` VALUES ('20369', '25', '3', '14', '나는 내 모든 백성에게 조롱거리 곧 종일토록 그들의 노랫거리가 되었도다');
INSERT INTO `bible_verses_korean` VALUES ('20370', '25', '3', '15', '나를 쓴 것으로 배불리시고 쑥으로 취하게 하셨으며');
INSERT INTO `bible_verses_korean` VALUES ('20371', '25', '3', '16', '조약돌로 내 이를 꺾으시고 재로 나를 덮으셨도다');
INSERT INTO `bible_verses_korean` VALUES ('20372', '25', '3', '17', '주께서 내 심령으로 평강을 멀리 떠나게 하시니 내가 복을 잊어버렸음이여');
INSERT INTO `bible_verses_korean` VALUES ('20373', '25', '3', '18', '스스로 이르기를 나의 힘과 여호와께 대한 내 소망이 끊어졌다 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('20374', '25', '3', '19', '내 고초와 재난 곧 쑥과 담즙을 기억하소서 !');
INSERT INTO `bible_verses_korean` VALUES ('20375', '25', '3', '20', '내 심령이 그것을 기억하고 낙심이 되오나');
INSERT INTO `bible_verses_korean` VALUES ('20376', '25', '3', '21', '중심에 회상한즉 오히려 소망이 있사옴은');
INSERT INTO `bible_verses_korean` VALUES ('20377', '25', '3', '22', '여호와의 자비와 긍휼이 무궁하시므로 우리가 진멸되지 아니함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('20378', '25', '3', '23', '이것이 아침마다 새로우니 주의 성실이 크도소이다');
INSERT INTO `bible_verses_korean` VALUES ('20379', '25', '3', '24', '내 심령에 이르기를 여호와는 나의 기업이시니 그러므로 내가 저를 바라리라 하도다');
INSERT INTO `bible_verses_korean` VALUES ('20380', '25', '3', '25', '무릇 기다리는 자에게나 구하는 영혼에게 여호와께서 선을 베푸시는 도다');
INSERT INTO `bible_verses_korean` VALUES ('20381', '25', '3', '26', '사람이 여호와의 구원을 바라고 잠잠히 기다림이 좋도다');
INSERT INTO `bible_verses_korean` VALUES ('20382', '25', '3', '27', '사람이 젊었을 때에 멍에를 메는 것이 좋으니');
INSERT INTO `bible_verses_korean` VALUES ('20383', '25', '3', '28', '혼자 앉아서 잠잠할 것은 주께서 그것을 메우셨음이라');
INSERT INTO `bible_verses_korean` VALUES ('20384', '25', '3', '29', '입을 티끌에 댈지어다 혹시 소망이 있을지로다');
INSERT INTO `bible_verses_korean` VALUES ('20385', '25', '3', '30', '때리는 자에게 뺨을 향하여 수욕으로 배불릴지어다');
INSERT INTO `bible_verses_korean` VALUES ('20386', '25', '3', '31', '이는 주께서 영원토록 버리지 않으실 것임이며');
INSERT INTO `bible_verses_korean` VALUES ('20387', '25', '3', '32', '저가 비록 근심케 하시나 그 풍부한 자비대로 긍휼히 여기실 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('20388', '25', '3', '33', '주께서 인생으로 고생하며 근심하게 하심이 본심이 아니시로다');
INSERT INTO `bible_verses_korean` VALUES ('20389', '25', '3', '34', '세상에 모든 갇힌 자를 발로 밟는 것과');
INSERT INTO `bible_verses_korean` VALUES ('20390', '25', '3', '35', '지극히 높으신 자의 얼굴 앞에서 사람의 재판을 굽게 하는 것과');
INSERT INTO `bible_verses_korean` VALUES ('20391', '25', '3', '36', '사람의 송사를 억울케 하는 것은 다 주의 기쁘게 보시는 것이 아니로다');
INSERT INTO `bible_verses_korean` VALUES ('20392', '25', '3', '37', '주의 명령이 아니면 누가 능히 말하여 이루게 하라');
INSERT INTO `bible_verses_korean` VALUES ('20393', '25', '3', '38', '화, 복이 지극히 높으신 자의 입으로 나오지 아니하느냐');
INSERT INTO `bible_verses_korean` VALUES ('20394', '25', '3', '39', '살아 있는 사람은 자기 죄로 벌을 받나니 어찌 원망하랴');
INSERT INTO `bible_verses_korean` VALUES ('20395', '25', '3', '40', '우리가 스스로 행위를 조사하고 여호와께로 돌아가자');
INSERT INTO `bible_verses_korean` VALUES ('20396', '25', '3', '41', '마음과 손을 아울러 하늘에 계신 하나님께 들자');
INSERT INTO `bible_verses_korean` VALUES ('20397', '25', '3', '42', '우리의 범죄함과 패역함을 주께서 사하지 아니하시고');
INSERT INTO `bible_verses_korean` VALUES ('20398', '25', '3', '43', '진노로 스스로 가리우시고 우리를 군축하시며 살륙하사 긍휼을 베풀지 아니하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('20399', '25', '3', '44', '주께서 구름으로 스스로 가리우사 기도로 상달치 못하게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('20400', '25', '3', '45', '우리를 열방 가운데서 진개와 폐물을 삼으셨으므로');
INSERT INTO `bible_verses_korean` VALUES ('20401', '25', '3', '46', '우리의 모든 대적이 우리를 향하여 입을 크게 벌렸나이다');
INSERT INTO `bible_verses_korean` VALUES ('20402', '25', '3', '47', '두려움과 함정과 잔해와 멸망이 우리에게 임하였도다');
INSERT INTO `bible_verses_korean` VALUES ('20403', '25', '3', '48', '처녀 내 백성의 파멸을 인하여 내 눈에 눈물이 시내처럼 흐르도다');
INSERT INTO `bible_verses_korean` VALUES ('20404', '25', '3', '49', '내 눈의 흐르는 눈물이 그치지 아니하고 쉬지 아니함이여');
INSERT INTO `bible_verses_korean` VALUES ('20405', '25', '3', '50', '여호와께서 하늘에서 살피시고 돌아보시기를 기다리는도다');
INSERT INTO `bible_verses_korean` VALUES ('20406', '25', '3', '51', '나의 성읍의 모든 여자를 인하여 내 눈이 내 심령을 상하게 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('20407', '25', '3', '52', '무고히 나의 대적이 된 자가 나를 새와 같이 심히 쫓도다');
INSERT INTO `bible_verses_korean` VALUES ('20408', '25', '3', '53', '저희가 내 생명을 끊으려고 나를 구덩이에 넣고 그 위에 돌을 던짐이여');
INSERT INTO `bible_verses_korean` VALUES ('20409', '25', '3', '54', '물이 내 머리에 넘치니 내가 스스로 이르기를 이제는 멸절되었다 하도다');
INSERT INTO `bible_verses_korean` VALUES ('20410', '25', '3', '55', '여호와여, 내가 심히 깊은 구덩이에서 주의 이름을 불렀나이다');
INSERT INTO `bible_verses_korean` VALUES ('20411', '25', '3', '56', '주께서 이미 나의 음성을 들으셨사오니 이제 나의 탄식과 부르짖음에 주의 귀를 가리우지 마옵소서');
INSERT INTO `bible_verses_korean` VALUES ('20412', '25', '3', '57', '내가 주께 아뢴 날에 주께서 내게 가까이 하여 가라사대 두려워 말라 하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('20413', '25', '3', '58', '주여, 주께서 내 심령의 원통을 펴셨고 내 생명을 속하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('20414', '25', '3', '59', '여호와여, 나의 억울을 감찰하셨사오니 나를 위하여 신원하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('20415', '25', '3', '60', '저희가 내게 보수하며 나를 모해함을 주께서 다 감찰하셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('20416', '25', '3', '61', '여호와여, 저희가 나를 훼파하며 나를 모해하는것');
INSERT INTO `bible_verses_korean` VALUES ('20417', '25', '3', '62', '곧 일어나 나를 치는 자의 입술에서 나오는 것과 종일 모해하는 것을 들으셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('20418', '25', '3', '63', '저희가 앉든지 서든지 나를 노래하는 것을 주여, 보옵소서');
INSERT INTO `bible_verses_korean` VALUES ('20419', '25', '3', '64', '여호와여, 주께서 저의 손으로 행한 대로 보응하사');
INSERT INTO `bible_verses_korean` VALUES ('20420', '25', '3', '65', '그 마음을 강퍅하게 하시고 저주를 더하시며');
INSERT INTO `bible_verses_korean` VALUES ('20421', '25', '3', '66', '진노로 저희를 군축하사 여호와의 천하에서 멸하시리이다');
INSERT INTO `bible_verses_korean` VALUES ('20422', '25', '4', '1', '슬프다 어찌 그리 금이 빛을 잃고 정금이 변하였으며 성소의 돌이 각 거리 머리에 쏟아졌는고');
INSERT INTO `bible_verses_korean` VALUES ('20423', '25', '4', '2', '시온의 아들들이 보배로와 정금에 비할러니 어찌 그리 토기장이의 만든 질항아리 같이 여김이 되었는고');
INSERT INTO `bible_verses_korean` VALUES ('20424', '25', '4', '3', '들개는 오히려 젖을 내어 새끼를 먹이나 처녀 내 백성은 잔인하여 광야의 타조 같도다');
INSERT INTO `bible_verses_korean` VALUES ('20425', '25', '4', '4', '젖먹이가 목말라서 혀가 입천장에 붙음이여 어린 아이가 떡을 구하나 떼어 줄 사람이 없도다');
INSERT INTO `bible_verses_korean` VALUES ('20426', '25', '4', '5', '진수를 먹던 자가 거리에 외로움이여 전에는 붉은 옷을 입고 길리운 자가 이제는 거름더미를 안았도다');
INSERT INTO `bible_verses_korean` VALUES ('20427', '25', '4', '6', '전에 소돔이 사람의 손을 대지 않고 경각간에 무너지더니 이제 처녀 내 백성의 죄가 소돔의 죄악보다 중하도다');
INSERT INTO `bible_verses_korean` VALUES ('20428', '25', '4', '7', '전에는 존귀한 자의 몸이 눈보다 깨끗하고 젖보다 희며 산호보다 붉어 그 윤택함이 마광한 청옥 같더니');
INSERT INTO `bible_verses_korean` VALUES ('20429', '25', '4', '8', '이제는 그 얼굴이 숯보다 검고 그 가죽이 뼈에 붙어 막대기 같이 말랐으니 거리에서 알 사람이 없도다');
INSERT INTO `bible_verses_korean` VALUES ('20430', '25', '4', '9', '칼에 죽은 자가 주려 죽은 자보다 나음은 토지 소산이 끊어지므로 이들이 찔림 같이 점점 쇠약하여 감이로다');
INSERT INTO `bible_verses_korean` VALUES ('20431', '25', '4', '10', '처녀 내 백성의 멸망할 때에 자비한 부녀가 손으로 자기 자녀를 삶아 식물을 삼았도다');
INSERT INTO `bible_verses_korean` VALUES ('20432', '25', '4', '11', '여호와께서 분을 발하시며 맹렬한 노를 쏟으심이여 시온에 불을 피우사 그 지대를 사르셨도다');
INSERT INTO `bible_verses_korean` VALUES ('20433', '25', '4', '12', '대적과 원수가 예루살렘 성문으로 들어갈 줄은 세상 열왕과 천하 모든 백성이 믿지 못하였었도다');
INSERT INTO `bible_verses_korean` VALUES ('20434', '25', '4', '13', '그 선지자들의 죄와 제사장들의 죄악을 인함이니 저희가 성읍 중에서 의인의 피를 흘렀도다');
INSERT INTO `bible_verses_korean` VALUES ('20435', '25', '4', '14', '저희가 거리에서 소경 같이 방황함이여 그 옷이 피에 더러웠으므로 사람이 만질수 없도다');
INSERT INTO `bible_verses_korean` VALUES ('20436', '25', '4', '15', '사람이 저희에게 외쳐 이르기를 부정하다 가라,가라,가라,만지지 말라 하였음이여 저희가 도망하여 방황할 때에 이방인이 이르기를 저희가 다시는 여기 거하지 못하리라 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('20437', '25', '4', '16', '여호와께서 노하여 흩으시고 다시 권고치 아니하시리니 저희가 제사장들을 높이지 아니하였으며 장로들을 대접지 아니하였음이로다');
INSERT INTO `bible_verses_korean` VALUES ('20438', '25', '4', '17', '우리가 헛되이 도움을 바라므로 우리 눈이 상함이여 우리를 구원치 못할 나라를 바라보고 바라보았도다');
INSERT INTO `bible_verses_korean` VALUES ('20439', '25', '4', '18', '저희가 우리 자취를 엿보니 우리가 거리에 행할 수 없음이여 우리의 끝이 가깝고 우리의 날이 다하였고 우리의 마지막이 이르렀도다');
INSERT INTO `bible_verses_korean` VALUES ('20440', '25', '4', '19', '우리를 쫓는 자가 공중의 독수리보다 빠름이여 산꼭대기에서도 쫓고 광야에도 매복하였도다');
INSERT INTO `bible_verses_korean` VALUES ('20441', '25', '4', '20', '우리의 콧김 곧 여호와의 기름 부으신 자가 저희 함정에 빠졌음이여 우리가 저를 가리키며 전에 이르기를 우리가 저의 그늘 아 래서 열국 중에 살겠다 하던 자로다');
INSERT INTO `bible_verses_korean` VALUES ('20442', '25', '4', '21', '우스 땅에 거하는 처녀 에돔아 즐거워하며 기뻐하려무나 잔이 네게도 이를지니 네가 취하여 벌거벗으리라');
INSERT INTO `bible_verses_korean` VALUES ('20443', '25', '4', '22', '처녀 시온아 네 죄악의 형벌이 다하였으니 주께서 다시는 너로 사로잡혀 가지 않게 하시리로다 처녀 에돔아 ! 주께서 네 죄악을 벌하시며 네 허물을 드러내시리로다');
INSERT INTO `bible_verses_korean` VALUES ('20444', '25', '5', '1', '여호와여, 우리의 당한 것을 기억하시고 우리의 수욕을 감찰하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('20445', '25', '5', '2', '우리 기업이 외인에게, 우리 집들도 외인에게 돌아갔나이다');
INSERT INTO `bible_verses_korean` VALUES ('20446', '25', '5', '3', '우리는 아비 없는 외로운 자식이오며 우리 어미는 과부 같으니');
INSERT INTO `bible_verses_korean` VALUES ('20447', '25', '5', '4', '우리가 은을 주고 물을 마시며 값을 주고 섶을 얻으오며');
INSERT INTO `bible_verses_korean` VALUES ('20448', '25', '5', '5', '우리를 쫓는 자는 우리 목을 눌렀사오니 우리가 곤비하여 쉴 수 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('20449', '25', '5', '6', '우리가 애굽 사람과 앗수르 사람과 악수하고 양식을 얻어 배불리고자 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('20450', '25', '5', '7', '우리 열조는 범죄하고 없어졌고 우리는 그 죄악을 담당하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('20451', '25', '5', '8', '종들이 우리를 관할함이여 그 손에서 건져낼 자가 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('20452', '25', '5', '9', '광야에는 칼이 있으므로 죽기를 무릅써야 양식을 얻사오니');
INSERT INTO `bible_verses_korean` VALUES ('20453', '25', '5', '10', '주림의 열기로 인하여 우리의 피부가 아궁이처럼 검으니이다');
INSERT INTO `bible_verses_korean` VALUES ('20454', '25', '5', '11', '대적이 시온에서 부녀들을, 유다 각 성에서 처녀들을 욕보였나이다');
INSERT INTO `bible_verses_korean` VALUES ('20455', '25', '5', '12', '방백들의 손이 매어달리며 장로들의 얼굴이 존경을 받지 못하나이다');
INSERT INTO `bible_verses_korean` VALUES ('20456', '25', '5', '13', '소년들이 맷돌을 지오며 아이들이 섶을 지다가 엎드러지오며');
INSERT INTO `bible_verses_korean` VALUES ('20457', '25', '5', '14', '노인은 다시 성문에 앉지 못하며 소년은 다시 노래하지 못하나이다');
INSERT INTO `bible_verses_korean` VALUES ('20458', '25', '5', '15', '우리 마음에 희락이 그쳤고 우리의 무도가 변하여 애통이 되었사오며');
INSERT INTO `bible_verses_korean` VALUES ('20459', '25', '5', '16', '우리 머리에서 면류관이 떨어졌사오니 오호라 ! 우리의 범죄함을 인함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('20460', '25', '5', '17', '이러므로 우리 마음이 피곤하고 이러므로 우리 눈이 어두우며');
INSERT INTO `bible_verses_korean` VALUES ('20461', '25', '5', '18', '시온산이 황무하여 여우가 거기서 노나이다');
INSERT INTO `bible_verses_korean` VALUES ('20462', '25', '5', '19', '여호와여, 주는 영원히 계시오며 주의 보좌는 세세에 미치나이다');
INSERT INTO `bible_verses_korean` VALUES ('20463', '25', '5', '20', '주께서 어찌하여 우리를 영원히 잊으시오며 우리를 이같이 오래 버리시나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('20464', '25', '5', '21', '여호와여, 우리를 주께로 돌이키소서 그리하시면 우리가 주께로 돌아가겠사오니 우리의 날을 다시 새롭게 하사 옛적 같게 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('20465', '25', '5', '22', '주께서 우리를 아주 버리셨사오며 우리에게 진노하심이 특심하시니이다');
INSERT INTO `bible_verses_korean` VALUES ('20466', '26', '1', '1', '제 삼십년 사월 오일에 내가 그발강 가 사로잡힌 자 중에 있더니 하늘이 열리며 하나님의 이상을 내게 보이시니');
INSERT INTO `bible_verses_korean` VALUES ('20467', '26', '1', '2', '여호야긴 왕의 사로잡힌지 오년 그 달 오일이라');
INSERT INTO `bible_verses_korean` VALUES ('20468', '26', '1', '3', '갈대아 땅 그발강 가에서 여호와의 말씀이 부시의 아들 제사장 나 에스겔에게 특별히 임하고 여호와의 권능이 내 위에 있으니라');
INSERT INTO `bible_verses_korean` VALUES ('20469', '26', '1', '4', '내가 보니 북방에서부터 폭풍과 큰 구름이 오는데 그 속에서 불이 번쩍 번쩍하여 빛이 그 사면에 비취며 그 불 가운데 단쇠 같은 것이 나타나 보이고');
INSERT INTO `bible_verses_korean` VALUES ('20470', '26', '1', '5', '그 속에서 네 생물의 형상이 나타나는데 그 모양이 이러하니 사람의 형상이라');
INSERT INTO `bible_verses_korean` VALUES ('20471', '26', '1', '6', '각각 네 얼굴과 네 날개가 있고');
INSERT INTO `bible_verses_korean` VALUES ('20472', '26', '1', '7', '그 다리는 곧고 그 발바닥은 송아지 발바닥 같고 마광한 구리같이 빛나며');
INSERT INTO `bible_verses_korean` VALUES ('20473', '26', '1', '8', '그 사면 날개 밑에는 각각 사람의 손이 있더라 그 네 생물의 얼굴과 날개가 이러하니');
INSERT INTO `bible_verses_korean` VALUES ('20474', '26', '1', '9', '날개는 다 서로 연하였으며 행할 때에는 돌이키지 아니하고 일제히 앞으로 곧게 행하며');
INSERT INTO `bible_verses_korean` VALUES ('20475', '26', '1', '10', '그 얼굴들의 모양은 넷의 앞은 사람의 얼굴요 넷의 우편은 사자의 얼굴이요 넷의 좌편은 소의 얼굴이요 넷의 뒤는 독수리의 얼굴이니');
INSERT INTO `bible_verses_korean` VALUES ('20476', '26', '1', '11', '그 얼굴은 이러하며 그 날개는 들어 펴서 각기 둘씩 서로 연하였고 또 둘은 몸을 가리웠으며');
INSERT INTO `bible_verses_korean` VALUES ('20477', '26', '1', '12', '신이 어느 편으로 가려면 그 생물들이 그대로 가되 돌이키지 아니하고 일제히 앞으로 곧게 행하며');
INSERT INTO `bible_verses_korean` VALUES ('20478', '26', '1', '13', '또 생물의 모양은 숯불과 횃불 모양 같은데 그 불이 그 생물 사이에서 오르락 내리락 하며 그 불은 광채가 있고 그 가운데서는 번개가 나며');
INSERT INTO `bible_verses_korean` VALUES ('20479', '26', '1', '14', '그 생물의 왕래가 번개 같이 빠르더라');
INSERT INTO `bible_verses_korean` VALUES ('20480', '26', '1', '15', '내가 그 생물을 본즉 그 생물 곁 땅위에 바퀴가 있는데 그 네 얼굴을 따라 하나씩 있고');
INSERT INTO `bible_verses_korean` VALUES ('20481', '26', '1', '16', '그 바퀴의 형상과 그 구조는 넷이 한결 같은데 황옥 같고 그 형상과 구조는 바퀴 안에 바퀴가 있는 것 같으며');
INSERT INTO `bible_verses_korean` VALUES ('20482', '26', '1', '17', '행할 때에는 사방으로 향한 대로 돌이키지 않고 행하며');
INSERT INTO `bible_verses_korean` VALUES ('20483', '26', '1', '18', '그 둘레는 높고 무서우며 그 네 둘레로 돌아가면서 눈이 가득하며');
INSERT INTO `bible_verses_korean` VALUES ('20484', '26', '1', '19', '생물이 행할 때에 바퀴도 그 곁에서 행하고 생물이 땅에서 들릴때에 바퀴도 들려서');
INSERT INTO `bible_verses_korean` VALUES ('20485', '26', '1', '20', '어디든지 신이 가려하면 생물도 신의 가려하는 곳으로 가고 바퀴도 그 곁에서 들리니 이는 생물의 신이 그 바퀴 가운데 있음이라');
INSERT INTO `bible_verses_korean` VALUES ('20486', '26', '1', '21', '저들이 행하면 이들도 행하고 저들이 그치면 이들도 그치고 저들이 땅에서 들릴 때에는 이들도 그 곁에서 들리니 이는 생물의 신이 그 바퀴 가운데 있음이더라');
INSERT INTO `bible_verses_korean` VALUES ('20487', '26', '1', '22', '그 생물의 머리 위에는 수정 같은 궁창의 형상이 펴 있어 보기에 심히 두려우며');
INSERT INTO `bible_verses_korean` VALUES ('20488', '26', '1', '23', '그 궁창 밑에 생물들의 날개가 서로 향하여 펴 있는데 이 생물은 두 날개로 몸을 가리웠고 저 생물도 두 날개로 몸을 가리웠으며');
INSERT INTO `bible_verses_korean` VALUES ('20489', '26', '1', '24', '생물들이 행할 때에 내가 그 날개 소리를 들은즉 많은 물 소리와도 같으며 전능자의 음성과도 같으며 떠드는 소리 곧 군대의 소리와도 같더니 그 생물이 설 때에 그 날개를 드리우더라');
INSERT INTO `bible_verses_korean` VALUES ('20490', '26', '1', '25', '그 머리 위에 있는 궁창 위에 보좌의 형상이 있는데 그 모양이 남보석 같고 그 보좌의 형상 위에 한 형상이 있어 사람의 모양 같더라');
INSERT INTO `bible_verses_korean` VALUES ('20491', '26', '1', '26', '그 머리 위에 있는 궁창 위에서 부터 음성이 나더라 그 생물이 설때에 그 날개를 드리우더라');
INSERT INTO `bible_verses_korean` VALUES ('20492', '26', '1', '27', '그 머리 위에 있는 궁창 위에서 부터 음성이 나더라 그 생물이 설때에 그 날개를 드리우더라');
INSERT INTO `bible_verses_korean` VALUES ('20493', '26', '1', '28', '그 머리 위에 있는 궁창 위에 보좌의 형상이 있는데 그 모양이 남보석 같고 그 보좌의 형상 위에 한 형상이 있어 사람의 모양 같더라 [ (Ezekiel 1:29) 내가 본즉 그 허리 이상의 모양은 단 쇠 같아서 그 속과 주위가 불 같고 그 허리 이하의 모양도 불 같아서 사면으로 광채가 나며 ] [ (Ezekiel 1:30) 그 사면 광채의 모양은 비 오는날 구름에 있는 무지개 같으니 이는 여호와의 영광의 형상의 모양이라 내가 보고 곧 엎드리어 그 말씀하시는 자의 음성을 들으니라 ]');
INSERT INTO `bible_verses_korean` VALUES ('20494', '26', '2', '1', '그가 내게 이르시되 인자야 ! 일어서라 내가 네게 말하리라 하시며');
INSERT INTO `bible_verses_korean` VALUES ('20495', '26', '2', '2', '말씀하실 때에 그 신이 내게 임하사 나를 일으켜 세우시기로 내가 그 말씀하시는 자의 소리를 들으니');
INSERT INTO `bible_verses_korean` VALUES ('20496', '26', '2', '3', '내게 이르시되 인자야 내가 너를 이스라엘 자손 곧 패역한 백성 나를 배반하는 자에게 보내노라 그들과 그 열조가 내게 범죄하여 오늘날까지 이르렀나니');
INSERT INTO `bible_verses_korean` VALUES ('20497', '26', '2', '4', '이 자손은 얼굴이 뻔뻔하고 마음이 강퍅한 자니라 내가 너를 그들에게 보내노니 너는 그들에게 이르기를 주 여호와의 말씀이 이러하시다 하라');
INSERT INTO `bible_verses_korean` VALUES ('20498', '26', '2', '5', '그들은 패역한 족속이라 듣든지 아니 듣든지 그들 가운데 선지자 있은 줄은 알지니라');
INSERT INTO `bible_verses_korean` VALUES ('20499', '26', '2', '6', '인자야 ! 너는 비록 가시와 찔레와 함께 처하며 전갈 가운데 거할지라도 그들을 두려워 말고 그 말을 두려워 말지어다 그들은 패역한 족속이라도 그 말을 두려워 말며 그 얼굴을 무서워 말지어다');
INSERT INTO `bible_verses_korean` VALUES ('20500', '26', '2', '7', '그들은 심히 패역한 자라 듣든지 아니 듣든지 너는 내 말로 고할지어다');
INSERT INTO `bible_verses_korean` VALUES ('20501', '26', '2', '8', '인자야 ! 내가 네게 이르는 말을 듣고 그 패역한 족속 같이 패역하지 말고 네 입을 벌리고 내가 네게 주는 것을 먹으라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('20502', '26', '2', '9', '내가 보니 한 손이 나를 향하여 펴지고 그 손에 두루마리 책이 있더라');
INSERT INTO `bible_verses_korean` VALUES ('20503', '26', '2', '10', '그가 그것을 내 앞에 펴시니 그 안팎에 글이 있는데 애가와 애곡과 재앙의 말이 기록되었더라');
INSERT INTO `bible_verses_korean` VALUES ('20504', '26', '3', '1', '그가 또 내게 이르시되 인자야 ! 너는 받는 것을 먹으라 너는 이 두루마리를 먹고 가서 이스라엘 족속에게 고하라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('20505', '26', '3', '2', '내가 입을 벌리니 그가 그 두루마리를 내게 먹이시며');
INSERT INTO `bible_verses_korean` VALUES ('20506', '26', '3', '3', '내게 이르시되 인자야 ! 내가 네게 주는 이 두루마리로 네 배에 넣으며 네 창자에 채우라 하시기에 내가 먹으니 그것이 내 입에서 달기가 꿀 같더라');
INSERT INTO `bible_verses_korean` VALUES ('20507', '26', '3', '4', '그가 또 내게 이르시되 인자야 ! 이스라엘 족속에게 가서 내 말로 그들에게 고하라');
INSERT INTO `bible_verses_korean` VALUES ('20508', '26', '3', '5', '너를 방언이 다르거나 말이 어려운 백성에게 보내는 것이 아니요 이스라엘 족속에게 보내는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('20509', '26', '3', '6', '너를 방언이 다르거나 말이 어려워 네가 알아듣지 못할 열국에 보내는 것이 아니니라 내가 너를 그들에게 보내었더면 그들은 정녕 네 말을 들었으리라');
INSERT INTO `bible_verses_korean` VALUES ('20510', '26', '3', '7', '그러나 이스라엘 족속은 이마가 굳고 마음이 강퍅하여 네 말을 듣고자 아니하리니 이는 내 말을 듣고자 아니함이니라');
INSERT INTO `bible_verses_korean` VALUES ('20511', '26', '3', '8', '내가 그들의 얼굴을 대하도록 네 얼굴을 굳게 하였고 그들의 이마를 대하도록 네 이마를 굳게 하였으되');
INSERT INTO `bible_verses_korean` VALUES ('20512', '26', '3', '9', '네 이마로 화석보다 굳은 금강석 같이 하였으니 그들이 비록 패역한 족속이라도 두려워 말며 그 얼굴을 무서워 말라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('20513', '26', '3', '10', '또 내게 이르시되 인자야 ! 내가 네게 이를 모든 말을 너는 마음으로 받으며 귀로 듣고');
INSERT INTO `bible_verses_korean` VALUES ('20514', '26', '3', '11', '사로잡힌 네 민족에게로 가서 그들이 듣든지 아니 듣든지 그들에게 고하여 이르기를 주 여호와의 말씀이 이러하시다 하라 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('20515', '26', '3', '12', '때에 주의 신이 나를 들어 올리시는데 내 뒤에 크게 울리는 소리가 들려 이르기를 여호와의 처소에서 나는 영광을 찬송할지어다 하니');
INSERT INTO `bible_verses_korean` VALUES ('20516', '26', '3', '13', '이는 생물들의 날개가 서로 부딪히는 소리와 생물 곁에 바퀴 소리라 크게 울리는 소리더라');
INSERT INTO `bible_verses_korean` VALUES ('20517', '26', '3', '14', '주의 신이 나를 들어올려 데리고 가시는데 내가 근심하고 분한 마음으로 행하니 여호와의 권능이 힘있게 나를 감동하시더라');
INSERT INTO `bible_verses_korean` VALUES ('20518', '26', '3', '15', '이에 내가 델아빕에 이르러 그 사로잡힌 백성 곧 그발강 가에 거하는 자들에게 나아가 그 중에서 민답히 칠일을 지내니라');
INSERT INTO `bible_verses_korean` VALUES ('20519', '26', '3', '16', '칠일 후에 여호와의 말씀이 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('20520', '26', '3', '17', '인자야 ! 내가 너를 이스라엘 족속의 파숫군으로 세웠으니 너는 내 입의 말을 듣고 나를 대신하여 그들을 깨우치라');
INSERT INTO `bible_verses_korean` VALUES ('20521', '26', '3', '18', '가령 내가 악인에게 말하기를 너는 꼭 죽으리라 할 때에 네가 깨우치지 아니하거나 말로 악인에게 일러서 그 악한 길을 떠나 생명을 구원케 하지 아니하면 그 악인은 그 죄악 중에서 죽으려니와 내가 그 피 값을 네 손에서 찾을 것이고');
INSERT INTO `bible_verses_korean` VALUES ('20522', '26', '3', '19', '네가 악인을 깨우치되 그가 그 악한 마음과 악한 행위에서 돌이키지 아니하면 그는 그 죄악 중에서 죽으려니와 너는 네 생명을 보존하리라');
INSERT INTO `bible_verses_korean` VALUES ('20523', '26', '3', '20', '또 의인이 그 의에서 돌이켜 악을 행할 때에는 이미 행한 그 의는 기억할 바 아니라 내가 그 앞에 거치는 것을 두면 그가 죽을지니 이는 네가 그를 깨우치지 않음이라 그가 그 죄 중에서 죽으려니와 그 피 값은 내가 네 손에서 찾으리라');
INSERT INTO `bible_verses_korean` VALUES ('20524', '26', '3', '21', '그러나 네가 그 의인을 깨우쳐 범죄치 않게 하므로 그가 범죄치 아니하면 정녕 살리니 이는 깨우침을 받음이며 너도 네 영혼을 보존하리라');
INSERT INTO `bible_verses_korean` VALUES ('20525', '26', '3', '22', '여호와께서 권능으로 거기서 내게 임하시고 또 내게 이르시되 일어나 들로 나아가라 내가 거기서 너와 말하리라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('20526', '26', '3', '23', '내가 일어나 들로 나아가니 여호와의 영광이 거기 머물렀는데 내가 전에 그발강 가에서 보던 영광과 같은지라 내가 곧 엎드리니');
INSERT INTO `bible_verses_korean` VALUES ('20527', '26', '3', '24', '주의 신이 내게 임하사 나를 일으켜 세우시고 내게 말씀하여 가라사대 너는 가서 네 집에 들어가 문을 닫으라');
INSERT INTO `bible_verses_korean` VALUES ('20528', '26', '3', '25', '인자야 ! 무리가 줄로 너를 동여매리니 네가 그들 가운데서 나오지 못할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('20529', '26', '3', '26', '내가 네 혀로 네 입천장에 붙게 하여 너로 벙어리 되어 그들의 책망자가 되지 못하게 하리니 그들은 패역한 족속임이니라');
INSERT INTO `bible_verses_korean` VALUES ('20530', '26', '3', '27', '그러나 내가 너와 말할 때에 네 입을 열리니 너는 그들에게 이르기를 주 여호와의 말씀이 이러하시다 하라 들을 자는 들을 것이요 듣기 싫은 자는 듣지 아니하리니 그들은 패역한 족속임이니라');
INSERT INTO `bible_verses_korean` VALUES ('20531', '26', '4', '1', '너 인자야 ! 박석을 가져다가 네 앞에 놓고 한 성읍 곧 예루살렘을 그 위에 그리고');
INSERT INTO `bible_verses_korean` VALUES ('20532', '26', '4', '2', '그 성읍을 에워싸되 운제를 세우고 토둔을 쌓고 진을 치고 공성퇴를 둘러 세우고');
INSERT INTO `bible_verses_korean` VALUES ('20533', '26', '4', '3', '또 전철을 가져다가 너와 성읍 사이에 두어 철성을 삼고 성을 향하여 에워싸는 것처럼 에워싸라 이것이 이스라엘 족속에게 징조가 되리라');
INSERT INTO `bible_verses_korean` VALUES ('20534', '26', '4', '4', '너는 또 좌편으로 누워 이스라엘 족속의 죄악을 당하되 네 눕는 날 수대로 그 죄악을 담당할지니라');
INSERT INTO `bible_verses_korean` VALUES ('20535', '26', '4', '5', '내가 그들의 범죄한 햇수대로 네게 날수를 정하였나니 곧 삼백 구십일이니라 너는 이렇게 이스라엘 족속의 죄악을 담당하고');
INSERT INTO `bible_verses_korean` VALUES ('20536', '26', '4', '6', '그 수가 차거든 너는 우편으로 누워 유다 족속의 죄악을 담당하라 내가 네게 사십일로 정하였나니 일일이 일년이니라');
INSERT INTO `bible_verses_korean` VALUES ('20537', '26', '4', '7', '너는 또 에워싼 예루살렘을 향하여 팔을 벗어메고 예언하라');
INSERT INTO `bible_verses_korean` VALUES ('20538', '26', '4', '8', '내가 줄로 너를 동이리니 네가 에워싸는 날이 맞도록 몸을 이리 저리 돌리지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('20539', '26', '4', '9', '너는 말과, 보리와, 콩과, 팥과, 조와, 귀리를 가져다가 한 그릇에 담고 떡을 만들어 네 모로 눕는 날수 곧 삼백 구십일에 먹되');
INSERT INTO `bible_verses_korean` VALUES ('20540', '26', '4', '10', '너는 식물을 달아서 하루 이십 세겔 중씩 때를 따라 먹고');
INSERT INTO `bible_verses_korean` VALUES ('20541', '26', '4', '11', '물도 힌 육분 일씩 되어서 때를 따라 마시라');
INSERT INTO `bible_verses_korean` VALUES ('20542', '26', '4', '12', '너는 그것을 보리떡처럼 만들어 먹되 그들의 목전에서 인분 불을 피워 구울지니라');
INSERT INTO `bible_verses_korean` VALUES ('20543', '26', '4', '13', '여호와께서 또 가라사대 내가 열국으로 쫓아 흩을 이스라엘 자손이 거기서 이와 같이 부정한 떡을 먹으리라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('20544', '26', '4', '14', '내가 가로되 오호라 ! 주 여호와여 ! 나는 영혼을 더럽힌 일이 없었나이다 어려서부터 지금까지 스스로 죽은 것이나 짐승에게 찢긴 것을 먹지 아니하였고 가증한 고기를 입에 넣지 아니하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('20545', '26', '4', '15', '여호와께서 내게 이르시되 쇠똥으로 인분을 대신하기를 허하노니 너는 그것으로 떡을 구울지니라');
INSERT INTO `bible_verses_korean` VALUES ('20546', '26', '4', '16', '또 내게 이르시되 인자야 내가 예루살렘에서 의뢰하는 양식을 끊으리니 백성이 경겁 중에 떡을 달아 먹고 민답 중에 물을 되어 마시다가');
INSERT INTO `bible_verses_korean` VALUES ('20547', '26', '4', '17', '떡과 물이 결핍하여 피차에 민답하여 하며 그 죄악 중에서 쇠패하리라');
INSERT INTO `bible_verses_korean` VALUES ('20548', '26', '5', '1', '인자야 ! 너는 날카로운 칼을 취하여 삭도를 삼아 네 머리털과 수염을 깎아서 저울에 달아 나누었다가');
INSERT INTO `bible_verses_korean` VALUES ('20549', '26', '5', '2', '그 성읍을 에워싸는 날이 차거든 너는 터럭 삼분지 일은 성읍 안에서 불사르고 삼분지 일은 가지고 성읍 사방에서 칼로 치고 또 삼분지 일은 바람에 흩으라 내가 그 뒤를 따라 칼을 빼리라');
INSERT INTO `bible_verses_korean` VALUES ('20550', '26', '5', '3', '너는 터럭 중에서 조금을 가져 네 옷자락에 싸고');
INSERT INTO `bible_verses_korean` VALUES ('20551', '26', '5', '4', '또 그 가운데서 얼마를 가져 불에 던져 사르라 그 속에서 불이 이스라엘 온 족속에게로 나오리라');
INSERT INTO `bible_verses_korean` VALUES ('20552', '26', '5', '5', '주 여호와께서 가라사대 이것이 곧 예루살렘이라 내가 그를 이방인 가운데 두어 열방으로 둘러 있게 하였거늘');
INSERT INTO `bible_verses_korean` VALUES ('20553', '26', '5', '6', '그가 내 규례를 거스려서 이방인보다 악을 더 행하며 내 율례도 그리함이 그 둘러 있는 열방보다 더하니 이는 그들이 내 규례를 버리고 내 율례를 행치 아니하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('20554', '26', '5', '7', '그러므로 나 주 여호와가 말하노라 너희 요란함이 너희를 둘러 있는 이방인보다 더하여 내 율례를 행치 아니하며 내 규례를 지키지 아니하고 너희를 둘러 있는 이방인의 규례대로도 행치 아니하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('20555', '26', '5', '8', '그러므로 나 주 여호와가 말하노라 나 곧 내가 저를 치며 이방인의 목전에서 너희 중에 벌을 내리되');
INSERT INTO `bible_verses_korean` VALUES ('20556', '26', '5', '9', '네 모든 가증한 일로 인하여 내가 전무후무하게 네게 내릴지라');
INSERT INTO `bible_verses_korean` VALUES ('20557', '26', '5', '10', '그리한즉 너희 중에서 아비가 아들을 먹고 아들이 그 아비를 먹으리라 내가 벌을 네게 내리고 너희 중에 남은 자를 다 사방에 흩으리라');
INSERT INTO `bible_verses_korean` VALUES ('20558', '26', '5', '11', '그러므로 나 주 여호와가 말하노라 내가 나의 삶을 두고 맹세하노니 네가 모든 미운 물건과 모든 가증한 일로 내 성소를 더럽혔은즉 나도 너를 아껴 보지 아니하며 긍휼을 베풀지 아니하고 미약하게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('20559', '26', '5', '12', '너희 가운데서 삼분지 일은 온역으로 죽으며 기근으로 멸망할 것이요 삼분지 일은 너희 사방에서 칼에 엎드러질 것이며 삼분지 일은 내가 사방에 흩고 또 그 뒤를 따라 칼을 빼리라');
INSERT INTO `bible_verses_korean` VALUES ('20560', '26', '5', '13', '이와 같이 내 노가 다한즉 그들에게 향한 분이 풀려서 내 마음이 시원하리라 내 분이 그들에게 다 한즉 나 여호와가 열심으로 말한 줄을 그들이 알리라');
INSERT INTO `bible_verses_korean` VALUES ('20561', '26', '5', '14', '내가 또 너로 황무케 하고 너를 둘러 있는 이방인 중에서 모든 지나가는 자의 목전에 능욕거리가 되게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('20562', '26', '5', '15', '내 노와 분과 중한 책망으로 네게 벌을 내린즉 너를 둘러 있는 이방인에게 네가 수욕과 조롱을 당하고 경계와 괴이한 것이 되리라 나 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20563', '26', '5', '16', '내가 멸망케 하는 기근의 독한 살로 너희를 멸하러 보내되 기근을 더하여 너희의 의뢰하는 양식을 끊을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('20564', '26', '5', '17', '내가 기근과 악한 짐승을 너희에게 보내어 외롭게 하고 너희 가운데 온역과 살륙으로 행하게 하고 또 칼이 너희에게 임하게 하리라 나 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20565', '26', '6', '1', '여호와의 말씀이 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('20566', '26', '6', '2', '인자야 ! 너는 이스라엘 산을 향하여 그들에게 예언하여');
INSERT INTO `bible_verses_korean` VALUES ('20567', '26', '6', '3', '이르기를 이스라엘 산들아 주 여호와의 말씀을 들으라 주 여호와께서 산과 작은 산과 시내와 골짜기를 대하여 말씀하시기를 나 곧 내가 칼로 너희에게 임하게 하여 너희 산당을 멸하리니');
INSERT INTO `bible_verses_korean` VALUES ('20568', '26', '6', '4', '너희 제단이 황무하고 태양상이 훼파될 것이며 내가 또 너희 중에서 살륙을 당하여 너희 우상 앞에 엎드러지게 할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('20569', '26', '6', '5', '이스라엘 자손의 시체를 그 우상 앞에 두며 너희 해골을 너희 제단 사방에 흩으리라');
INSERT INTO `bible_verses_korean` VALUES ('20570', '26', '6', '6', '내가 너희 거하는 모든 성읍으로 사막이 되며 산당으로 황무하게하리니 이는 너희 제단이 깨어지고 황폐하며 너희 우상들이 깨어져 없어지며 너희 태양상들이 찍히며 너희 만든 것이 다 폐하며');
INSERT INTO `bible_verses_korean` VALUES ('20571', '26', '6', '7', '또 너희 중에서 살륙을 당하여 엎드러지게 하여 너희로 나를 여호와인 줄 알게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('20572', '26', '6', '8', '그러나 너희가 열방에 흩어질 때에 내가 너희 중에서 칼을 피하여 이방 중에 남아 있는 자가 있게 할지라');
INSERT INTO `bible_verses_korean` VALUES ('20573', '26', '6', '9', '너희 중 피한 자가 사로잡혀 이방인 중에 있어서 나를 기억하되 그들이 음란한 마음으로 나를 떠나고 음란한 눈으로 우상을 섬겨 나로 근심케 한 것을 기억하고 스스로 한탄하리니 이는 그 모든 가증한 일로 악을 행하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('20574', '26', '6', '10', '그 때에야 그들이 나를 여호와인 줄 알리라 내가 이런 재앙을 그들에게 내리겠다 한 말이 헛되지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('20575', '26', '6', '11', '주 여호와께서 가라사대 너는 손뼉을 치고 발을 구르며 말할지어다 오호라 ! 이스라엘 족속이 모든 가증한 악을 행하므로 필경 칼과 기근과 온역에 망하되');
INSERT INTO `bible_verses_korean` VALUES ('20576', '26', '6', '12', '먼데 있는 자는 온역에 죽고 가까운데 있는 자는 칼에 엎드러지고 남아 있어 에워싸인 자는 기근에 죽으리라 이같이 내 진노를 그들에게 이룬즉');
INSERT INTO `bible_verses_korean` VALUES ('20577', '26', '6', '13', '그 살륙 당한 시체가 그 우상 사이에, 제단 사방에, 각 높은 고개에, 모든 산꼭대기에,모든 푸른 나무 아래에,무성한 상수리나무 아래 곧 그 우상에게 분향하던 곳에 있으리니 너희가 나를 여호와인 줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('20578', '26', '6', '14', '내가 내 손을 그들의 위에 펴서 그 거하는 온 땅 곧 광야에서부터 디블라까지 처량하고 황무하게 하리니 그들이 나를 여호와인 줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('20579', '26', '7', '1', '여호와의 말씀이 또 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('20580', '26', '7', '2', '너 인자야 ! 주 여호와 내가 이스라엘 땅에 대하여 말하노라 끝났도다 이 땅 사방의 일이 끝났도다');
INSERT INTO `bible_verses_korean` VALUES ('20581', '26', '7', '3', '이제는 네게 끝이 이르렀나니 내가 내 진노를 네게 발하여 네 행위를 국문하고 너의 모든 가증한 일을 보응하리라');
INSERT INTO `bible_verses_korean` VALUES ('20582', '26', '7', '4', '내가 너를 아껴 보지 아니하며 긍휼히 여기지도 아니하고 네 행위대로 너를 벌하여 너의 가증한 일이 너희 중에 나타나게 하리니 너희가 나를 여호와인줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('20583', '26', '7', '5', '주 여호와께서 가라사대 재앙이로다, 비상한 재앙이로다 볼지어다 ! 임박하도다');
INSERT INTO `bible_verses_korean` VALUES ('20584', '26', '7', '6', '끝이 났도다, 끝이 났도다 끝이 너를 치러 일어났나니 볼지어다 ! 임박하도다');
INSERT INTO `bible_verses_korean` VALUES ('20585', '26', '7', '7', '이 땅 거민아 정한 재앙이 네게 임하도다 때가 이르렀고 날이 가까왔으니 요란한 날이요 산에서 즐거이 부르는 날이 아니로다');
INSERT INTO `bible_verses_korean` VALUES ('20586', '26', '7', '8', '이제 내가 속히 분을 네게 쏟고 내 진노를 네게 이루어서 네 행위대로 너를 심판하여 네 모든 가증한 일을 네게 보응하되');
INSERT INTO `bible_verses_korean` VALUES ('20587', '26', '7', '9', '내가 너를 아껴 보지 아니하며 긍휼히 여기지도 아니하고 네 행위대로 너를 벌하여 너의 가증한 일이 너희 중에 나타나게 하리니 나 여호와가 치는 줄을 네가 알리라');
INSERT INTO `bible_verses_korean` VALUES ('20588', '26', '7', '10', '볼지어다 ! 그 날이로다 볼지어다 ! 임박하도다 정한 재앙이 이르렀으니 몽둥이가 꽃 피며 교만이 싹났도다');
INSERT INTO `bible_verses_korean` VALUES ('20589', '26', '7', '11', '포학이 일어나서 죄악의 몽둥이가 되었은즉 그들도,그 무리도,그 재물도 하나도 남지 아니하고 그 중의 아름다운 것도 없어지리로다');
INSERT INTO `bible_verses_korean` VALUES ('20590', '26', '7', '12', '때가 이르렀고 날이 가까왔으니 사는 자도 기뻐하지 말고 파는 자도 근심하지 말 것은 진노가 그 모든 무리에게 임함이로다');
INSERT INTO `bible_verses_korean` VALUES ('20591', '26', '7', '13', '판 자가 살아 있다 할지라도 다시 돌아가서 그 판 것을 얻지 못하니 이는 묵시로 그 모든 무리를 가리켜 말하기를 하나도 돌아 갈 자가 없겠고 악한 생활로 스스로 강하게 할 자도 없으리라 하였음이로다');
INSERT INTO `bible_verses_korean` VALUES ('20592', '26', '7', '14', '그들이 나팔을 불어 온갖 것을 예비하였을지라도 전쟁에 나갈 사람이 없나니 이는 내 진노가 그 모든 무리에게 미쳤음이라');
INSERT INTO `bible_verses_korean` VALUES ('20593', '26', '7', '15', '밖에는 칼이 있고 안에는 온역과 기근이 있어서 밭에 있는 자는 칼에 죽을 것이요 성읍에 있는 자는 기근과 온역에 망할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('20594', '26', '7', '16', '도망하는 자는 산 위로 피하여 다 각기 자기 죄악 까닭에 골짜기 비둘기처럼 슬피 울 것이며');
INSERT INTO `bible_verses_korean` VALUES ('20595', '26', '7', '17', '모든 손은 피곤하고 모든 무릎은 물과 같이 약할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('20596', '26', '7', '18', '그들이 굵은 베로 허리를 묶을 것이요 두려움이 그들을 덮을 것이요 모든 얼굴에는 수치가 있고 모든 머리는 대머리가 될 것이며');
INSERT INTO `bible_verses_korean` VALUES ('20597', '26', '7', '19', '그들이 그 은을 거리에 던지며 그 금을 오예물 같이 여기리니 이는 여호와 내가 진노를 베푸는 날에 그 은과 금이 능히 그들을 건지지 못하며 능히 그 심령을 족하게 하거나 그 창자를 채우지 못하고 오직 죄악에 빠치는 것이 됨이로다');
INSERT INTO `bible_verses_korean` VALUES ('20598', '26', '7', '20', '그들이 그 화려한 장식으로 인하여 교만을 품었고 또 그것으로 가증한 우상과 미운 물건을 지었은즉 내가 그것으로 그들에게 오예물이 되게 하여');
INSERT INTO `bible_verses_korean` VALUES ('20599', '26', '7', '21', '외인의 손에 붙여 노략하게 하며 세상 악인에게 붙여 그들로 약탈하여 더럽히게 하고');
INSERT INTO `bible_verses_korean` VALUES ('20600', '26', '7', '22', '내가 또 내 얼굴을 그들에게서 돌이키리니 그들이 내 은밀한 처소를 더럽히고 강포한 자도 거기 들어와서 더럽히리라');
INSERT INTO `bible_verses_korean` VALUES ('20601', '26', '7', '23', '너는 쇠사슬을 만들라 이는 피 흘리는 죄가 그 땅에 가득하고 강포가 그 성읍에 찼음이라');
INSERT INTO `bible_verses_korean` VALUES ('20602', '26', '7', '24', '내가 극히 악한 이방인으로 이르러 그 집들을 점령하게 하고 악한 자의 교만을 그치게 하리니 그 성소가 더럽힘을 당하리라');
INSERT INTO `bible_verses_korean` VALUES ('20603', '26', '7', '25', '패망이 이르리니 그들이 평강을 구하여도 없을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('20604', '26', '7', '26', '환난에 환난이 더하고 소문에 소문이 더할 때에 그들이 선지자에게 묵시를 구하나 헛될 것이며 제사장에게는 율법이 없어질 것이요 장로에게는 모략이 없어질 것이며');
INSERT INTO `bible_verses_korean` VALUES ('20605', '26', '7', '27', '왕은 애통하고 방백은 놀람을 옷 입듯하며 거민의 손은 떨리리라 내가 그 행위대로 그들에게 갚고 그 죄악대로 그들을 국문한즉 그들이 나를 여호와인 줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('20606', '26', '8', '1', '제 육년 유월 오일에 나는 집에 앉았고 유다 장로들은 내 앞에 앉았는데 주 여호와의 권능이 거기서 내게 임하기로');
INSERT INTO `bible_verses_korean` VALUES ('20607', '26', '8', '2', '내가 보니 불같은 형상이 있어 그 허리 이하 모양은 불 같고 허리 이상은 광채가 나서 단 쇠 같은데');
INSERT INTO `bible_verses_korean` VALUES ('20608', '26', '8', '3', '그가 손 같은 것을 펴서 내 머리털 한 모숨을 잡으며 주의 신이 나를 들어 천지 사이로 올리시고 하나님의 이상 가운데 나를 이끌어 예루살렘으로 가서 안뜰로 들어가는 북향한 문에 이르시니 거기는 투기의 우상 곧 투기를 격발케 하는 우상의 자리가 있는 곳이라');
INSERT INTO `bible_verses_korean` VALUES ('20609', '26', '8', '4', '이스라엘 하나님의 영광이 거기 있는데 내가 들에서 보던 이상과 같더라');
INSERT INTO `bible_verses_korean` VALUES ('20610', '26', '8', '5', '그가 내게 이르시되 인자야 ! 이제 너는 눈을 들어 북편을 바라보라 하시기로 내가 눈을 들어 북편을 바라보니 제단문 어귀 북편에 그 투기의 우상이 있더라');
INSERT INTO `bible_verses_korean` VALUES ('20611', '26', '8', '6', '그가 또 내게 이르시되 인자야 ! 이스라엘 족속의 행하는 일을 보느냐 그들이 여기서 크게 가증한 일을 행하여 나로 내 성소를 멀리 떠나게 하느니라 너는 다시 다른 큰 가증한 일을 보리라 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('20612', '26', '8', '7', '그가 나를 이끌고 뜰 문에 이르시기로 내가 본즉 담에 구멍이 있더라');
INSERT INTO `bible_verses_korean` VALUES ('20613', '26', '8', '8', '그가 내게 이르시되 인자야 ! 너는 이 담을 헐라 하시기로 내가 그 담을 허니 한 문이 있더라');
INSERT INTO `bible_verses_korean` VALUES ('20614', '26', '8', '9', '또 내게 이르시되 들어가서 그들이 거기서 행하는 가증하고 악한 일을 보라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('20615', '26', '8', '10', '내가 들어가 보니 각양 곤충과 가증한 짐승과 이스라엘 족속의 모든 우상을 그 사면 벽에 그렸고');
INSERT INTO `bible_verses_korean` VALUES ('20616', '26', '8', '11', '이스라엘 족속의 장로 중 칠십인이 그 앞에 섰으며 사반의 아들 야아사냐도 그 가운데 섰고 각기 손에 향로를 들었는데 향연이 구름같이 오르더라');
INSERT INTO `bible_verses_korean` VALUES ('20617', '26', '8', '12', '또 내게 이르시되 인자야 ! 이스라엘 족속의 장로들이 각각 그 우상의 방안 어두운 가운데서 행하는 것을 네가 보았느냐 그들이 이르기를 여호와께서 우리를 보지 아니하시며 이 땅을 버리셨다 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('20618', '26', '8', '13', '또 내게 이르시되 너는 다시 그들의 행하는바 다른 큰 가증한 일을 보리라 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('20619', '26', '8', '14', '그가 또 나를 데리고 여호와의 전으로 들어가는 북문에 이르시기로 보니 거기 여인들이 앉아 담무스를 위하여 애곡하더라');
INSERT INTO `bible_verses_korean` VALUES ('20620', '26', '8', '15', '그가 또 내게 이르시되 인자야 ! 네가 그것을 보았느냐 너는 또 이보다 더 큰 가증한 일을 보리라 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('20621', '26', '8', '16', '그가 또 나를 데리고 여호와의 전 안뜰에 들어가시기로 보니 여호와의 전문 앞 현관과 제단 사이에서 약 이십 오인이 여호와의 전을 등지고 낯을 동으로 향하여 동방 태양에 경배하더라');
INSERT INTO `bible_verses_korean` VALUES ('20622', '26', '8', '17', '또 내게 이르시되 인자야 ! 네가 보았느냐 유다 족속이 여기서 행한 가증한 일을 적다 하겠느냐 그들이 강포로 이 땅에 채우고 또 다시 내 노를 격동하고 심지어 나무가지를 그 코에 두었느니라');
INSERT INTO `bible_verses_korean` VALUES ('20623', '26', '8', '18', '그러므로 나도 분노로 갚아 아껴 보지 아니하고 긍휼을 베풀지도 아니하리니 그들이 큰 소리로 내 귀에 부르짖을지라도 내가 듣지아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('20624', '26', '9', '1', '그가 또 큰 소리로 내 귀에 외쳐 가라사대 이 성읍을 관할하는 자들로 각기 살륙하는 기계를 손에 들고 나아오게 하라 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('20625', '26', '9', '2', '내가 본즉 여섯 사람이 북향한 윗문 길로 좇아 오는데 각 사람의 손에 살륙하는 기계를 잡았고 그 중에 한 사람은 가는 베옷을 입고 허리에 서기관의 먹 그릇을 찼더라 그들이 들어 와서 놋 제단 곁에 서더라');
INSERT INTO `bible_verses_korean` VALUES ('20626', '26', '9', '3', '그룹에 머물러 있던 이스라엘 하나님의 영광이 올라 성전 문지방에 이르더니 여호와께서 그 가는 베옷을 입고 서기관의 먹 그릇을 찬 사람을 불러');
INSERT INTO `bible_verses_korean` VALUES ('20627', '26', '9', '4', '이르시되 너는 예루살렘 성읍 중에 순행하여 그 가운데서 행하는 모든 가증한 일로 인하여 탄식하며 우는 자의 이마에 표하라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('20628', '26', '9', '5', '나의 듣는데 또 그 남은 자에게 이르시되 너희는 그 뒤를 좇아 성읍 중에 순행하며 아껴보지도 말며 긍휼을 베풀지도 말고 쳐서');
INSERT INTO `bible_verses_korean` VALUES ('20629', '26', '9', '6', '늙은 자와 젊은 자와 처녀와 어린 아이와 부녀를 다 죽이되 이마에 표 있는 자에게는 가까이 말라 내 성소에서 시작할지니라 하시매 그들이 성전 앞에 있는 늙은 자들로부터 시작하더라');
INSERT INTO `bible_verses_korean` VALUES ('20630', '26', '9', '7', '그가 또 그들에게 이르시되 너희는 성전을 더럽혀 시체로 모든 뜰에 채우라 너희는 나가라 하시매 그들이 나가서 성읍 중에서 치더라');
INSERT INTO `bible_verses_korean` VALUES ('20631', '26', '9', '8', '그들이 칠 때에 내가 홀로 있는지라 엎드리어 부르짖어 가로되 오호라 ! 주 여호와여 ! 예루살렘을 향하여 분노를 쏟으시오니 이스라엘 남은 자를 모두 멸하려 하시나이까');
INSERT INTO `bible_verses_korean` VALUES ('20632', '26', '9', '9', '그가 내게 이르시되 이스라엘과 유다 족속의 죄악이 심히 중하여 그 땅에 피가 가득하며 그 성읍에 불법이 찼나니 이는 그들이 이르기를 여호와께서 이 땅을 버리셨으며 보지 아니하신다 함이라');
INSERT INTO `bible_verses_korean` VALUES ('20633', '26', '9', '10', '그러므로 내가 그들을 아껴 보지 아니하며 긍휼을 베풀지 아니하고 그 행위대로 그 머리에 갚으리라 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('20634', '26', '9', '11', '가는 베옷을 입고 허리에 먹 그릇을 찬 사람이 복명하여 가로되 주께서 내게 명하신 대로 내가 준행하였나이다 하더라');
INSERT INTO `bible_verses_korean` VALUES ('20635', '26', '10', '1', '이에 내가 보니 그룹들 머리 위 궁창에 남보석 같은 것이 나타나는데 보좌 형상 같더라');
INSERT INTO `bible_verses_korean` VALUES ('20636', '26', '10', '2', '하나님이 가는 베옷 입은 사람에게 일러 가라사대 너는 그룹 밑바퀴 사이로 들어가서 그 속에서 숯불을 두 손에 가득히 움켜 가지고 성읍 위에 흩으라 하시매 그가 내 목전에 들어가더라');
INSERT INTO `bible_verses_korean` VALUES ('20637', '26', '10', '3', '그 사람이 들어갈 때에 그룹들은 성전 우편에 섰고 구름은 안 뜰에 가득하며');
INSERT INTO `bible_verses_korean` VALUES ('20638', '26', '10', '4', '여호와의 영광이 그룹에서 올라 성전 문지방에 임하니 구름이 성전에 가득하며 여호와의 영화로운 광채가 뜰에 가득하였고');
INSERT INTO `bible_verses_korean` VALUES ('20639', '26', '10', '5', '그룹들의 날개 소리는 바깥 뜰까지 들리는데 전능하신 하나님의 말씀하시는 음성 같더라');
INSERT INTO `bible_verses_korean` VALUES ('20640', '26', '10', '6', '하나님이 가는 베옷 입은 자에게 명하시기를 바퀴 사이 곧 그룹들 사이에서 불을 취하라 하셨으므로 그가 들어가 바퀴 옆에 서매');
INSERT INTO `bible_verses_korean` VALUES ('20641', '26', '10', '7', '한 그룹이 그룹들 사이에서 손을 내밀어 그 그룹들 사이에 있는 불을 취하여 가는 베옷 입은 자의 손에 주매 그가 받아 가지고 나가는데');
INSERT INTO `bible_verses_korean` VALUES ('20642', '26', '10', '8', '그룹들의 날개 밑에 사람의 손 같은 것이 나타났더라');
INSERT INTO `bible_verses_korean` VALUES ('20643', '26', '10', '9', '내가 보니 그룹들 곁에 네 바퀴가 있는데 이 그룹 곁에도 한 바퀴가 있고 저 그룹 곁에도 한 바퀴가 있으며 그 바퀴 모양은 황옥 같으며');
INSERT INTO `bible_verses_korean` VALUES ('20644', '26', '10', '10', '그 모양은 넷이 한결 같은데 마치 바퀴 안에 바퀴가 있는 것 같으며');
INSERT INTO `bible_verses_korean` VALUES ('20645', '26', '10', '11', '그룹들이 행할 때에는 사방으로 향한대로 돌이키지 않고 행하되 돌이키지 않고 그 머리 향한 곳으로 행하며');
INSERT INTO `bible_verses_korean` VALUES ('20646', '26', '10', '12', '그 온 몸과 등과 손과 날개와 바퀴 곧 네 그룹의 바퀴의 둘레에 다 눈이 가득하더라');
INSERT INTO `bible_verses_korean` VALUES ('20647', '26', '10', '13', '내가 들으니 그 바퀴들을 도는 것이라 칭하며');
INSERT INTO `bible_verses_korean` VALUES ('20648', '26', '10', '14', '그룹들은 각기 네 면이 있는데 첫 면은 그룹의 얼굴이요 둘째 면은 사람의 얼굴이요 세째는 사자의 얼굴이요 네째는 독수리의 얼굴이더라');
INSERT INTO `bible_verses_korean` VALUES ('20649', '26', '10', '15', '그룹들이 올라가니 그들은 내가 그발강 가에서 보던 생물이라');
INSERT INTO `bible_verses_korean` VALUES ('20650', '26', '10', '16', '그룹들이 행할 때에는 바퀴도 그 곁에서 행하고 그룹들이 날개를 들고 땅에서 올라가려 할 때에도 바퀴가 그 곁을 떠나지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('20651', '26', '10', '17', '그들이 서면 이들도 서고 그들이 올라가면 이들도 함께 올라가니 이는 생물의 신이 바퀴 가운데 있음이더라');
INSERT INTO `bible_verses_korean` VALUES ('20652', '26', '10', '18', '여호와의 영광이 성전 문지방을 떠나서 그룹들 위에 머무르니');
INSERT INTO `bible_verses_korean` VALUES ('20653', '26', '10', '19', '그룹들이 날개를 들고 내 목전에 땅에서 올라가는데 그들이 나갈때에 바퀴도 그 곁에서 함께 하더라 그들이 여호와의 전으로 들어가는 동문에 머물고 이스라엘 하나님의 영광이 그 위에 덮였더라');
INSERT INTO `bible_verses_korean` VALUES ('20654', '26', '10', '20', '그것은 내가 그발강 가에서 본바 이스라엘 하나님의 아래 있던 생물이라 그들이 그룹들인 줄을 내가 아니라');
INSERT INTO `bible_verses_korean` VALUES ('20655', '26', '10', '21', '각기 네 얼굴과 네 날개가 있으며 날개 밑에는 사람의 손 형상이 있으니');
INSERT INTO `bible_verses_korean` VALUES ('20656', '26', '10', '22', '그 얼굴의 형상은 내가 그발강 가에서 보던 얼굴이며 그 모양과 몸둥이도 그러하며 각기 곧게 앞으로 행하더라');
INSERT INTO `bible_verses_korean` VALUES ('20657', '26', '11', '1', '때에 주의 신이 나를 들어 데리고 여호와의 전 동문 곧 동향한 문에 이르시기로 본즉 그 문에 이십 오인이 있는데 내가 그 중에서 앗술의 아들 야아사냐와 브나야의 아들 블라댜를 보았으니 그들은 백성의 방백이라');
INSERT INTO `bible_verses_korean` VALUES ('20658', '26', '11', '2', '그가 내게 이르시되 인자야 ! 이 사람들은 불의를 품고 이 성중에서 악한 꾀를 베푸는 자니라');
INSERT INTO `bible_verses_korean` VALUES ('20659', '26', '11', '3', '그들의 말이 집 건축할 때가 가깝지 아니한즉 이 성읍은 가마가 되고 우리는 고기가 된다 하나니');
INSERT INTO `bible_verses_korean` VALUES ('20660', '26', '11', '4', '그러므로 인자야 너는 그들을 쳐서 예언하고 예언할지니라');
INSERT INTO `bible_verses_korean` VALUES ('20661', '26', '11', '5', '여호와의 신이 내게 임하여 가라사대 너는 말하기를 여호와의 말씀에 이스라엘 족속아 너희가 이렇게 말하였도다 너희 마음에서 일어나는 것을 내가 다 아노라');
INSERT INTO `bible_verses_korean` VALUES ('20662', '26', '11', '6', '너희가 이 성읍에서 많이 살륙하여 그 시체로 거리에 채웠도다');
INSERT INTO `bible_verses_korean` VALUES ('20663', '26', '11', '7', '그러므로 나 주 여호와가 말하노라 이 성읍 중에서 너희가 살륙한 시체는 그 고기요 이 성읍은 그 가마려니와 너희는 그 가운데서 끌려 나오리라');
INSERT INTO `bible_verses_korean` VALUES ('20664', '26', '11', '8', '나 주 여호와가 말하노라 너희가 칼을 두려워하니 내가 칼로 너희에게 임하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('20665', '26', '11', '9', '너희를 그 성읍 가운데서 끌어내어 타국인의 손에 붙여 너희에게 벌을 내리리니');
INSERT INTO `bible_verses_korean` VALUES ('20666', '26', '11', '10', '너희가 칼에 엎드러질 것이라 내가 이스라엘 변경에서 너희를 국문하리니 너희가 나를 여호와인 줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('20667', '26', '11', '11', '이 성읍은 너희 가마가 되지 아니하고 너희는 그 가운데 고기가 되지 아니할지라 내가 너희를 이스라엘 변경에서 국문하리니');
INSERT INTO `bible_verses_korean` VALUES ('20668', '26', '11', '12', '너희가 나를 여호와인 줄 알리라 너희가 내 율례를 행치 아니하며 규례를 지키지 아니하고 너희 사면에 있는 이방인의 규례대로 행하였느니라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('20669', '26', '11', '13', '이에 내가 예언할 때에 브나야의 아들 블라댜가 죽기로 내가 엎드리어 큰 소리로 부르짖어 가로되 오호라 ! 주 여호와여 ! 이스라엘의 남은 자를 다 멸절하고자 하시나이까 ? 하니라');
INSERT INTO `bible_verses_korean` VALUES ('20670', '26', '11', '14', '여호와의 말씀이 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('20671', '26', '11', '15', '인자야 ! 예루살렘 거민이 너의 형제 곧 너의 형제와 친속과 이스라엘 온 족속을 향하여 이르기를 너희는 여호와에게서 멀리 떠나라 이 땅은 우리에게 주어 기업이 되게 하신 것이라 하였나니');
INSERT INTO `bible_verses_korean` VALUES ('20672', '26', '11', '16', '그런즉 너는 말하기를 주 여호와의 말씀에 내가 비록 그들을 멀리 이방인 가운데로 쫓고 열방에 흩었으나 그들이 이른 열방에서 내가 잠간 그들에게 성소가 되리라 하셨다 하고');
INSERT INTO `bible_verses_korean` VALUES ('20673', '26', '11', '17', '너는 또 말하기를 주 여호와의 말씀에 내가 너희를 만민 가운데 모으며 너희를 흩은 열방 가운데서 모아 내고 이스라엘 땅으로 너희에게 주리라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('20674', '26', '11', '18', '그들이 그리로 가서 그 가운데 모든 미운 물건과 가증한 것을 제하여 버릴지라');
INSERT INTO `bible_verses_korean` VALUES ('20675', '26', '11', '19', '내가 그들에게 일치한 마음을 주고 그 속에 새 신을 주며 그 몸에서 굳은 마음을 제하고 부드러운 마음을 주어서');
INSERT INTO `bible_verses_korean` VALUES ('20676', '26', '11', '20', '내 율례를 좇으며 내 규례를 지켜 행하게 하리니 그들은 내 백성이 되고 나는 그들의 하나님이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('20677', '26', '11', '21', '그러나 미운 것과 가증한 것을 마음으로 좇는 자는 내가 그 행위대로 그 머리에 갚으리라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20678', '26', '11', '22', '때에 그룹들이 날개를 드는데 바퀴도 그 곁에 있고 이스라엘 하나님의 영광도 그 위에 덮였더니');
INSERT INTO `bible_verses_korean` VALUES ('20679', '26', '11', '23', '여호와의 영광이 성읍 중에서부터 올라가서 성읍 동편 산에 머물고');
INSERT INTO `bible_verses_korean` VALUES ('20680', '26', '11', '24', '주의 신이 나를 들어 하나님의 신의 이상 중에 데리고 갈대아에 있는 사로잡힌 자중에 이르시더니 내가 보는 이상이 나를 떠난지라');
INSERT INTO `bible_verses_korean` VALUES ('20681', '26', '11', '25', '내가 사로잡힌 자들에게 여호와께서 내게 보이신 모든 일로 고하니라');
INSERT INTO `bible_verses_korean` VALUES ('20682', '26', '12', '1', '여호와의 말씀이 또 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('20683', '26', '12', '2', '인자야 ! 네가 패역한 족속 중에 거하도다 그들은 볼 눈이 있어도 보지 아니하고 들을 귀가 있어도 듣지 아니하나니 그들은 패역한 족속임이니라');
INSERT INTO `bible_verses_korean` VALUES ('20684', '26', '12', '3', '인자야 ! 너는 행구를 준비하고 낮에 그들의 목전에서 이사하라 네가 네 처소를 다른 곳으로 옮기는 것을 그들이 보면 비록 패역한 족속이라도 혹 생각이 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('20685', '26', '12', '4', '너는 낮에 그 목전에서 네 행구를 밖으로 내기를 이사하는 행구 같이 하고 저물 때에 너는 그 목전에서 밖으로 나가기를 포로되어 가는 자 같이 하라');
INSERT INTO `bible_verses_korean` VALUES ('20686', '26', '12', '5', '너는 그 목전에서 성벽을 뚫고 그리로 좇아 옮기되');
INSERT INTO `bible_verses_korean` VALUES ('20687', '26', '12', '6', '캄캄할 때에 그 목전에서 어깨에 메고 나가며 얼굴을 가리우고 땅을 보지 말지어다 이는 내가 너를 세워 이스라엘 족속에게 징조가 되게 함이니라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('20688', '26', '12', '7', '내가 그 명대로 행하여 낮에 나의 행구를 이사하는 행구같이 내어 놓고 저물 때에 내 손으로 성벽을 뚫고 캄캄할 때에 행구를 내어다가 그 목전에서 어깨에 메고 나가니라');
INSERT INTO `bible_verses_korean` VALUES ('20689', '26', '12', '8', '이튿날 아침에 여호와의 말씀이 또 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('20690', '26', '12', '9', '인자야 ! 이스라엘 족속 곧 그 패역한 족속이 네게 묻기를 무엇을 하느냐 하지 아니하더냐');
INSERT INTO `bible_verses_korean` VALUES ('20691', '26', '12', '10', '너는 그들에게 말하기를 주 여호와의 말씀에 이것은 예루살렘 왕과 그 가운데 있는 이스라엘 온 족속에 대한 예조라 하셨다 하고');
INSERT INTO `bible_verses_korean` VALUES ('20692', '26', '12', '11', '또 말하기를 나는 너희 징조라 내가 행한대로 그들이 당하여 사로잡혀 옮겨갈지라');
INSERT INTO `bible_verses_korean` VALUES ('20693', '26', '12', '12', '무리가 성벽을 뚫고 행구를 그리로 가지고 나가고 그 중에 왕은 어두울 때에 어깨에 행구를 메고 나가며 눈으로 땅을 보지 아니하려고 자기 얼굴을 가리우리라 하라');
INSERT INTO `bible_verses_korean` VALUES ('20694', '26', '12', '13', '내가 또 내 그물을 그의 위에 치고 내 올무에 걸리게 하여 그를 끌고 갈대아 땅 바벨론에 이르리니 그가 거기서 죽으려니와 그 땅을 보지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('20695', '26', '12', '14', '내가 그 호위하는 자와 부대들을 다 사방으로 흩고 또 그 뒤를 따라 칼을 빼리라');
INSERT INTO `bible_verses_korean` VALUES ('20696', '26', '12', '15', '내가 그들을 이방인 가운데로 흩으며 열방 중에 헤친 후에야 그들이 나를 여호와인 줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('20697', '26', '12', '16', '그러나 내가 그 중 몇 사람을 남겨 칼과 기근과 온역을 벗어나게 하여 그들로 이르는 이방인 중에 자기의 모든 가증한 일을 자백하게 하리니 그들이 나를 여호와인 줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('20698', '26', '12', '17', '여호와의 말씀이 또 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('20699', '26', '12', '18', '인자야 ! 너는 떨면서 네 식물을 먹고 놀라고 근심하면서 네 물을 마시며');
INSERT INTO `bible_verses_korean` VALUES ('20700', '26', '12', '19', '이 땅 백성에게 말하되 주 여호와께서 예루살렘 거민과 이스라엘 땅에 대하여 이르시기를 그들이 근심하면서 그 식물을 먹으며 놀라면서 그 물을 마실 것은 이 땅 모든 거민의 강포를 인하여 땅에 가득한 것이 황무하게 됨이라');
INSERT INTO `bible_verses_korean` VALUES ('20701', '26', '12', '20', '사람의 거하는 성읍들이 황폐하며 땅이 황무하리니 너희가 나를 여호와인 줄 알리라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('20702', '26', '12', '21', '여호와의 말씀이 또 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('20703', '26', '12', '22', '인자야 ! 이스라엘 땅에서 이르기를 날이 더디고 모든 묵시가 응험이 없다 하는 너희의 속담이 어찜이뇨');
INSERT INTO `bible_verses_korean` VALUES ('20704', '26', '12', '23', '그러므로 너는 그들에게 이르기를 주 여호와의 말씀에 내가 이 속담을 그치게 하리니 사람이 다시는 이스라엘 가운데서 이 속담을 못하리라 하셨다 하고 또 그들에게 이르기를 날과 모든 묵시의 응함이 가까우니');
INSERT INTO `bible_verses_korean` VALUES ('20705', '26', '12', '24', '이스라엘 족속 중에 허탄한 묵시나 아첨하는 복술이 다시 있지 못하리라 하라');
INSERT INTO `bible_verses_korean` VALUES ('20706', '26', '12', '25', '나는 여호와라 ! 내가 말하리니 내가 하는 말이 다시는 더디지 아니하고 응하리라 패역한 족속아 내가 너희 생전에 말하고 이루리라 나 주 여호와의 말이니라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('20707', '26', '12', '26', '여호와의 말씀이 또 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('20708', '26', '12', '27', '인자야 이스라엘 족속의 말이 그의 보는 묵시는 여러 날 후의 일이라 그가 먼 때에 대하여 예언하는도다 하나니');
INSERT INTO `bible_verses_korean` VALUES ('20709', '26', '12', '28', '그러므로 너는 그들에게 이르기를 주 여호와의 말씀에 나의 말이 하나도 다시 더디지 않을지니 나의 한 말이 이루리라 나 주 여호와의 말이니라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('20710', '26', '13', '1', '여호와의 말씀이 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('20711', '26', '13', '2', '인자야 ! 너는 이스라엘의 예언하는 선지자를 쳐서 예언하되 자기 마음에서 나는 대로 예언하는 자에게 말하기를 너희는 여호와의 말씀을 들으라');
INSERT INTO `bible_verses_korean` VALUES ('20712', '26', '13', '3', '주 여호와의 말씀에 본 것이 없이 자기 심령을 따라 예언하는 우매한 선지자에게 화 있을진저');
INSERT INTO `bible_verses_korean` VALUES ('20713', '26', '13', '4', '이스라엘아 너의 선지자들은 황무지에 있는 여우 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('20714', '26', '13', '5', '너희 선지자들이 성 무너진 곳에 올라 가지도 아니하였으며 이스라엘 족속을 위하여 여호와의 날에 전쟁을 방비하게 하려고 성벽을 수축하지도 아니하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('20715', '26', '13', '6', '여호와께서 말씀하셨다고 하는 자들이 허탄한 것과 거짓된 점괘를 보며 사람으로 그 말이 굳게 이루기를 바라게 하거니와 여호와가 보낸 자가 아니라');
INSERT INTO `bible_verses_korean` VALUES ('20716', '26', '13', '7', '너희가 말하기는 여호와의 말씀이라 하여도 내가 말한 것이 아닌즉 어찌 허탄한 묵시를 보며 거짓된 점괘를 말한 것이 아니냐');
INSERT INTO `bible_verses_korean` VALUES ('20717', '26', '13', '8', '그러므로 나 주 여호와가 또 말하노라 너희가 허탄한 것을 말하며 거짓된 것을 보았은즉 내가 너희를 치리라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20718', '26', '13', '9', '그 선지자들이 허탄한 묵시를 보며 거짓 것을 점쳤으니 내 손이 그들을 쳐서 내 백성의 공회에 들어오지 못하게 하며 이스라엘 족속의 호적에도 기록되지 못하게 하며 이스라엘 땅에도 들어가지 못하게 하리니 너희가 나를 여호와인 줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('20719', '26', '13', '10', '이렇게 칠 것은 그들이 내 백성을 유혹하여 평강이 없으나 평강이 있다 함이라 혹이 담을 쌓을 때에 그들이 회칠을 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('20720', '26', '13', '11', '그러므로 너는 회칠하는 자에게 이르기를 그것이 무너지리라 폭우가 내리며 큰 우박덩이가 떨어지며 폭풍이 열파하리니');
INSERT INTO `bible_verses_korean` VALUES ('20721', '26', '13', '12', '그 담이 무너진즉 혹이 너희에게 말하기를 그것에 칠한 회가 어디 있느뇨 하지 아니하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('20722', '26', '13', '13', '그러므로 나 주 여호와가 말하노라 내가 분노하여 폭풍으로 열파하고 내가 진노하여 폭우를 내리고 분노하여 큰 우박덩이로 훼멸하리라');
INSERT INTO `bible_verses_korean` VALUES ('20723', '26', '13', '14', '회칠한 담을 내가 이렇게 훼파하여 땅에 넘어뜨리고 그 기초를 드러낼 것이라 담이 무너진즉 너희가 그 가운데서 망하리니 나를 여호와인 줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('20724', '26', '13', '15', '이와 같이 내가 내 노를 담과 회칠한 자에게 다 이루고 또 너희에게 말하기를 담도 없어지고 칠한 자들도 없어졌다 하리니');
INSERT INTO `bible_verses_korean` VALUES ('20725', '26', '13', '16', '이들은 예루살렘에 대하여 예언하여 평강이 없으나 평강의 묵시를 본다 하는 이스라엘의 선지자들이니라 나 주 여호와의 말이니라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('20726', '26', '13', '17', '너 인자야 너의 백성 중 자기 마음에서 나는대로 예언하는 부녀들을 대면하여 쳐서 예언하여');
INSERT INTO `bible_verses_korean` VALUES ('20727', '26', '13', '18', '이르기를 주 여호와의 말씀에 사람의 영혼을 사냥하고자 하여 방석을 모든 팔뚝에 꿰어 매고 수건을 키가 큰 자나 작은 자의 머리를 위하여 만드는 부녀들에게 화있을진저 너희가 어찌하여 내 백성의 영혼을 사냥하면서 자기를 위하여 영혼을 살리려 하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('20728', '26', '13', '19', '너희가 두어 웅큼 보리와 두어조각 떡을 위하여 나를 내 백성 가운데서 욕되게 하여 거짓말을 지어서 죽지 아니할 영혼을 죽이고 살지 못할 영혼을 살리는도다');
INSERT INTO `bible_verses_korean` VALUES ('20729', '26', '13', '20', '그러므로 나 주 여호와가 말하노라 너희가 새를 사냥하듯 영혼들을 사냥하는 그 방석을 내가 너희 팔에서 떼어 버리고 너희가 새처럼 사냥한 그 영혼들을 놓으며');
INSERT INTO `bible_verses_korean` VALUES ('20730', '26', '13', '21', '또 너희 수건을 찢고 내 백성을 너희 손에서 건지고 다시는 너희 손에 사냥물이 되지 않게 하리니 너희가 나를 여호와인줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('20731', '26', '13', '22', '내가 슬프게 하지 아니한 의인의 마음을 너희가 거짓말로 근심하게 하며 너희가 또 악인의 손을 굳게 하여 그 악한 길에서 돌이켜 떠나 삶을 얻지 못하게 하였은즉');
INSERT INTO `bible_verses_korean` VALUES ('20732', '26', '13', '23', '너희가 다시는 허탄한 묵시를 보지 못하고 점복도 못할지라 내가 내 백성을 너희 손에서 건져 내리니 너희가 나를 여호와인 줄 알리라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('20733', '26', '14', '1', '이스라엘 장로 두어 사람이 나아와 내 앞에 앉으니');
INSERT INTO `bible_verses_korean` VALUES ('20734', '26', '14', '2', '여호와의 말씀이 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('20735', '26', '14', '3', '인자야 ! 이 사람들이 자기 우상을 마음에 들이며 죄악의 거치는 것을 자기 앞에 두었으니 그들이 내게 묻기를 내가 조금인들 용납하랴');
INSERT INTO `bible_verses_korean` VALUES ('20736', '26', '14', '4', '그런즉 너는 그들에게 말하여 이르라 나 주 여호와가 말하노라 이스라엘 족속 중에 무릇 그 우상을 마음에 들이며 죄악의 거치는 것을 자기 앞에 두고 선지자에게 나아오는 자에게는 나 여호와가 그 우상의 많은대로 응답하리니');
INSERT INTO `bible_verses_korean` VALUES ('20737', '26', '14', '5', '이는 이스라엘 족속이 다 그 우상으로 인하여 나를 배반하였으므로 내가 그들의 마음에 먹은대로 그들을 잡으려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('20738', '26', '14', '6', '그런즉 너는 이스라엘 족속에게 이르기를 주 여호와의 말씀에 너희는 마음을 돌이켜 우상을 떠나고 얼굴을 돌이켜 모든 가증한 것을 떠나라');
INSERT INTO `bible_verses_korean` VALUES ('20739', '26', '14', '7', '이스라엘 족속과 이스라엘 가운데 우거하는 외인 중에 무릇 나를 떠나고 자기 우상을 마음에 들이며 죄악의 거치는 것을 자기 앞에 두고 자기를 위하여 내게 묻고자 하여 선지자에게 나아오는 자에게는 나 여호와가 친히 응답하여');
INSERT INTO `bible_verses_korean` VALUES ('20740', '26', '14', '8', '그 사람을 대적하여 그들로 놀라움과 감계와 속담거리가 되게 하여 내 백성 가운데서 끊으리니 너희가 나를 여호와인 줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('20741', '26', '14', '9', '만일 선지자가 유혹을 받고 말을 하면 나 여호와가 그 선지자로 유혹을 받게 하였음이어니와 내가 손을 펴서 내 백성 이스라엘 가운데서 그를 멸할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('20742', '26', '14', '10', '선지자의 죄악과 그에게 묻는 자의 죄악이 같은즉 각각 자기의 죄악을 담당하리니');
INSERT INTO `bible_verses_korean` VALUES ('20743', '26', '14', '11', '이는 이스라엘 족속으로 다시는 미혹하여 나를 떠나지 않게 하며 다시는 모든 범죄함으로 스스로 더럽히지 않게 하여 그들로 내 백성을 삼고 나는 그들의 하나님이 되려 함이니라 나 주 여호와의 말이니라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('20744', '26', '14', '12', '여호와의 말씀이 또 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('20745', '26', '14', '13', '인자야 가령 어느 나라가 불법하여 내게 범죄하므로 내가 손을 그 위에 펴서 그 의뢰하는 양식을 끊어 기근을 내려서 사람과 짐승을 그 나라에서 끊는다 하자');
INSERT INTO `bible_verses_korean` VALUES ('20746', '26', '14', '14', '비록 노아, 다니엘, 욥, 이 세사람이 거기 있을지라도 그들은 자기의 의로 자기의 생명만 건지리라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20747', '26', '14', '15', '가령 내가 사나운 짐승으로 그 땅에 통행하여 적막케 하며 황무케 하여 사람으로 그 짐승을 인하여 능히 통행하지 못하게 한다 하자');
INSERT INTO `bible_verses_korean` VALUES ('20748', '26', '14', '16', '비록 이 세 사람이 거기 있을지라도 나의 삶을 두고 맹세하노니 그들은 자녀도 건지지 못하고 자기만 건지겠고 그 땅은 황무하리라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20749', '26', '14', '17', '가령 내가 칼로 그 땅에 임하게 하고 명하기를 칼아 이 땅에 통행하라 하여 사람과 짐승을 거기서 끊는다 하자');
INSERT INTO `bible_verses_korean` VALUES ('20750', '26', '14', '18', '비록 이 세 사람이 거기 있을지라도 나의 삶을 두고 맹세하노니 그들은 자녀도 건지지 못하고 자기만 건지리라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20751', '26', '14', '19', '가령 내가 그 땅에 온역을 내려 죽임으로 내 분을 그 위에 쏟아 사람과 짐승을 거기서 끊는다 하자');
INSERT INTO `bible_verses_korean` VALUES ('20752', '26', '14', '20', '비록 노아, 다니엘, 욥이 거기 있을지라도 나의 삶을 두고 맹세하오니 그들은 자녀도 건지지 못하고 자기의 의로 자기의 생명만 건지리라 나 주 여호와의 말이니라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('20753', '26', '14', '21', '주 여호와께서 가라사대 내가 나의 네 가지 중한 벌 곧 칼과 기근과 사나운 짐승과 온역을 예루살렘에 함께 내려 사람과 짐승을 그 중에서 끊으리니 그 해가 더욱 심하지 않겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('20754', '26', '14', '22', '그러나 그 가운데 면하는 자가 남아 있어 끌려 나오리니 곧 자녀들이라 그들이 너희에게로 나아 오리니 너희가 그 행동과 소위를 보면 내가 예루살렘에 내린 재앙 곧 그 내린 모든 일에 대하여 너희가 위로를 받을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('20755', '26', '14', '23', '너희가 그 행동과 소위를 볼 때에 그들로 인하여 위로를 받고 내가 예루살렘에서 행한 모든 일이 무고히 한 것이 아닌 줄을 알리라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20756', '26', '15', '1', '여호와의 말씀이 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('20757', '26', '15', '2', '인자야 ! 포도나무가 모든 나무보다 나은 것이 무엇이랴 삼림 중 여러 나무 가운데 있는 그 포도나무 가지가 나은 것이 무엇이랴');
INSERT INTO `bible_verses_korean` VALUES ('20758', '26', '15', '3', '그 나무를 가지고 무엇을 제조할 수 있겠느냐 그것으로 무슨 그릇을 걸 못을 만들 수 있겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('20759', '26', '15', '4', '불에 던질 화목이 될 뿐이라 불이 그 두 끝을 사르고 그 가운데도 태웠으면 제조에 무슨 소용이 있겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('20760', '26', '15', '5', '그것이 온전할 때에도 아무 제조에 합당치 않았거든 하물며 불에 살라지고 탄 후에 어찌 제조에 합당하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('20761', '26', '15', '6', '그러므로 주 여호와 내가 말하노라 내가 수풀 가운데 포도나무를 불에 던질 화목이 되게 한 것같이 내가 예루살렘 거민도 그같이 할지라');
INSERT INTO `bible_verses_korean` VALUES ('20762', '26', '15', '7', '내가 그들을 대적한즉 그들이 그 불에서 나와도 불이 그들을 사르리니 내가 그들을 대적할 때에 너희가 나를 여호와인 줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('20763', '26', '15', '8', '내가 그 땅을 황무케 하리니 이는 그들이 범법함이니라 나 주 여호와의 말이니라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('20764', '26', '16', '1', '여호와의 말씀이 또 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('20765', '26', '16', '2', '인자야 예루살렘으로 그 가증한 일을 알게 하여');
INSERT INTO `bible_verses_korean` VALUES ('20766', '26', '16', '3', '이르기를 주 여호와께서 예루살렘에 대하여 말씀하시되 네 근본과 난 땅은 가나안이요 네 아비는 아모리 사람이요 네 어미는 헷 사람이라');
INSERT INTO `bible_verses_korean` VALUES ('20767', '26', '16', '4', '너의 난 것을 말하건대 네가 날 때에 네 배꼽줄을 자르지 아니하였고 너를 물로 씻어 정결케 하지 아니하였고 네게 소금을 뿌리지 아니하였고 너를 강보에 싸지도 아니하였나니');
INSERT INTO `bible_verses_korean` VALUES ('20768', '26', '16', '5', '너를 돌아 보아 이 중에 한 가지라도 네게 행하여 너를 긍휼히 여긴 자가 없었으므로 네가 나던 날에 네 몸이 꺼린바 되어 네가 들에 버리웠었느니라');
INSERT INTO `bible_verses_korean` VALUES ('20769', '26', '16', '6', '내가 네 곁으로 지나 갈 때에 네가 피투성이가 되어 발짓하는 것을 보고 네게 이르기를 너는 피투성이라도 살라 다시 이르기를 너는 피투성이라도 살라 하고');
INSERT INTO `bible_verses_korean` VALUES ('20770', '26', '16', '7', '내가 너로 들의 풀 같이 많게 하였더니 네가 크게 자라고 심히 아름다우며 유방이 뚜렷하고 네 머리털이 자랐으나 네가 오히려 벌거벗은 적신이더라');
INSERT INTO `bible_verses_korean` VALUES ('20771', '26', '16', '8', '내가 네 곁으로 지나며 보니 네 때가 사랑스러운 때라 내 옷으로 너를 덮어 벌거벗은 것을 가리우고 네게 맹세하고 언약하여 너로 내게 속하게 하였었느니라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20772', '26', '16', '9', '내가 물로 너를 씻겨서 네 피를 없이 하며 네게 기름을 바르고');
INSERT INTO `bible_verses_korean` VALUES ('20773', '26', '16', '10', '수 놓은 옷을 입히고 물돼지 가죽신을 신기고 가는 베로 띠우고 명주로 덧입히고');
INSERT INTO `bible_verses_korean` VALUES ('20774', '26', '16', '11', '패물을 채우고 팔고리를 손목에 끼우고 사슬을 목에 드리우고');
INSERT INTO `bible_verses_korean` VALUES ('20775', '26', '16', '12', '코고리를 코에 달고 귀고리를 귀에 달고 화려한 면류관을 머리에 씌웠나니');
INSERT INTO `bible_verses_korean` VALUES ('20776', '26', '16', '13', '이와 같이 네가 금 은으로 장식하고 가는 베와 명주와 수놓은 것을 입으며 또 고운 밀가루와 꿀과 기름을 먹음으로 극히 곱고 형통하여 왕후의 지위에 나아갔느니라');
INSERT INTO `bible_verses_korean` VALUES ('20777', '26', '16', '14', '네 화려함을 인하여 네 명성이 이방인 중에 퍼졌음은 내가 네게 입힌 영화로 네 화려함이 온전함이니라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20778', '26', '16', '15', '그러나 네가 네 화려함을 믿고 네 명성을 인하여 행음하되 무릇 지나가는 자면 더불어 음란을 많이 행하므로 네 몸이 그들의 것이 되도다');
INSERT INTO `bible_verses_korean` VALUES ('20779', '26', '16', '16', '네가 네 의복을 취하여 색스러운 산당을 너를 위하여 만들고 거기서 행음하였나니 이런 일은 전무후무하니라');
INSERT INTO `bible_verses_korean` VALUES ('20780', '26', '16', '17', '네가 또 나의 준 금,은 장식품으로 너를 위하여 남자 우상을 만들어 행음하며');
INSERT INTO `bible_verses_korean` VALUES ('20781', '26', '16', '18', '또 네 수 놓은 옷으로 그 우상에게 입히고 나의 기름과 향으로 그 앞에 베풀며');
INSERT INTO `bible_verses_korean` VALUES ('20782', '26', '16', '19', '또 내가 네게 주어 먹게 한 내 식물 곧 고운 밀가루와 기름과 꿀을 네가 그 앞에 베풀어 향기를 삼았나니 과연 그렇게 하였느니라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20783', '26', '16', '20', '또 네가 나를 위하여 낳은 네 자녀를 가져 그들에게 드려 제물을 삼아 불살랐느니라 네가 너의 음행을 작은 일로 여겨서');
INSERT INTO `bible_verses_korean` VALUES ('20784', '26', '16', '21', '나의 자녀들을 죽여 우상에게 붙여 불 가운데로 지나가게 하였느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('20785', '26', '16', '22', '네 어렸을 때에 벌거벗어 적신이었으며 피투성이가 되어서 발짓하던 것을 기억지 아니하고 네가 모든 가증한 일과 음란을 행하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('20786', '26', '16', '23', '나 주 여호와가 말하노라 너는 화 있을진저 화 있을진저 네가 모든 악을 행한 후에');
INSERT INTO `bible_verses_korean` VALUES ('20787', '26', '16', '24', '너를 위하여 누를 건축하며 모든 거리에 높은 대를 쌓았도다');
INSERT INTO `bible_verses_korean` VALUES ('20788', '26', '16', '25', '네가 높은 대를 모든 길 머리에 쌓고 네 아름다움을 가증하게 하여 모든 지나가는 자에게 다리를 벌려 심히 행음하고');
INSERT INTO `bible_verses_korean` VALUES ('20789', '26', '16', '26', '하체가 큰 네 이웃나라 애굽 사람과도 행음하되 심히 음란히 하여 내 노를 격동하였도다');
INSERT INTO `bible_verses_korean` VALUES ('20790', '26', '16', '27', '그러므로 내가 내 손을 네 위에 펴서 네 일용 양식을 감하고 너를 미워하는 블레셋 여자 곧 네 더러운 행실을 부끄러워하는 자에게 너를 붙여 임의로 하게 하였거늘');
INSERT INTO `bible_verses_korean` VALUES ('20791', '26', '16', '28', '네가 음욕이 차지 아니하여 또 앗수르 사람과 행음하고 그들과 행음하고도 오히려 부족히 여겨');
INSERT INTO `bible_verses_korean` VALUES ('20792', '26', '16', '29', '장사하는 땅 갈대아에까지 심히 행음하되 오히려 족한 줄을 알지못하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('20793', '26', '16', '30', '나 주 여호와가 말하노라 네가 이 모든 일을 행하니 이는 방자한 음부의 행위라 네 마음이 어찌 그리 약한지');
INSERT INTO `bible_verses_korean` VALUES ('20794', '26', '16', '31', '네가 누를 모든 길 머리에 건축하며 높은 대를 모든 거리에 쌓고도 값을 싫어하니 창기 같지도 않도다');
INSERT INTO `bible_verses_korean` VALUES ('20795', '26', '16', '32', '그 지아비 대신에 외인과 사통하여 간음하는 아내로다');
INSERT INTO `bible_verses_korean` VALUES ('20796', '26', '16', '33', '사람들은 모든 창기에게 선물을 주거늘 오직 너는 네 모든 정든 자에게 선물을 주며 값을 주어서 사방에서 와서 너와 행음하게 하니');
INSERT INTO `bible_verses_korean` VALUES ('20797', '26', '16', '34', '사람들은 모든 창기에게 선물을 주거늘 오직 너는 네 모든 정든 자에게 선물을 주며 값을 주어서 사방에서 와서 너와 행음하게 하니');
INSERT INTO `bible_verses_korean` VALUES ('20798', '26', '16', '35', '너의 음란함이 다른 여인과 같지 아니함은 행음하려고 너를 따르는 자가 없음이며 또 네가 값을 받지 아니하고 도리어 줌이라 그런즉 다른 여인과 같지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('20799', '26', '16', '36', '그러므로 너 음부야 여호와의 말을 들을지어다');
INSERT INTO `bible_verses_korean` VALUES ('20800', '26', '16', '37', '나 주 여호와가 말하노라 네가 네 누추한 것을 쏟으며 네 정든 자와 행음함으로 벗은 몸을 드러내며 또 가증한 우상을 위하여 네 자녀의 피를 그 우상에게 드렸은즉');
INSERT INTO `bible_verses_korean` VALUES ('20801', '26', '16', '38', '내가 저의 즐거워하는 정든 자와 사랑하던 모든 자와 미워하던 모든 자를 모으되 사방에서 모아 너를 대적하게 할 것이요 또 네 벗은 몸을 그 앞에 드러내어 그들로 그것을 다 보게 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('20802', '26', '16', '39', '내가 또 간음하고 사람의 피를 흘리는 여인을 국문함 같이 너를 국문하여 진노의 피와 투기의 피를 네게 돌리고');
INSERT INTO `bible_verses_korean` VALUES ('20803', '26', '16', '40', '내가 또 너를 그들의 손에 붙이리니 그들이 네 누를 헐며 네 높은 대를 훼파하며 네 의복을 벗기고 네 장식품을 빼앗고 네 몸을 벌거벗겨 버려두며');
INSERT INTO `bible_verses_korean` VALUES ('20804', '26', '16', '41', '무리를 데리고 와서 너를 돌로 치며 칼로 찌르며');
INSERT INTO `bible_verses_korean` VALUES ('20805', '26', '16', '42', '불로 너의 집들을 사르고 여러 여인의 목전에서 너를 벌할지라 내가 너로 곧 음행을 그치게 하리니 네가 다시는 값을 주지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('20806', '26', '16', '43', '그리한즉 내가 네게 대한 내 분노가 그치며 내 투기가 네게서 떠나고 마음이 평안하여 다시는 노하지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('20807', '26', '16', '44', '네가 어렸을 때를 기억지 아니하고 이 모든 일로 나를 격노케 하였은즉 내가 네 행위대로 네 머리에 보응하리니 네가 이 음란과 네 모든 가증한 일을 다시는 행하지 아니하리라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20808', '26', '16', '45', '무릇 속담하는 자가 네게 대하여 속담하기를 어미가 어떠하면 딸도 그렇다 하리라');
INSERT INTO `bible_verses_korean` VALUES ('20809', '26', '16', '46', '너는 그 남편과 자녀를 싫어한 어미의 딸이요 너는 그 남편과 자녀를 싫어한 형의 동생이로다 네 어미는 헷 사람이요 네 아비는 아모리 사람이며');
INSERT INTO `bible_verses_korean` VALUES ('20810', '26', '16', '47', '네 형은 그 딸들과 함께 네 좌편에 거하는 사마리아요 네 아우는 그 딸들과 함께 네 우편에 거하는 소돔이라');
INSERT INTO `bible_verses_korean` VALUES ('20811', '26', '16', '48', '네가 그들의 행위대로만 행치 아니하며 그 가증한대로만 행치 아니하고 그것을 적게 여겨서 네 모든 행위가 그보다 더욱 부패하였도다');
INSERT INTO `bible_verses_korean` VALUES ('20812', '26', '16', '49', '나 주 여호와가 말하노라 내가 나의 삶을 두고 맹세하노니 네 아우 소돔 곧 그와 그 딸들은 너와 네 딸들의 행위 같이 행치 아니하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('20813', '26', '16', '50', '네 아우 소돔의 죄악은 이러하니 그와 그 딸들에게 교만함과 식물의 풍족함과 태평함이 있음이며 또 그가 가난하고 궁핍한 자를 도와주지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('20814', '26', '16', '51', '거만하여 가증한 일을 내 앞에서 행하였음이라 그러므로 내가 보고 곧 그들을 없이 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('20815', '26', '16', '52', '사마리아는 네 죄의 절반도 범치 아니하였느니라 네가 그들보다 가증한 일을 심히 행한고로 너의 가증한 행위로 네 형과 아우를 의롭게 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('20816', '26', '16', '53', '네가 네 형과 아우를 논단하였은즉 너도 네 수치를 담당할찌니라 네가 그들보다 더욱 가증한 죄를 범하므로 그들이 너보다 의롭게 되었나니 네가 네 형과 아우를 의롭게 하였은즉 너는 놀라며 네 수치를 담당할지니라');
INSERT INTO `bible_verses_korean` VALUES ('20817', '26', '16', '54', '내가 그들의 사로잡힘 곧 소돔과 그 딸들의 사로잡힘과 사마리아와 그 딸들의 사로잡힘과 그들 중에 너의 사로잡힌 자의 사로잡힘을 돌이켜서');
INSERT INTO `bible_verses_korean` VALUES ('20818', '26', '16', '55', '너로 네 수욕을 담당하고 너의 행한 모든 일을 인하여 부끄럽게 하리니 이는 네가 그들에게 위로가 됨이라');
INSERT INTO `bible_verses_korean` VALUES ('20819', '26', '16', '56', '네 아우 소돔과 그 딸들이 옛 지위를 회복할 것이요 사마리아와 그 딸들도 그 옛 지위를 회복할 것이며 너와 네 딸들도 너희 옛 지위를 회복할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('20820', '26', '16', '57', '네가 교만하던 때에 네 아우 소돔을 네 입으로 말하지도 아니하였나니');
INSERT INTO `bible_verses_korean` VALUES ('20821', '26', '16', '58', '곧 네 악이 드러나기 전에며 아람 딸들이 너를 능욕하기 전에며 너의 사방에 둘러 있는 블레셋 딸들이 너를 멸시하기 전에니라');
INSERT INTO `bible_verses_korean` VALUES ('20822', '26', '16', '59', '네 음란과 네 가증한 일을 네가 담당하였느니라 나 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20823', '26', '16', '60', '나 주 여호와가 말하노라 네가 맹세를 멸시하여 언약을 배반하였은즉 내가 네 행한대로 네게 행하리라');
INSERT INTO `bible_verses_korean` VALUES ('20824', '26', '16', '61', '그러나 내가 너의 어렸을 때에 너와 세운 언약을 기억하고 너와 영원한 언약을 세우리라');
INSERT INTO `bible_verses_korean` VALUES ('20825', '26', '16', '62', '네가 네 형과 아우를 접대할 때에 네 행위를 기억하고 부끄러워할 것이라 내가 그들을 네게 딸로 주려니와 네 언약으로 말미암음이 아니니라');
INSERT INTO `bible_verses_korean` VALUES ('20826', '26', '16', '63', '내가 네게 내 언약을 세워서 너로 나를 여호와인 줄 알게 하리니 [ (Ezekiel 16:64) 이는 내가 네 모든 행한 일을 용서한 후에 너로 기억하고 놀라고 부끄러워서 다시는 입을 열지 못하게 하려 함이니라 나 주 여호와의 말이니라 하셨다 하라 ]');
INSERT INTO `bible_verses_korean` VALUES ('20827', '26', '17', '1', '여호와의 말씀이 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('20828', '26', '17', '2', '인자야 너는 수수께끼와 비유를 이스라엘 족속에게 베풀어');
INSERT INTO `bible_verses_korean` VALUES ('20829', '26', '17', '3', '이르기를 주 여호와의 말씀에 채색이 구비하고 날개가 크고 깃이 길고 털이 숱한 큰 독수리가 레바논에 이르러 백향목 높은 가지를 취하되');
INSERT INTO `bible_verses_korean` VALUES ('20830', '26', '17', '4', '그 연한 가지 끝을 꺾어 가지고 장사하는 땅에 이르러 상고의 성읍에 두고');
INSERT INTO `bible_verses_korean` VALUES ('20831', '26', '17', '5', '또 그 땅의 종자를 취하여 옥토에 심되 수양버들 가지처럼 큰 물가에 심더니');
INSERT INTO `bible_verses_korean` VALUES ('20832', '26', '17', '6', '그것이 자라며 퍼져서 높지 아니한 포도나무 곧 굵은 가지와 가는 가지가 난 포도나무가 되어 그 가지는 독수리를 향하였고 그 뿌리는 독수리의 아래 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('20833', '26', '17', '7', '또 날개가 크고 털이 많은 큰 독수리에게 물을 받으려고 그 심긴 두둑에서 그를 향하여 뿌리가 발하고 가지가 퍼졌도다');
INSERT INTO `bible_verses_korean` VALUES ('20834', '26', '17', '8', '그 포도나무를 큰 물 가 옥토에 심은 것은 가지를 내고 열매를 맺어서 아름다운 포도나무를 이루게 하려 하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('20835', '26', '17', '9', '너는 이르기를 주 여호와의 말씀에 그 나무가 능히 번성하겠느냐 이 독수리가 어찌 그 뿌리를 빼고 실과를 따며 그 나무로 시들게 하지 아니하겠으며 그 연한 잎사귀로 마르게 하지 아니하겠느냐 많은 백성이나 강한 팔이 아니라도 그 뿌리를 뽑으리라');
INSERT INTO `bible_verses_korean` VALUES ('20836', '26', '17', '10', '볼지어다 그것이 심겼으나 번성하겠느냐 동풍이 부딪힐 때에 아주 마르지 아니하겠느냐 그 자라던 두둑에서 마르리라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('20837', '26', '17', '11', '여호와의 말씀이 또 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('20838', '26', '17', '12', '너는 패역한 족속에게 묻기를 너희가 이 비유를 깨닫지 못하겠느냐 하고 그들에게 고하기를 바벨론 왕이 예루살렘에 이르러 왕과 방백을 사로잡아 바벨론 자기에게로 끌어가고');
INSERT INTO `bible_verses_korean` VALUES ('20839', '26', '17', '13', '그 왕족 중에 하나를 택하여 언약을 세우고 그로 맹세케 하고 또 그 땅의 능한 자들을 옮겨 갔나니');
INSERT INTO `bible_verses_korean` VALUES ('20840', '26', '17', '14', '이는 나라를 낮추어 스스로 서지 못하고 그 언약을 지켜야 능히 서게 하려 하였음이어늘');
INSERT INTO `bible_verses_korean` VALUES ('20841', '26', '17', '15', '그가 사자를 애굽에 보내어 말과 군대를 구함으로 바벨론 왕을 배반하였으니 형통하겠느냐 이런 일을 행한 자가 피하겠느냐 언약을 배반하고야 피하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('20842', '26', '17', '16', '나 주 여호와가 말하노라 내가 나의 삶을 두고 맹세하노니 바벨론 왕이 그를 왕으로 세웠거늘 그가 맹세를 업신여겨 언약을 배반하였은즉 그 왕의 거하는 곳 바벨론 중에서 왕과 함께 있다가 죽을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('20843', '26', '17', '17', '대적이 토성을 쌓으며 운제를 세우고 많은 사람을 멸절하려 할 때에 바로가 그 큰 군대와 많은 무리로도 그 전쟁에 그를 도와 주지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('20844', '26', '17', '18', '그가 이미 손을 내어 밀어 언약하였거늘 맹세를 업신여겨 언약을 배반하고 이 모든 일을 행하였으니 피하지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('20845', '26', '17', '19', '그러므로 나 주 여호와가 말하노라 내가 나의 삶을 두고 맹세하노니 그가 내 맹세를 업신여기고 내 언약을 배반하였은즉 내가 그 죄를 그 머리에 돌리되');
INSERT INTO `bible_verses_korean` VALUES ('20846', '26', '17', '20', '내 그물을 그 위에 베풀며 내 올무에 걸리게 하여 끌고 바벨론으로 가서 나를 반역한 그 반역을 거기서 국문할지며');
INSERT INTO `bible_verses_korean` VALUES ('20847', '26', '17', '21', '그 모든 군대에서 도망한 자들은 다 칼에 엎드러질 것이요 그 남은 자는 사방으로 흩어지리니 나 여호와가 이것을 말한 줄을 너희가 알리라');
INSERT INTO `bible_verses_korean` VALUES ('20848', '26', '17', '22', '나 주 여호와가 말하노라 내가 또 백향목 꼭대기에서 높은 가지를 취하여 심으리라 내가 그 높은 새 가지 끝에서 연한 가지를 꺾어 높고 빼어난 산에 심되');
INSERT INTO `bible_verses_korean` VALUES ('20849', '26', '17', '23', '이스라엘 높은 산에 심으리니 그 가지가 무성하고 열매를 맺어서 아름다운 백향목을 이룰 것이요 각양 새가 그 아래 깃들이며 그 가지 그늘에 거할지라');
INSERT INTO `bible_verses_korean` VALUES ('20850', '26', '17', '24', '들의 모든 나무가 나 여호와는 높은 나무를 낮추고 낮은 나무를 높이며 푸른 나무를 말리우고 마른 나무를 무성케 하는줄 알리라 나 여호와는 말하고 이루느니라 하라');
INSERT INTO `bible_verses_korean` VALUES ('20851', '26', '18', '1', '여호와의 말씀이 또 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('20852', '26', '18', '2', '너희가 이스라엘 땅에 대한 속담에 이르기를 아비가 신 포도를 먹었으므로 아들의 이가 시다고 함은 어찜이뇨');
INSERT INTO `bible_verses_korean` VALUES ('20853', '26', '18', '3', '나 주 여호와가 말하노라 내가 나의 삶을 두고 맹세하노니 너희가 이스라엘 가운데서 다시는 이 속담을 쓰지 못하게 되리라');
INSERT INTO `bible_verses_korean` VALUES ('20854', '26', '18', '4', '모든 영혼이 다 내게 속한지라 아비의 영혼이 내게 속함 같이 아들의 영혼도 내게 속하였나니 범죄하는 그 영혼이 죽으리라');
INSERT INTO `bible_verses_korean` VALUES ('20855', '26', '18', '5', '사람이 만일 의로워서 법과 의를 따라 행하며');
INSERT INTO `bible_verses_korean` VALUES ('20856', '26', '18', '6', '산 위에서 제물을 먹지 아니하며 이스라엘 족속의 우상에게 눈을 들지 아니하며 이웃의 아내를 더럽히지 아니하며 월경 중에 있는 여인을 가까이 하지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('20857', '26', '18', '7', '사람이 학대하지 아니하며 빚진 자의 전당물을 도로 주며 억탈하지 아니하며 주린 자에게 식물을 주며 벗은 자에게 옷을 입히며');
INSERT INTO `bible_verses_korean` VALUES ('20858', '26', '18', '8', '변을 위하여 꾸이지 아니하며 이식을 받지 아니하며 스스로 손을 금하여 죄악을 짓지 아니하며 사람 사람 사이에 진실히 판단하며');
INSERT INTO `bible_verses_korean` VALUES ('20859', '26', '18', '9', '내 율례를 좇으며 내 규례를 지켜 진실히 행할진대 그는 의인이니 정녕 살리라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20860', '26', '18', '10', '가령 그가 아들을 낳았다 하자 그 아들이 이 모든 선은 하나도 행치 아니하고 이 악 중 하나를 범하여 강포하거나 살인하거나');
INSERT INTO `bible_verses_korean` VALUES ('20861', '26', '18', '11', '산 위에서 제물을 먹거나 이웃의 아내를 더럽히거나');
INSERT INTO `bible_verses_korean` VALUES ('20862', '26', '18', '12', '가난하고 궁핍한 자를 학대하거나 억탈하거나 빚진 자의 전당물을 도로 주지 아니하거나 우상에게 눈을 들거나 가증한 일을 행하거나');
INSERT INTO `bible_verses_korean` VALUES ('20863', '26', '18', '13', '변을 위하여 꾸이거나 이식을 받거나 할진대 그가 살겠느냐 살지 못하리니 이 모든 가증한 일을 행하였은즉 정녕 죽을지라 자기의 피가 자기에게 돌아가리라');
INSERT INTO `bible_verses_korean` VALUES ('20864', '26', '18', '14', '또 가령 그가 아들을 낳았다 하자 그 아들이 그 아비의 행한 모든 죄를 보고 두려워하여 그대로 행하지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('20865', '26', '18', '15', '산 위에서 제물을 먹지도 아니하며 이스라엘 족속의 우상에게 눈을 들지도 아니하며 이웃의 아내를 더럽히지도 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('20866', '26', '18', '16', '사람을 학대하지도 아니하며 전당을 잡지도 아니하며 억탈하지도 아니하고 주린 자에게 식물을 주며 벗은 자에게 옷을 입히며');
INSERT INTO `bible_verses_korean` VALUES ('20867', '26', '18', '17', '손을 금하여 가난한 자를 압제하지 아니하며 변이나 이식을 취하지 아니하여 내 규례를 지키며 내 율례를 행할진대 이 사람은 그아비의 죄악으로 인하여 죽지 아니하고 정녕 살겠고');
INSERT INTO `bible_verses_korean` VALUES ('20868', '26', '18', '18', '그 아비는 심히 포학하여 그 동족을 억탈하고 민간에 불선을 행하였으므로 그는 그 죄악으로 인하여 죽으리라');
INSERT INTO `bible_verses_korean` VALUES ('20869', '26', '18', '19', '그런데 너희는 이르기를 아들이 어찌 아비의 죄를 담당치 않겠느뇨 하는도다 아들이 법과 의를 행하며 내 모든 율례를 지켜 행하였으면 그는 정녕 살려니와');
INSERT INTO `bible_verses_korean` VALUES ('20870', '26', '18', '20', '범죄하는 그 영혼은 죽을지라 아들은 아비의 죄악을 담당치 아니할 것이요 아비는 아들의 죄악을 담당치 아니하리니 의인의 의도 자기에게로 돌아 가고 악인의 악도 자기에게로 돌아가리라');
INSERT INTO `bible_verses_korean` VALUES ('20871', '26', '18', '21', '그러나 악인이 만일 그 행한 모든 죄에서 돌이켜 떠나 내 모든 율례를 지키고 법과 의를 행하면 정녕 살고 죽지 아니할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('20872', '26', '18', '22', '그 범죄한 것이 하나도 기억함이 되지 아니하리니 그 행한 의로 인하여 살리라');
INSERT INTO `bible_verses_korean` VALUES ('20873', '26', '18', '23', '나 주 여호와가 말하노라 내가 어찌 악인의 죽는 것을 조금인들 기뻐하랴 그가 돌이켜 그 길에서 떠나서 사는 것을 어찌 기뻐하지 아니하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('20874', '26', '18', '24', '만일 의인이 돌이켜 그 의에서 떠나서 범죄하고 악인의 행하는 모든 가증한 일대로 행하면 살겠느냐 그 행한 의로운 일은 하나도 기억함이 되지 아니하리니 그가 그 범한 허물과 그 지은 죄로 인하여 죽으리라');
INSERT INTO `bible_verses_korean` VALUES ('20875', '26', '18', '25', '그런데 너희는 이르기를 주의 길이 공평치 않다 하는도다 이스라엘 족속아 들을지어다 내 길이 어찌 공평치 아니하냐 너희 길이 공평치 않은 것이 아니냐');
INSERT INTO `bible_verses_korean` VALUES ('20876', '26', '18', '26', '만일 의인이 그 의를 떠나 죄악을 행하고 인하여 죽으면 그 행한 죄악으로 인하여 죽는 것이요');
INSERT INTO `bible_verses_korean` VALUES ('20877', '26', '18', '27', '만일 악인이 그 행한 악을 떠나 법과 의를 행하면 그 영혼을 보전하리라');
INSERT INTO `bible_verses_korean` VALUES ('20878', '26', '18', '28', '그가 스스로 헤아리고 그 행한 모든 죄악에서 돌이켜 떠났으니 정녕 살고 죽지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('20879', '26', '18', '29', '그런데 이스라엘 족속은 이르기를 주의 길이 공평치 않다 하는도다 이스라엘 족속아 나의 길이 어찌 공평치 아니하냐 너희 길이 공평치 않은 것이 아니냐');
INSERT INTO `bible_verses_korean` VALUES ('20880', '26', '18', '30', '나 주 여호와가 말하노라 이스라엘 족속아 내가 너희 각 사람의 행한대로 국문할지니라 너희는 돌이켜 회개하고 모든 죄에서 떠날지어다 그리한즉 죄악이 너희를 패망케 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('20881', '26', '18', '31', '너희는 범한 모든 죄악을 버리고 마음과 영을 새롭게 할지어다 이스라엘 족속아 너희가 어찌하여 죽고자 하느냐');
INSERT INTO `bible_verses_korean` VALUES ('20882', '26', '18', '32', '나 주 여호와가 말하노라 죽는 자의 죽는 것은 내가 기뻐하지 아니하노니 너희는 스스로 돌이키고 살지니라');
INSERT INTO `bible_verses_korean` VALUES ('20883', '26', '19', '1', '너는 이스라엘 방백들을 위하여 애가를 지어');
INSERT INTO `bible_verses_korean` VALUES ('20884', '26', '19', '2', '부르기를 네 어미는 무엇이냐 암사자라 그가 사자들 가운데 엎드리어 젊은 사자 중에서 그 새끼를 기르는데');
INSERT INTO `bible_verses_korean` VALUES ('20885', '26', '19', '3', '그 새끼 하나를 키우매 젊은 사자가 되어 식물 움키기를 배워 사람을 삼키매');
INSERT INTO `bible_verses_korean` VALUES ('20886', '26', '19', '4', '이방이 듣고 함정으로 그를 잡아 갈고리로 꿰어끌고 애굽 땅으로 간지라');
INSERT INTO `bible_verses_korean` VALUES ('20887', '26', '19', '5', '암사자가 기다리다가 소망이 끊어진 줄을 알고 그 새끼 하나를 또 취하여 젊은 사자가 되게 하니');
INSERT INTO `bible_verses_korean` VALUES ('20888', '26', '19', '6', '젊은 사자가 되매 여러 사자 가운데 왕래하며 식물 움키기를 배워 사람을 삼키며');
INSERT INTO `bible_verses_korean` VALUES ('20889', '26', '19', '7', '그의 궁실들을 헐고 성읍들을 훼파하니 그 우는 소리로 인하여 땅과 그 가득한 것이 황무한지라');
INSERT INTO `bible_verses_korean` VALUES ('20890', '26', '19', '8', '이방이 둘려 있는 지방에서 그를 치러 와서 그의 위에 그물을 치고 함정에 잡아');
INSERT INTO `bible_verses_korean` VALUES ('20891', '26', '19', '9', '갈고리로 꿰고 철롱에 넣어 끌고 바벨론 왕에게 이르렀나니 그를 옥에 가두어서 그 소리로 다시 이스라엘 산에 들리지 않게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('20892', '26', '19', '10', '네 피의 어미는 물 가에 심긴 포도나무 같아서 물이 많으므로 실과가 많고 가지가 무성하며');
INSERT INTO `bible_verses_korean` VALUES ('20893', '26', '19', '11', '그 가지들은 견강하여 권세 잡은 자의 홀이 될만한데 그 하나의 키가 굵은 가지 가운데서 높았으며 많은 가지 가운데서 뛰어나서 보이다가');
INSERT INTO `bible_verses_korean` VALUES ('20894', '26', '19', '12', '분노 중에 뽑혀서 땅에 던짐을 당하매 그 실과는 동풍에 마르고 그 견강한 가지들은 꺾이고 말라 불에 탔더니');
INSERT INTO `bible_verses_korean` VALUES ('20895', '26', '19', '13', '이제는 광야,메마르고 가물이 든 땅에 심긴바 되고');
INSERT INTO `bible_verses_korean` VALUES ('20896', '26', '19', '14', '불이 그 가지 중 하나에서부터 나와서 그 실과를 태우니 권세 잡은 자의 홀이 될만한 견강한 가지가 없도다 이것이 애가라 후에도 애가가 되리라');
INSERT INTO `bible_verses_korean` VALUES ('20897', '26', '20', '1', '제 칠년 오월 십일에 이스라엘 장로 두어 사람이 여호와께 물으려고 와서 내 앞에 앉으니');
INSERT INTO `bible_verses_korean` VALUES ('20898', '26', '20', '2', '여호와의 말씀이 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('20899', '26', '20', '3', '인자야 이스라엘 장로들에게 고하여 이르기를 주 여호와의 말씀에 너희가 내게 물으려고 왔느냐 나 주 여호와가 말하노라 내가 나의 삶을 두고 맹세하노니 너희가 내게 묻기를 내가 용납지 아니하리라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('20900', '26', '20', '4', '인자야 네가 그들을 국문하려느냐 네가 그들을 국문 하려하느냐 너는 그들로 그 열조의 가증한 일을 알게 하여');
INSERT INTO `bible_verses_korean` VALUES ('20901', '26', '20', '5', '이르기를 주 여호와의 말씀에 옛날에 내가 이스라엘을 택하고 야곱 집의 후예를 향하여 맹세하고 애굽 땅에서 그들에게 나타나서 맹세하여 이르기를 나는 여호와 너희 하나님이라 하였었노라');
INSERT INTO `bible_verses_korean` VALUES ('20902', '26', '20', '6', '그 날에 내가 그들에게 맹세하기를 애굽 땅에서 인도하여 내어서 그들을 위하여 찾아 두었던 땅 곧 젖과 꿀이 흐르는 땅이요 모든 땅 중의 아름다운 곳에 이르게 하리라 하고');
INSERT INTO `bible_verses_korean` VALUES ('20903', '26', '20', '7', '또 그들에게 이르기를 너희는 눈을 드는바 가증한 것을 각기 버리고 애굽의 우상들로 스스로 더럽히지 말라 나는 여호와 너희 하나님이니라 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('20904', '26', '20', '8', '그들이 내게 패역하여 내 말을 즐겨 듣지 아니하고 그 눈을 드는 바 가증한 것을 각기 버리지 아니하며 애굽의 우상들을 떠나지 아니하므로 내가 말하기를 내가 애굽 땅에서 나의 분을 그들의 위에 쏟으며 노를 그들에게 이루리라 하였었노라');
INSERT INTO `bible_verses_korean` VALUES ('20905', '26', '20', '9', '그러나 내가 그들의 거하는 이방인의 목전에서 그들에게 나타나서 그들을 애굽 땅에서 인도하여 내었었나니 이는 내 이름을 위 함이라 내 이름을 그 이방인의 목전에서 더럽히지 않으려 하여 행하였음이로라');
INSERT INTO `bible_verses_korean` VALUES ('20906', '26', '20', '10', '그러므로 내가 그들로 애굽 땅에서 나와서 광야에 이르게 하고');
INSERT INTO `bible_verses_korean` VALUES ('20907', '26', '20', '11', '사람이 준행하면 그로 인하여 삶을 얻을 내 율례를 주며 내 규례를 알게 하였고');
INSERT INTO `bible_verses_korean` VALUES ('20908', '26', '20', '12', '또 나는 그들을 거룩하게 하는 여호와인 줄 알게 하려하여 내가 내 안식일을 주어 그들과 나 사이에 표징을 삼았었노라');
INSERT INTO `bible_verses_korean` VALUES ('20909', '26', '20', '13', '그러나 이스라엘 족속이 광야에서 내게 패역하여 사람이 준행하면 그로 인하여 삶을 얻을 나의 율례를 준행치 아니하며 나의 규례를 멸시하였고 나의 안식일을 크게 더럽혔으므로 내가 이르기를 내가 내 분노를 광야에서 그들의 위에 쏟아 멸하리라 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('20910', '26', '20', '14', '내가 내 이름을 위하여 달리 행하였었나니 내가 그들을 인도하여 내는 것을 목도한 열국 앞에서 내 이름을 더럽히지 아니하려 하였음이로라');
INSERT INTO `bible_verses_korean` VALUES ('20911', '26', '20', '15', '또 내가 광야에서 그들에게 맹세하기를 내가 그들에게 허한 땅 곧 젖과 꿀이 흐르는 땅이요 모든 땅 중의 아름다운 곳으로 그들을 인도하여 들이지 아니하리라 한 것은');
INSERT INTO `bible_verses_korean` VALUES ('20912', '26', '20', '16', '그들이 마음으로 우상을 좇아 나의 규례를 업신여기며 나의 율례를 행치 아니하며 나의 안식일을 더럽혔음이니라');
INSERT INTO `bible_verses_korean` VALUES ('20913', '26', '20', '17', '그러나 내가 그들을 아껴 보아 광야에서 멸하여 아주 없이 하지 아니하였었노라');
INSERT INTO `bible_verses_korean` VALUES ('20914', '26', '20', '18', '내가 광야에서 그들의 자손에게 이르기를 너희 열조의 율례를 좇지 말며 그 규례를 지키지 말며 그 우상들로 스스로 더럽히지 말라');
INSERT INTO `bible_verses_korean` VALUES ('20915', '26', '20', '19', '나는 여호와 너희 하나님이라 너희는 나의 율례를 좇으며 나의 규례를 지켜 행하고');
INSERT INTO `bible_verses_korean` VALUES ('20916', '26', '20', '20', '또 나의 안식일을 거룩하게 할지어다 이것이 나와 너희 사이에 표징이 되어 너희로 내가 여호와 너희 하나님인 줄 알게 하리라 하였었노라');
INSERT INTO `bible_verses_korean` VALUES ('20917', '26', '20', '21', '그러나 그 자손이 내게 패역하여 사람이 준행하면 그로 인하여 삶을 얻을 나의 율례를 좇지 아니하며 나의 규례를 지켜 행하지 아니하였고 나의 안식일을 더럽혔는지라 이에 내가 이르기를 내가 광야에서 내 분을 그들의 위에 쏟으며 내 노를 그들에게 이루리라 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('20918', '26', '20', '22', '내가 내 이름을 위하여 내 손을 금하고 달리 행하였었나니 내가 그들을 인도하여 내는 것을 목도한 열국 앞에서 내 이름을 더럽히지 아니하려 하였음이로다');
INSERT INTO `bible_verses_korean` VALUES ('20919', '26', '20', '23', '또 내가 광야에서 그들에게 맹세하기를 내가 그들을 이방인 중에 흩으며 열방 중에 헤치리라 하였었나니');
INSERT INTO `bible_verses_korean` VALUES ('20920', '26', '20', '24', '이는 그들이 나의 규례를 행치 아니하며 나의 율례를 멸시하며 내 안식일을 더럽히고 눈으로 그 열조의 우상들을 사모함이며');
INSERT INTO `bible_verses_korean` VALUES ('20921', '26', '20', '25', '또 내가 그들에게 선치 못한 율례와 능히 살게 하지 못할 규례를 주었고');
INSERT INTO `bible_verses_korean` VALUES ('20922', '26', '20', '26', '그들이 장자를 다 화제로 드리는 그 예물로 내가 그들을 더럽혔음은 그들로 멸망케 하여 나를 여호와인 줄 알게하려 하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('20923', '26', '20', '27', '그런즉 인자야 이스라엘 족속에게 고하여 이르기를 주 여호와의 말씀에 너희 열조가 또 내게 범죄하여 나를 욕되게 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('20924', '26', '20', '28', '내가 그들에게 주기로 맹세한 땅으로 그들을 인도하여 들였더니 그들이 모든 높은 산과 모든 무성한 나무를 보고 거기서 제사를 드리고 격노케 하는 제물을 올리며 거기서 또 분향하고 전제를 부어 드린지라');
INSERT INTO `bible_verses_korean` VALUES ('20925', '26', '20', '29', '이에 내가 그들에게 이르기를 너희가 다니는 산당이 무엇이냐 하였노라 (그것을 오늘날까지 바마라 일컫느니라)');
INSERT INTO `bible_verses_korean` VALUES ('20926', '26', '20', '30', '그러므로 너는 이스라엘 족속에게 이르기를 주 여호와의 말씀에 너희가 열조의 풍속을 따라 스스로 더럽히며 그 모든 가증한 것을 좇아 행음하느냐');
INSERT INTO `bible_verses_korean` VALUES ('20927', '26', '20', '31', '너희가 또 너희 아들로 화제를 삼아 예물로 드려 오늘날까지 우상들로 스스로 더럽히느냐 이스라엘 족속아 너희가 내게 묻기를 내가 용납하겠느냐 나 주 여호와가 말하노라 내가 나의 삶을 두고 맹세하노니 너희가 내게 묻기를 내가 용납지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('20928', '26', '20', '32', '너희가 스스로 이르기를 우리가 이방인 곧 열국 족속 같이 되어서 목석을 숭배하리라 하거니와 너희 마음에 품은 것을 결코 이루지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('20929', '26', '20', '33', '나 주 여호와가 말하노라 내가 나의 삶을 두고 맹세하노니 내가 능한 손과 편 팔로 분노를 쏟아 너희를 단정코 다스릴지라');
INSERT INTO `bible_verses_korean` VALUES ('20930', '26', '20', '34', '능한 손과 편 팔로 분노를 쏟아 너희를 열국 중에서 나오게 하며 너희의 흩어진 열방 중에서 모아내고');
INSERT INTO `bible_verses_korean` VALUES ('20931', '26', '20', '35', '너희를 인도하여 열국 광야에 이르러 거기서 너희를 대면하여 국문하되');
INSERT INTO `bible_verses_korean` VALUES ('20932', '26', '20', '36', '내가 애굽 땅 광야에서 너희 열조를 국문한 것 같이 너희를 국문하리라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20933', '26', '20', '37', '내가 너희를 막대기 아래로 지나게 하며 언약의 줄로 매려니와');
INSERT INTO `bible_verses_korean` VALUES ('20934', '26', '20', '38', '너희 가운데서 패역한 자와 내게 범죄한 자를 모두 제하여 버릴지라 그들을 그 우거하던 땅에서는 나오게 하여도 이스라엘 땅에는 들어가지 못하게 하리니 너희가 나를 여호와인 줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('20935', '26', '20', '39', '나 주 여호와가 말하노라 이스라엘 족속아 너희가 내 말을 듣지 아니하려거든 가서 각각 그 우상을 섬기고 이 후에도 그리하려무나마는 다시는 너희 예물과 너희 우상들로 내 거룩한 이름을 더럽히지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('20936', '26', '20', '40', '나 주 여호와가 말하노라 이스라엘 온 족속이 그 땅에 있어서 내 거룩한 산 곧 이스라엘의 높은 산에서 다 나를 섬기리니 거기서 내가 그들을 기쁘게 받을지라 거기서 너희 예물과 너희 천신하는 첫 열매와 너희 모든 성물을 요구하리라');
INSERT INTO `bible_verses_korean` VALUES ('20937', '26', '20', '41', '내가 너희를 인도하여 열국 중에서 나오게 하고 너희의 흩어진 열방 중에서 모아 낼 때에 내가 너희를 향기로 받고 내가 또 너희로 말미암아 내 거룩함을 열국의 목전에서 나타낼 것이며');
INSERT INTO `bible_verses_korean` VALUES ('20938', '26', '20', '42', '내가 너희 열조에게 주기로 맹세한 땅 곧 이스라엘 땅으로 너희를 인도하여 들일 때에 너희가 나를 여호와인줄 알고');
INSERT INTO `bible_verses_korean` VALUES ('20939', '26', '20', '43', '거기서 너희의 길과 스스로 더럽힌 모든 행위를 기억하고 이미 행한 모든 악을 인하여 스스로 미워하리라');
INSERT INTO `bible_verses_korean` VALUES ('20940', '26', '20', '44', '이스라엘 족속아 내가 너희의 악한 길과 더러운 행위대로 하지 아니하고 내 이름을 위하여 행한 후에야 너희가 나를 여호와인 줄 알리라 나 주 여호와의 말이니라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('20941', '26', '20', '45', '여호와의 말씀이 또 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('20942', '26', '20', '46', '인자야 너는 얼굴을 남으로 향하라 남으로 향하여 소리내어 남방들의 삼림을 쳐서 예언하라');
INSERT INTO `bible_verses_korean` VALUES ('20943', '26', '20', '47', '남방 삼림에게 이르기를 여호와의 말씀을 들을지어다 주 여호와의 말씀에 내가 너의 가운데 불을 일으켜 모든 푸른 나무와 모든 마른 나무를 멸하리니 맹렬한 불꽃이 꺼지지 아니하고 남에서 북까지 모든 얼굴이 그슬릴지라');
INSERT INTO `bible_verses_korean` VALUES ('20944', '26', '20', '48', '무릇 혈기 있는자는 나 여호와가 그 불을 일으킨 줄을 알리니 그것이 꺼지지 아니하리라 하셨다 하라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('20945', '26', '20', '49', '내가 가로되 오호라 주 여호와여 그들이 나를 가리켜 말하기를 그는 비유로 말하는 자가 아니냐 하나이다 하니라');
INSERT INTO `bible_verses_korean` VALUES ('20946', '26', '21', '1', '여호와의 말씀이 또 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('20947', '26', '21', '2', '인자야 너는 얼굴을 예루살렘으로 향하며 성소를 향하여 소리내어 이스라엘 땅을 쳐서 예언하라');
INSERT INTO `bible_verses_korean` VALUES ('20948', '26', '21', '3', '이스라엘 땅에게 이르기를 여호와의 말씀에 내가 너를 대적하여 내 칼을 집에서 빼어 의인과 악인을 네게서 끊을지라');
INSERT INTO `bible_verses_korean` VALUES ('20949', '26', '21', '4', '내가 의인과 악인을 네게서 끊을터이므로 내 칼을 집에서 빼어 무릇 혈기 있는 자를 남에서 북까지 치리니');
INSERT INTO `bible_verses_korean` VALUES ('20950', '26', '21', '5', '무릇 혈기 있는 자는 나 여호와가 내 칼을 집에서 빼어 낸 줄을 알지라 칼이 다시 꽂혀지지 아니하리라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('20951', '26', '21', '6', '인자야 너는 탄식하되 허리가 끊어지는 듯이 그들의 목전에서 슬피 탄식하라');
INSERT INTO `bible_verses_korean` VALUES ('20952', '26', '21', '7', '그들이 네게 묻기를 네가 어찌하여 탄식하느냐 ? 하거든 대답하기를 소문을 인함이라 재앙이 오나니 각 마음이 녹으며 모든 손이 약하여지며 각 영이 쇠하며 모든 무릎이 물과 같이 약하리라 보라 재앙이 오나니 정녕 이루리라 나 주 여호와의 말이니라 하라');
INSERT INTO `bible_verses_korean` VALUES ('20953', '26', '21', '8', '여호와의 말씀이 또 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('20954', '26', '21', '9', '인자야 너는 예언하여 이르기를 여호와의 말씀에 칼이여, 칼이여 날카롭고도 마광되었도다');
INSERT INTO `bible_verses_korean` VALUES ('20955', '26', '21', '10', '그 칼이 날카로움은 살륙을 위함이요 마광됨은 번개 같이 되기 위함이니 우리가 즐거워하겠느냐 내 아들의 홀이 모든 나무를 업신여기는도다');
INSERT INTO `bible_verses_korean` VALUES ('20956', '26', '21', '11', '그 칼이 손에 잡아 쓸만하도록 마광되되 살륙하는 자의 손에 붙이기 위하여 날카롭고도 마광되었도다 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('20957', '26', '21', '12', '인자야 너는 부르짖어 슬피 울지어다 이것이 내 백성에게 임하며 이스라엘 모든 방백에게 임함이로다 그들과 내 백성이 함께 칼에 붙인바 되었으니 너는 네 넓적다리를 칠지어다');
INSERT INTO `bible_verses_korean` VALUES ('20958', '26', '21', '13', '이것이 시험이라 만일 업신여기는 홀이 없어지면 어찌할꼬 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20959', '26', '21', '14', '그러므로 인자야 너는 예언하며 손뼉을 쳐서 칼로 세 번 거듭 씌우게 하라 이 칼은 중상케 하는 칼이라 밀실에 들어가서 대인을 중상케 하는 칼이로다');
INSERT INTO `bible_verses_korean` VALUES ('20960', '26', '21', '15', '내가 그들로 낙담하여 많이 엎드러지게 하려고 그 모든 성문을 향하여 번쩍번쩍하는 칼을 베풀었도다 오호라 그 칼이 번개 같고 살륙을 위하여 날카로왔도다');
INSERT INTO `bible_verses_korean` VALUES ('20961', '26', '21', '16', '칼아 모이라 우향하라 항오를 차리라 좌향하라 향한대로 가라');
INSERT INTO `bible_verses_korean` VALUES ('20962', '26', '21', '17', '나도 내 손뼉을 치며 내 분을 다 하리로다 나 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20963', '26', '21', '18', '여호와의 말씀이 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('20964', '26', '21', '19', '인자야 너는 바벨론 왕의 칼이 올 두 길을 한 땅에서 나오도록 그리되 곧 성으로 들어가는 길 머리에다가 길이 나뉘는 지시표를 하여');
INSERT INTO `bible_verses_korean` VALUES ('20965', '26', '21', '20', '칼이 암몬 족속의 랍바에 이르는 길과 유다 견고한 성 예루살렘에 이르는 길을 그리라');
INSERT INTO `bible_verses_korean` VALUES ('20966', '26', '21', '21', '바벨론 왕이 갈랫길 곧 두 길 머리에 서서 점을 치되 살들을 흔들어 우상에게 묻고 희생의 간을 살펴서');
INSERT INTO `bible_verses_korean` VALUES ('20967', '26', '21', '22', '오른손에 예루살렘으로 갈 점괘를 얻었으므로 공성퇴를 베풀며 입을 벌리고 살륙하며 소리를 높여 외치며 성문을 향하여 공성퇴를 베풀고 토성을 쌓고 운제를 세우게 되었나니');
INSERT INTO `bible_verses_korean` VALUES ('20968', '26', '21', '23', '전에 그들에게 맹약한 자들은 그것을 헛점으로 여길 것이나 바벨론 왕은 그 죄악을 기억하고 그 무리를 잡으리라');
INSERT INTO `bible_verses_korean` VALUES ('20969', '26', '21', '24', '그러므로 나 주 여호와가 말하노라 너희의 악이 기억을 일으키며 너희의 건과가 드러나며 너희 모든 행위의 죄가 나타났도다 너희가 기억한바 되었은즉 그 손에 잡히리라');
INSERT INTO `bible_verses_korean` VALUES ('20970', '26', '21', '25', '너 극악하여 중상을 당할 이스라엘 왕아 네 날이 이르렀나니 곧 죄악의 끝 때니라');
INSERT INTO `bible_verses_korean` VALUES ('20971', '26', '21', '26', '나 주 여호와가 말하노라 관을 제하며 면류관을 벗길지라 그대로 두지 못하리니 낮은 자를 높이고 높은 자를 낮출 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('20972', '26', '21', '27', '내가 엎드러뜨리고, 엎드러뜨리고, 엎드러뜨리려니와 이것도 다시 있지 못하리라 마땅히 얻을 자가 이르면 그에게 주리라');
INSERT INTO `bible_verses_korean` VALUES ('20973', '26', '21', '28', '인자야 주 여호와께서 암몬 족속과 그 능욕에 대하여 말씀하셨다고 너는 예언하라 너는 이르기를 칼이 뽑히도다 칼이 뽑히도다 살륙하며 멸절하며 번개 같이 되기 위하여 마광되었도다');
INSERT INTO `bible_verses_korean` VALUES ('20974', '26', '21', '29', '네게 대하여 허무한 것을 보며 네게 대하여 거짓 복술을 하는 자가 너를 중상을 당한 악인의 목 위에 두리니 이는 그의 날 곧 죄악의 끝 때가 이름이로다');
INSERT INTO `bible_verses_korean` VALUES ('20975', '26', '21', '30', '그러나 칼을 그 집에 꽂을지어다 네가 지음을 받은 곳에서 너의 생장한 땅에서 내가 너를 국문하리로다');
INSERT INTO `bible_verses_korean` VALUES ('20976', '26', '21', '31', '내가 내 분노를 네게 쏟으며 내 진노의 불을 네게 불고 너를 짐승 같은 자 곧 멸하기에 익숙한 자의 손에 붙이리로다');
INSERT INTO `bible_verses_korean` VALUES ('20977', '26', '21', '32', '네가 불에 섶과 같이 될 것이며 네 피가 나라 가운데 있을 것이며 네가 다시 기억되지 못할 것이니 나 여호와가 말하였음이니라 하라');
INSERT INTO `bible_verses_korean` VALUES ('20978', '26', '22', '1', '여호와의 말씀이 또 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('20979', '26', '22', '2', '인자야 네가 국문하려느냐 ? 이 피 흘린 성읍을 국문하려느냐 ? 그리하거든 자기의 모든 가증한 일을 그들로 알게 하라');
INSERT INTO `bible_verses_korean` VALUES ('20980', '26', '22', '3', '너는 이르기를 주 여호와의 말씀에 자기 가운데 피를 흘려 벌 받을 때로 이르게 하며 우상을 만들어 스스로 더럽히는 성아');
INSERT INTO `bible_verses_korean` VALUES ('20981', '26', '22', '4', '네가 흘린 피로 인하여 죄가 있고 네가 만든 우상으로 인하여 스스로 더럽혔으니 네 날이 가까왔고 네 연한이 찼도다 그러므로 내가 너로 이방의 능욕을 받으며 만국의 조롱거리가 되게 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('20982', '26', '22', '5', '너 이름이 더럽고 어지러움이 많은 자여 가까운 자나 먼 자나 다 너를 조롱하리라');
INSERT INTO `bible_verses_korean` VALUES ('20983', '26', '22', '6', '이스라엘 모든 방백은 각기 권세대로 피를 흘리려고 네 가운데 있었도다');
INSERT INTO `bible_verses_korean` VALUES ('20984', '26', '22', '7', '그들이 네 가운데서 부모를 업신여겼으며 네 가운데서 나그네를 학대하였으며 네 가운데서 고아와 과부를 해하였도다');
INSERT INTO `bible_verses_korean` VALUES ('20985', '26', '22', '8', '너는 나의 성물들을 업신여겼으며 나의 안식일을 더럽혔으며');
INSERT INTO `bible_verses_korean` VALUES ('20986', '26', '22', '9', '네 가운데 피를 흘리려고 이간을 붙이는 자도 있었으며 네 가운데 산 위에서 제물을 먹는 자도 있었으며 네 가운데 음란하는 자도 있었으며');
INSERT INTO `bible_verses_korean` VALUES ('20987', '26', '22', '10', '네 가운데 자기 아비의 하체를 드러내는 자도 있었으며 네 가운데 월경하는 부정한 여인에게 구합하는 자도 있었으며');
INSERT INTO `bible_verses_korean` VALUES ('20988', '26', '22', '11', '혹은 그 이웃의 아내와 가증한 일을 행하였으며 혹은 그 며느리를 더럽혀 음행하였으며 네 가운데 혹은 그 자매 곧 아비의 딸과 구합하였으며');
INSERT INTO `bible_verses_korean` VALUES ('20989', '26', '22', '12', '네 가운데 피를 흘리려고 뇌물을 받는 자도 있었으며 네가 변전과 이식을 취하였으며 이를 탐하여 이웃에게 토색하였으며 나를 잊어버렸도다 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('20990', '26', '22', '13', '너의 불의를 행하여 이를 얻은 일과 네 가운데 피 흘린 일을 인하여 내가 손뼉을 쳤나니');
INSERT INTO `bible_verses_korean` VALUES ('20991', '26', '22', '14', '내가 네게 보응하는 날에 네 마음이 견디겠느냐 네 손이 힘이 있겠느냐 나 여호와가 말하였으니 이룰지라');
INSERT INTO `bible_verses_korean` VALUES ('20992', '26', '22', '15', '내가 너를 열국 중에 흩으며 각 나라에 헤치고 너의 더러운 것을 네 가운데서 멸하리라');
INSERT INTO `bible_verses_korean` VALUES ('20993', '26', '22', '16', '네가 자기 까닭으로 열국의 목전에서 수치를 당하리니 나를 여호와인 줄 알리라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('20994', '26', '22', '17', '여호와의 말씀이 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('20995', '26', '22', '18', '인자야 이스라엘 족속이 내게 찌끼가 되었나니 곧 풀무 가운데 있는 놋이나 상납이나 철이나 납이며 은의 찌끼로다');
INSERT INTO `bible_verses_korean` VALUES ('20996', '26', '22', '19', '그러므로 나 주 여호와가 말하노라 너희가 다 찌끼가 되었은즉 내가 너희를 예루살렘 가운데로 모으고');
INSERT INTO `bible_verses_korean` VALUES ('20997', '26', '22', '20', '사람이 은이나, 놋이나, 철이나, 납이나, 상납이나 모아서 풀무 속에 넣고 불을 불어 녹이는 것 같이 내가 노와 분으로 너희를 모아 거기 두고 녹일지라');
INSERT INTO `bible_verses_korean` VALUES ('20998', '26', '22', '21', '내가 너희를 모으고 내 분노의 불을 너희에게 분즉 너희가 그 가운데서 녹되');
INSERT INTO `bible_verses_korean` VALUES ('20999', '26', '22', '22', '은이 풀무 가운데서 녹는 것 같이 너희가 그 가운데서 녹으리니 나 여호와가 분노를 너희 위에 쏟은 줄을 너희가 알리라');
INSERT INTO `bible_verses_korean` VALUES ('21000', '26', '22', '23', '여호와의 말씀이 네게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('21001', '26', '22', '24', '인자야 너는 그에게 이르기를 너는 정결함을 얻지 못한 땅이요 진노의 날에 비를 얻지 못한 땅이로다 하라');
INSERT INTO `bible_verses_korean` VALUES ('21002', '26', '22', '25', '그 가운데서 선지자들의 배역함이 우는 사자가 식물을 움킴 같았도다 그들이 사람의 영혼을 삼켰으며 전재와 보물을 탈취하며 과부로 그 가운데 많게 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('21003', '26', '22', '26', '그 제사장들은 내 율법을 범하였으며 나의 성물을 더럽혔으며 거룩함과 속된 것을 분변치 아니하였으며 부정함과 정한 것을 사람으로 분변하게 하지 아니하였으며 그 눈을 가리워 나의 안식일을 보지 아니하였으므로 내가 그 가운데서 더럽힘을 받았느니라');
INSERT INTO `bible_verses_korean` VALUES ('21004', '26', '22', '27', '그 가운데 그 방백들은 식물을 삼키는 이리 같아서 불의의 이를 취하려고 피를 흘려 영혼을 멸하거늘');
INSERT INTO `bible_verses_korean` VALUES ('21005', '26', '22', '28', '그 선지자들이 그들을 위하여 회를 칠하고 스스로 허탄한 이상을 보며 거짓 복술을 행하며 여호와가 말하지 아니하였어도 주 여호와의 말씀이라 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('21006', '26', '22', '29', '이 땅 백성은 강포하며 늑탈하여 가난하고 궁핍한 자를 압제하였으며 우거한 자를 불법하게 학대하였으므로');
INSERT INTO `bible_verses_korean` VALUES ('21007', '26', '22', '30', '이 땅을 위하여 성을 쌓으며 성 무너진 데를 막아서서 나로 멸하지 못하게 할 사람을 내가 그 가운데서 찾다가 얻지 못한고로');
INSERT INTO `bible_verses_korean` VALUES ('21008', '26', '22', '31', '내가 내 분으로 그 위에 쏟으며 내 진노의 불로 멸하여 그 행위대로 그 머리에 보응하였느니라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('21009', '26', '23', '1', '여호와의 말씀이 또 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('21010', '26', '23', '2', '인자야 두 여인이 있었으니 한 어미의 딸이라');
INSERT INTO `bible_verses_korean` VALUES ('21011', '26', '23', '3', '그들이 애굽에서 행음하되 어렸을 때에 행음하여 그들의 유방이 눌리며 그 처녀의 가슴이 어루만진 바 되었었나니');
INSERT INTO `bible_verses_korean` VALUES ('21012', '26', '23', '4', '그 이름이 형은 오홀라요 아우는 오홀리바라 그들이 내게 속하여 자녀를 낳았나니 그 이름으로 말하면 오홀라는 사마리아요 오홀리바는 예루살렘이니라');
INSERT INTO `bible_verses_korean` VALUES ('21013', '26', '23', '5', '오홀라가 내게 속하였을 때에 행음하여 그 연애하는 자 곧 그 이웃 앗수르 사람을 사모하였나니');
INSERT INTO `bible_verses_korean` VALUES ('21014', '26', '23', '6', '그들은 다 자색 옷을 입은 방백과 감독이요 준수한 소년,말 타는 자들이라');
INSERT INTO `bible_verses_korean` VALUES ('21015', '26', '23', '7', '그가 앗수르 중에 잘 생긴 그 모든 자들과 행음하고 누구를 연애하든지 그들의 모든 우상으로 스스로 더럽혔으며');
INSERT INTO `bible_verses_korean` VALUES ('21016', '26', '23', '8', '그가 젊었을 때에 애굽사람과 동침하매 그 처녀의 가슴이 어루만진바 되며 그 몸에 음란을 쏟음을 당한바 되었더니 그가 그 때부터 행음함을 마지 아니하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('21017', '26', '23', '9', '그러므로 내가 그를 그 정든 자 곧 그 연애하는 앗수르 사람의 손에 붙였더니');
INSERT INTO `bible_verses_korean` VALUES ('21018', '26', '23', '10', '그들이 그 하체를 드러내고 그 자녀를 빼앗으며 칼로 그를 죽여 그 누명을 여자에게 드러내었나니 이는 그들이 그에게 심문을 행함이니라');
INSERT INTO `bible_verses_korean` VALUES ('21019', '26', '23', '11', '그 아우 오홀리바가 이것을 보고도 그 형보다 음욕을 더하며 그 형의 간음함보다 그 간음이 더 심하므로 그 형보다 더 부패하여 졌느니라');
INSERT INTO `bible_verses_korean` VALUES ('21020', '26', '23', '12', '그가 그 이웃 앗수르 사람을 연애하였나니 그들은 화려한 의복을 입은 방백과 감독이요 말타는 자들과 준수한 소년이었느니라');
INSERT INTO `bible_verses_korean` VALUES ('21021', '26', '23', '13', '그 두 여인이 한 길로 행하므로 그도 더러워졌음을 내가 보았노라');
INSERT INTO `bible_verses_korean` VALUES ('21022', '26', '23', '14', '그가 음행을 더하였음은 붉은 것으로 벽에 그린 사람의 형상 곧 갈대아 사람의 형상을 보았음이니');
INSERT INTO `bible_verses_korean` VALUES ('21023', '26', '23', '15', '그 형상은 허리를 띠로 동이고 머리를 긴 수건으로 쌌으며 용모는 다 존귀한 자 곧 그 고토 갈대아 바벨론 사람 같은 것이라');
INSERT INTO `bible_verses_korean` VALUES ('21024', '26', '23', '16', '그가 보고 곧 연애하여 사자를 갈대아 그들에게로 보내매');
INSERT INTO `bible_verses_korean` VALUES ('21025', '26', '23', '17', '바벨론 사람이 나아와 연애하는 침상에 올라 음란으로 그를 더럽히매 그가 더럽힘을 입은 후에 그들을 싫어하는 마음이 생겼느니라');
INSERT INTO `bible_verses_korean` VALUES ('21026', '26', '23', '18', '그가 이와 같이 그 음행을 나타내며 그 하체를 드러내므로 내 마음이 그 형을 싫어한 것 같이 그를 싫어하였으나');
INSERT INTO `bible_verses_korean` VALUES ('21027', '26', '23', '19', '그가 그 음행을 더하여 그 젊었을 때 곧 애굽 땅에서 음행하던 때를 생각하고');
INSERT INTO `bible_verses_korean` VALUES ('21028', '26', '23', '20', '그 하체는 나귀 같고 그 정수는 말 같은 음란한 간부를 연애하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21029', '26', '23', '21', '네가 젊었을 때에 행음하여 애굽 사람에게 네 가슴과 유방이 어루만진바 되었던 것을 오히려 생각하도다');
INSERT INTO `bible_verses_korean` VALUES ('21030', '26', '23', '22', '그러므로 오홀리바야 나 주 여호와가 말하노라 내가 너의 연애하다가 싫어하던 자들을 격동시켜서 그들로 사방에서 와서 너를 치게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('21031', '26', '23', '23', '그들은 바벨론 사람과 갈대아 모든 무리 브곳과 소아와 고아 사람과 또 그와 함께 한 모든 앗수르 사람 곧 준수한 소년이며 다 방백과 감독이며 귀인과 유명한 자, 다 말 타는 자들이라');
INSERT INTO `bible_verses_korean` VALUES ('21032', '26', '23', '24', '그들이 병기와 병거와 수레와 크고 작은 방패를 이끌고 투구 쓴 군대를 거느리고 치러 와서 너를 에워쌀지라 내가 심문권을 그들에게 맡긴즉 그들이 그 심문권대로 너를 심문하리라');
INSERT INTO `bible_verses_korean` VALUES ('21033', '26', '23', '25', '내가 너를 향하여 투기를 발하리니 그들이 분노로 네게 행하여 네 코와 귀를 깎아버리고 남은 자를 칼로 엎드러뜨리며 네 자녀를 빼앗고 그 남은 자를 불에 사르며');
INSERT INTO `bible_verses_korean` VALUES ('21034', '26', '23', '26', '또 네 옷을 벗기며 네 장식품을 빼앗을지라');
INSERT INTO `bible_verses_korean` VALUES ('21035', '26', '23', '27', '이와 같이 내가 네 음란과 애굽 땅에서부터 음행하던 것을 그치게 하여 너로 그들을 향하여 눈을 들지도 못하게 하며 다시는 애굽을 기억하지도 못하게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('21036', '26', '23', '28', '나 주 여호와가 말하노라 내가 너의 미워하는 자와 네 마음에 싫어하는 자의 손에 너를 붙이리니');
INSERT INTO `bible_verses_korean` VALUES ('21037', '26', '23', '29', '그들이 미워하는 마음으로 네게 행하여 네 모든 수고한 것을 빼앗고 너를 벌거벗겨 적신으로 두어서 네 음행의 벗은 몸 곧 네 음란하며 음행하던 것을 드러낼 것이라');
INSERT INTO `bible_verses_korean` VALUES ('21038', '26', '23', '30', '네가 이같이 당할 것은 네가 음란히 이방을 좇고 그 우상들로 더럽혔음이로다');
INSERT INTO `bible_verses_korean` VALUES ('21039', '26', '23', '31', '네가 네 형의 길로 행하였은즉 내가 그의 잔을 네 손에 주리라');
INSERT INTO `bible_verses_korean` VALUES ('21040', '26', '23', '32', '나 주 여호와가 말하노라 깊고 크고 가득히 담긴 네 형의 잔을 네가 마시고 비소와 조롱을 당하리라');
INSERT INTO `bible_verses_korean` VALUES ('21041', '26', '23', '33', '네가 네 형 사마리아의 잔 곧 놀람과 패망의 잔에 넘치게 취하고 근심할지라');
INSERT INTO `bible_verses_korean` VALUES ('21042', '26', '23', '34', '네가 그 잔을 다 기울여 마시고 그 깨어진 조각을 씹으며 네 유방을 꼬집을 것은 내가 이렇게 말하였음이니라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('21043', '26', '23', '35', '그러므로 나 주 여호와가 말하노라 네가 나를 잊었고 또 나를 네 등 뒤에 버렸은즉 너는 네 음란과 네 음행의 죄를 담당할지니라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('21044', '26', '23', '36', '여호와께서 또 내게 이르시되 인자야 네가 오홀라와 오홀리바를 국문하려느냐 그러면 그 가증한 일을 그들에게 고하라');
INSERT INTO `bible_verses_korean` VALUES ('21045', '26', '23', '37', '그들이 행음하였으며 피를 손에 묻혔으며 또 그 우상과 행음하며 내게 낳아준 자식들을 우상을 위하여 화제로 살랐으며');
INSERT INTO `bible_verses_korean` VALUES ('21046', '26', '23', '38', '이외에도 그들이 내게 행한 것이 있나니 당일에 내 성소를 더럽히며 내 안식일을 범하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21047', '26', '23', '39', '그들이 자녀를 죽여 그 우상에게 드린 당일에 내 성소에 들어와서 더럽혔으되 그들이 내 성전 가운데서 그렇게 행하였으며');
INSERT INTO `bible_verses_korean` VALUES ('21048', '26', '23', '40', '또 사자를 원방에 보내어 사람을 불러오게 하고 그들이 오매 그들을 위하여 목욕하며 눈썹을 그리며 스스로 단장하고');
INSERT INTO `bible_verses_korean` VALUES ('21049', '26', '23', '41', '화려한 자리에 앉아 앞에 상을 베풀고 내 향과 기름을 그 위에 놓고');
INSERT INTO `bible_verses_korean` VALUES ('21050', '26', '23', '42', '그 무리와 편히 지껄이고 즐겼으며 또 광야에서 잡류와 술취한 사람을 청하여 오매 그들이 팔쇠를 그 손목에 끼우고 아름다운 면류관을 그 머리에 씌웠도다');
INSERT INTO `bible_verses_korean` VALUES ('21051', '26', '23', '43', '내가 음행으로 쇠한 여인을 가리켜 말하노라 그가 그래도 그들과 피차 행음하는도다');
INSERT INTO `bible_verses_korean` VALUES ('21052', '26', '23', '44', '그들이 그에게 나아오기를 기생에게 나아옴 같이 음란한 여인 오홀라와 오홀리바에게 나아왔은즉');
INSERT INTO `bible_verses_korean` VALUES ('21053', '26', '23', '45', '의인이 음부를 심문함 같이 심문하며 피를 흘린 여인을 심문함 같이 심문하리니 그들은 음부요 또 피가 그 손에 묻었음이니라');
INSERT INTO `bible_verses_korean` VALUES ('21054', '26', '23', '46', '나 주 여호와가 말하노라 내가 군대를 거느리고 와서 치게 하여 그들로 학대와 약탈을 당하게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('21055', '26', '23', '47', '그 군대가 그들을 돌로 치며 칼로 죽이고 그 자녀도 죽이며 그 집들을 불사르리라');
INSERT INTO `bible_verses_korean` VALUES ('21056', '26', '23', '48', '이와 같이 내가 이 땅에서 음란을 그치게 한즉 모든 여인이 경성하여 너희 음행을 본받지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('21057', '26', '23', '49', '그들이 너희 음란으로 너희에게 보응한즉 너희가 모든 우상을 위하던 죄를 담당할지라 너희가 나를 주 여호와인 줄 알리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('21058', '26', '24', '1', '제 구년 시월 십일에 여호와의 말씀이 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('21059', '26', '24', '2', '인자야 너는 날짜 곧 오늘날을 기록하라 바벨론 왕이 오늘날 예루살렘에 핍근하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('21060', '26', '24', '3', '너는 이 패역한 족속에게 비유를 베풀어 이르기를 주 여호와의 말씀에 한 가마를 걸라');
INSERT INTO `bible_verses_korean` VALUES ('21061', '26', '24', '4', '건 후에 물을 붓고 양떼에서 고른 것을 가지고 각을 뜨고 그 넓적다리와 어깨고기의 모든 좋은 덩이를 그 가운데 모아 넣으며 고른 뼈를 가득히 담고 그 뼈를 위하여 가마 밑에 나무를 쌓아 넣고 잘 삶되 가마 속의 뼈가 무르도록 삶을지어다');
INSERT INTO `bible_verses_korean` VALUES ('21062', '26', '24', '5', '(4절과 같음)');
INSERT INTO `bible_verses_korean` VALUES ('21063', '26', '24', '6', '그러므로 나 주 여호와가 말하노라 피흘린 성읍,녹슨 가마 곧 그속의 녹을 없이 하지 아니한 가마여 화 있을진저 제비 뽑을 것도 없이 그 덩이를 일일이 꺼낼지어다');
INSERT INTO `bible_verses_korean` VALUES ('21064', '26', '24', '7', '그 피가 그 가운데 있음이여 피를 땅에 쏟아서 티끌이 덮이게 하지 않고 말간 반석 위에 두었도다');
INSERT INTO `bible_verses_korean` VALUES ('21065', '26', '24', '8', '내가 그 피를 말간 반석 위에 두고 덮이지 않게 함은 분노를 발하여 보응하려 함이로라');
INSERT INTO `bible_verses_korean` VALUES ('21066', '26', '24', '9', '그러므로 나 주 여호와가 말하노라 화 있을진저 피를 흘린 성읍이여 내가 또 나무 무더기를 크게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('21067', '26', '24', '10', '나무를 많이 쌓고 불을 피워 그 고기를 삶아 녹이고 국물을 졸이고 그 뼈를 태우고');
INSERT INTO `bible_verses_korean` VALUES ('21068', '26', '24', '11', '가마가 빈 후에는 숯불 위에 놓아 뜨겁게 하며 그 가마의 놋을 달궈서 그 속에 더러운 것을 녹게 하며 녹이 소멸하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('21069', '26', '24', '12', '이 성읍이 수고하므로 스스로 곤비하나 많은 녹이 그 속에서 벗어지지 아니하며 불에서도 없어지지 아니하는도다');
INSERT INTO `bible_verses_korean` VALUES ('21070', '26', '24', '13', '너의 더러운 중에 음란이 하나이라 내가 너를 정하게 하나 네가 정하여지지 아니하니 내가 네게 향한 분노를 풀기 전에는 네 더러움이 다시 정하여지지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('21071', '26', '24', '14', '나 여호와가 말하였은즉 그 일이 이룰지라 내가 돌이키지도 아니하며 아끼지도 아니하며 뉘우치지도 아니하고 행하리니 그들이 네 모든 행위대로 너를 심문하리라 나 주 여호와의 말이니라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('21072', '26', '24', '15', '여호와의 말씀이 또 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('21073', '26', '24', '16', '인자야 내가 네 눈에 기뻐하는 것을 한번 쳐서 빼앗으리니 너는 슬퍼하거나 울거나 눈물을 흘리거나 하지 말며');
INSERT INTO `bible_verses_korean` VALUES ('21074', '26', '24', '17', '죽은 자들을 위하여 슬퍼하지 말고 종용히 탄식하며 수건으로 머리를 동이고 발에 신을 신고 입술을 가리우지 말고 사람의 부의하는 식물을 먹지 말라 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('21075', '26', '24', '18', '내가 아침에 백성에게 고하였더니 저녁에 내 아내가 죽기로 아침에 내가 받은 명령대로 행하매');
INSERT INTO `bible_verses_korean` VALUES ('21076', '26', '24', '19', '백성이 내게 이르되 네가 행하는 이 일이 우리에게 무슨 상관이 되는지 너는 우리에게 고하지 아니하겠느냐 하므로');
INSERT INTO `bible_verses_korean` VALUES ('21077', '26', '24', '20', '내가 그들에게 대답하기를 여호와의 말씀이 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('21078', '26', '24', '21', '너는 이스라엘 족속에게 이르기를 주 여호와의 말씀에 내 성소는 너희 세력의 영광이요 너희 눈의 기쁨이요 너희 마음에 아낌이 되거니와 내가 더럽힐 것이며 너희의 버려둔 자녀를 칼에 엎드러지게 할지라');
INSERT INTO `bible_verses_korean` VALUES ('21079', '26', '24', '22', '너희가 에스겔의 행한 바와 같이 행하여 입술을 가리우지 아니하며 사람의 식물을 먹지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('21080', '26', '24', '23', '수건으로 머리를 동인 채 발에 신을 신은 채로 두고 슬퍼하지도 아니하며 울지도 아니하되 죄악 중에 쇠패하여 피차 바라보고 탄식하리라');
INSERT INTO `bible_verses_korean` VALUES ('21081', '26', '24', '24', '이와 같이 에스겔이 너희에게 표징이 되리니 그가 행한대로 너희가 다 행할지라 이 일이 이루면 너희가 나를 주 여호와인 줄 알리라 하라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('21082', '26', '24', '25', '인자야 내가 그 힘과 그 즐거워하는 영광과 그 눈의 기뻐하는 것과 그 마음의 간절히 생각하는 자녀를 제하는 날');
INSERT INTO `bible_verses_korean` VALUES ('21083', '26', '24', '26', '곧 그 날에 도피한 자가 네게 나아와서 네 귀에 그 일을 들리지 아니하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('21084', '26', '24', '27', '그 날에 네 입이 열려서 도피한 자에게 말하고 다시는 잠잠하지 아니하리라 이와 같이 너는 그들에게 표징이 되고 그들은 내가 여호와인 줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('21085', '26', '25', '1', '여호와의 말씀이 또 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('21086', '26', '25', '2', '인자야 암몬 족속을 향하여 그들을 쳐서 예언하라 너는 암몬 족속에게 이르기를 너희는 주 여호와의 말씀을 들을지어다 주 여호와의 말씀에 내 성소를 더럽힐 때에 네가 그것을 대하여,이스라엘 땅이 황무할 때에 네가 그것을 대하여,유다 족속이 사로 잡힐때에 네가 그들을 대하여 이르기를 아하 좋다 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21087', '26', '25', '3', '(2절과같음)');
INSERT INTO `bible_verses_korean` VALUES ('21088', '26', '25', '4', '그러므로 내가 너를 동방 사람에게 기업으로 붙이리니 그들이 네 가운데 진을 치며 네 가운데 그 거처를 베풀며 네 실과를 먹으며 네 젖을 마실지라');
INSERT INTO `bible_verses_korean` VALUES ('21089', '26', '25', '5', '내가 랍바로 약대의 우리를 만들며 암몬 족속의 땅으로 양무리의 눕는 곳을 삼은즉 너희가 나를 여호와인 줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('21090', '26', '25', '6', '나 주 여호와가 말하노라 네가 이스라엘 땅을 대하여 손뼉을 치며 발을 구르며 마음을 다하여 멸시하며 즐거워하였나니');
INSERT INTO `bible_verses_korean` VALUES ('21091', '26', '25', '7', '그런즉 내가 손을 네 위에 펴서 너를 다른 민족에게 붙여 노략을 당하게 하며 너를 만민 중에 끊어버리며 너를 열국 중에서 패망케 하여 멸하리니 네가 나를 여호와인 줄 알리라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('21092', '26', '25', '8', '나 주 여호와가 말하노라 모압과 세일이 이르기를 유다 족속은 모든 이방과 일반이라 하도다');
INSERT INTO `bible_verses_korean` VALUES ('21093', '26', '25', '9', '그러므로 내가 모압의 한편 곧 그 나라 변경에 있는 영화로운 성읍들 벧여시못과 바알므온과 기랴다임을 열고');
INSERT INTO `bible_verses_korean` VALUES ('21094', '26', '25', '10', '암몬 족속 일반으로 동방 사람에게 붙여 기업을 삼게 할 것이라 암몬 족속으로 다시는 이방 가운데서 기억되지 아니하게 하려니와');
INSERT INTO `bible_verses_korean` VALUES ('21095', '26', '25', '11', '내가 모압에 벌을 내리리니 그들이 나를 여호와인 줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('21096', '26', '25', '12', '나 주 여호와가 말하노라 에돔이 유다 족속을 쳐서 원수를 갚았고 원수를 갚음으로 심히 범죄하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21097', '26', '25', '13', '그러므로 나 주 여호와가 말하노라 내가 내 손을 에돔 위에 펴서 사람과 짐승을 그 가운데서 끊어 데만에서부터 황무하게 하리니 드단까지 칼에 엎드러지리라');
INSERT INTO `bible_verses_korean` VALUES ('21098', '26', '25', '14', '내가 내 백성 이스라엘의 손을 빙자하여 내 원수를 에돔에게 갚으리니 그들이 내 노와 분을 따라 에돔에 행한즉 내가 원수를 갚음인 줄을 에돔이 알리라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('21099', '26', '25', '15', '나 주 여호와가 말하노라 블레셋 사람이 옛날부터 미워하여 멸시하는 마음으로 원수를 갚아 진멸코자 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21100', '26', '25', '16', '그러므로 나 주 여호와가 말하노라 내가 블레셋 사람 위에 손을 펴서 그렛 사람을 끊으며 해변에 남은 자를 진멸하되');
INSERT INTO `bible_verses_korean` VALUES ('21101', '26', '25', '17', '분노의 책벌로 내 원수를 그들에게 크게 갚으리라 내가 그들에게 원수를 갚은즉 그들이 나를 여호와인 줄 알리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('21102', '26', '26', '1', '제 십 일년 어느날 초 일일에 여호와의 말씀이 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('21103', '26', '26', '2', '인자야 두로가 예루살렘을 쳐서 이르기를 아하 좋다 만민의 문이 깨어져서 내게로 돌아왔도다 그가 황무하였으니 내가 충만함을 얻으리라 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21104', '26', '26', '3', '그러므로 나 주 여호와가 말하노라 두로야 내가 너를 대적하여 바다가 그 파도로 흉용케함 같이 열국으로 와서 너를 치게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('21105', '26', '26', '4', '그들이 두로의 성벽을 훼파하며 그 망대를 헐 것이요 나도 티끌을 그 위에서 쓸어 버려서 말간 반석이 되게 하며');
INSERT INTO `bible_verses_korean` VALUES ('21106', '26', '26', '5', '바다 가운데 그물 치는 곳이 되게 하리니 내가 말하였음이니라 나 주 여호와의 말이니라 그가 이방의 노략거리가 될 것이요');
INSERT INTO `bible_verses_korean` VALUES ('21107', '26', '26', '6', '들에 있는 그의 딸들은 칼에 죽으리니 그들이 나를 여호와인 줄알리라');
INSERT INTO `bible_verses_korean` VALUES ('21108', '26', '26', '7', '나 주 여호와가 말하노라 내가 열왕의 왕 곧 바벨론 왕 느부갓네살로 북방에서 말과 병거와 기병과 군대와 백성의 큰 무리를 거느리고 와서 두로를 치게 할 때에');
INSERT INTO `bible_verses_korean` VALUES ('21109', '26', '26', '8', '그가 들에 있는 너의 딸들을 칼로 죽이고 너를 치려고 운제를 세우며 토성을 쌓으며 방패를 갖출 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21110', '26', '26', '9', '공성퇴를 베풀어 네 성을 치며 도끼로 망대를 찍을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21111', '26', '26', '10', '말이 많으므로 그 티끌이 너를 가리울 것이며 사람이 훼파된 성 구멍으로 들어가는 것 같이 그가 네 성문으로 들어갈 때에 그 기병과 수레와 병거의 소리로 인하여 네 성곽이 진동할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21112', '26', '26', '11', '그가 그 말굽으로 네 모든 거리를 밟을 것이며 칼로 네 백성을 죽일 것이며 네 견고한 석상을 땅에 엎드러뜨릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21113', '26', '26', '12', '네 재물을 빼앗을 것이며 네 무역한 것을 노략할 것이며 네 성을 헐 것이며 네 기뻐하는 집을 무너뜨릴 것이며 또 네 돌들과 네 재목과 네 흙을 다 물 가운데 던질 것이라');
INSERT INTO `bible_verses_korean` VALUES ('21114', '26', '26', '13', '내가 네 노래 소리로 그치게 하며 네 수금 소리로 다시 들리지 않게 하고');
INSERT INTO `bible_verses_korean` VALUES ('21115', '26', '26', '14', '너로 말간 반석이 되게 한즉 네가 그물 말리는 곳이 되고 다시는 건축되지 못하리니 나 여호와가 말하였음이니라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('21116', '26', '26', '15', '주 여호와께서 두로를 대하여 말씀하시되 너의 엎드러지는 소리에 모든 섬이 진동하지 아니하겠느냐 ? 곧 너희 중에 상한 자가 부르짖으며 살륙을 당할 때에라');
INSERT INTO `bible_verses_korean` VALUES ('21117', '26', '26', '16', '그 때에 바다의 모든 왕이 그 보좌에서 내려 조복을 벗으며 수 놓은 옷을 버리고 떨림을 입듯하고 땅에 앉아서 너로 인하여 무시로 떨며 놀랄 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21118', '26', '26', '17', '그들이 너를 위하여 애가를 불러 이르기를 항해자의 거한 유명한 성이여 너와 너의 거민이 바다 가운데 있어 견고하였었도다 해변의 모든 거민을 두렵게 하였더니 어찌 그리 멸망하였는고');
INSERT INTO `bible_verses_korean` VALUES ('21119', '26', '26', '18', '너의 무너지는 그 날에 섬들이 진동할 것임이여 바다 가운데 섬들이 네 결국을 보고 놀라리로다 하리라');
INSERT INTO `bible_verses_korean` VALUES ('21120', '26', '26', '19', '나 주 여호와가 말하노라 내가 너로 거민이 없는 성과 같이 황무한 성이 되게 하고 깊은 바다로 네 위에 오르게 하며 큰 물로 너를 덮게 할 때에');
INSERT INTO `bible_verses_korean` VALUES ('21121', '26', '26', '20', '내가 너로 구덩이에 내려가는 자와 함께 내려가서 옛적 사람에게로 나아가게 하고 너로 그 구덩이에 내려간 자와 함께 땅깊은 곳에로부터 황적한 곳에 거하게 할지라 네가 다시는 사람이 거하는 곳이 되지 못하리니 산 자의 땅에서 영광을 얻지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('21122', '26', '26', '21', '내가 너를 패망케 하여 다시 있지 못하게 하리니 사람이 비록 너를 찾으나 다시는 영원히 만나지 못하리라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('21123', '26', '27', '1', '여호와의 말씀이 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('21124', '26', '27', '2', '인자야 너는 두로를 위하여 애가를 지으라');
INSERT INTO `bible_verses_korean` VALUES ('21125', '26', '27', '3', '너는 두로를 향하여 이르기를 바다 어귀에 거하여 여러 섬 백성과 통상하는 자여 주 여호와의 말씀에 두로야 네가 말하기를 나는 온전히 아름답다 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21126', '26', '27', '4', '네 지경이 바다 가운데 있음이여 너를 지은 자가 네 아름다움을 온전케 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21127', '26', '27', '5', '스닐의 잣나무로 네 판자를 만들었음이여 너를 위하여 레바논 백향목을 가져 돛대를 만들었도다');
INSERT INTO `bible_verses_korean` VALUES ('21128', '26', '27', '6', '바산 상수리나무로 네 노를 만들었음이여 깃딤섬 황양목에 상아로 꾸며 갑판을 만들었도다');
INSERT INTO `bible_verses_korean` VALUES ('21129', '26', '27', '7', '애굽의 수 놓은 가는 베로 돛을 만들어 기를 삼았음이여 엘리사 섬의 청색 자색 베로 차일을 만들었도다');
INSERT INTO `bible_verses_korean` VALUES ('21130', '26', '27', '8', '시돈과 아르왓 거민들이 네 사공이 되었음이여 두로야 네 가운데 있는 박사가 네 선장이 되었도다');
INSERT INTO `bible_verses_korean` VALUES ('21131', '26', '27', '9', '그발의 노인과 박사들이 네 가운데서 배의 틈을 막는 자가 되었음이여 바다의 모든 배와 그 사공들은 네 가운데서 무역하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21132', '26', '27', '10', '바사와 룻과 붓이 네 군대 가운데서 병정이 되었음이여 네 가운데서 방패와 투구를 달아 네 영광을 나타내었도다');
INSERT INTO `bible_verses_korean` VALUES ('21133', '26', '27', '11', '아르왓 사람과 네 군대는 네 사면 성 위에 있었고 용사들은 네 여러 망대에 있었음이여 네 사면 성 위에 방패를 달아 네 아름다움을 온전케 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21134', '26', '27', '12', '다시스는 각종 보화가 풍부하므로 너와 통상하였음이여 은과 철과 상납과 납을 가지고 네 물품을 무역하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21135', '26', '27', '13', '야완과 두발과 메섹은 네 장사가 되었음이여 사람과 놋그릇을 가지고 네 상품을 무역하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21136', '26', '27', '14', '도갈마 족속은 말과 전마와 노새를 가지고 네 물품을 무역하며');
INSERT INTO `bible_verses_korean` VALUES ('21137', '26', '27', '15', '드단 사람은 네 장사가 되었음이여 여러 섬이 너와 통상하여 상아와 오목을 가져 네 물품을 무역하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21138', '26', '27', '16', '너의 제조품이 풍부하므로 아람은 너와 통상하였음이여 남보석과 자색 베와 수 놓은 것과 가는 베와 산호와 홍보석을 가지고 네 물품을 무역하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21139', '26', '27', '17', '유다와 이스라엘 땅 사람이 네 장사가 되었음이여 민닛 밀과 과자와 꿀과 기름과 유향을 가지고 네 물품을 무역하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21140', '26', '27', '18', '너의 제조품이 많고 각종 보화가 풍부하므로 다메섹이 너와 통상하였음이여 헬본 포도주와 흰 양털을 가지고 너와 무역하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21141', '26', '27', '19', '워단과 야완은 길쌈하는 실로 네 물품을 무역하였음이여 백철과 육계와 창포가 네 상품중에 있었도다');
INSERT INTO `bible_verses_korean` VALUES ('21142', '26', '27', '20', '드단은 네 장사가 되었음이여 탈 때 까는 담으로 너와 무역하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21143', '26', '27', '21', '그들이 다 너를 위하여 머리털을 밀고 굵은 베로 띠를 띠고 마음이 아프게 슬피 통곡하리로다');
INSERT INTO `bible_verses_korean` VALUES ('21144', '26', '27', '22', '아라비아와 게달의 모든 방백은 네 수하에 상고가 되어 어린 양과 수양과 염소들 그것으로 너와 무역하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21145', '26', '27', '23', '아라비아와 게달의 모든 방백은 네 수하에 상고가 되어 어린 양과 수양과 염소들 그것으로 너와 무역하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21146', '26', '27', '24', '그들이 다 너를 위하여 머리털을 밀고 굵은 베로 띠를 띠고 마음이 아프게 슬피 통곡하리로다');
INSERT INTO `bible_verses_korean` VALUES ('21147', '26', '27', '25', '스바와 라아마의 장사들도 너의 장사들이 됨이여 각종 상등 향재료와 각종 보석과 황금으로 네 물품을 무역하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21148', '26', '27', '26', '하란과 간네와 에덴과 스바와 앗수르와 길맛의 장사들도 너의 장사들이라');
INSERT INTO `bible_verses_korean` VALUES ('21149', '26', '27', '27', '이들이 아름다운 물화 곧 청색 옷과 수놓은 물품과 빛난 옷을 백향목 상자에 담고 노끈으로 묶어 가지고 너와 통상하여 네 물품을 무역하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21150', '26', '27', '28', '다시스의 배는 떼를 지어 네 물화를 실었음이여 네가 바다 중심에서 풍부하여 영화가 극하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21151', '26', '27', '29', '네 사공이 너를 인도하여 큰 물에 이름이여 동풍이 바다 중심에서 너를 파하도다');
INSERT INTO `bible_verses_korean` VALUES ('21152', '26', '27', '30', '네 재물과 상품과 무역한 물건과 네 사공과 선장과 네 배의 틈을 막는 자와 네 장사와 네 가운데 있는 모든 용사와 네 가운데 있는 모든 무리가 네 패망하는 날에 다 바다 중심에 빠질 것임이여');
INSERT INTO `bible_verses_korean` VALUES ('21153', '26', '27', '31', '네 선장의 부르짖는 소리에 물결이 흔들리리로다');
INSERT INTO `bible_verses_korean` VALUES ('21154', '26', '27', '32', '무릇 노를 잡은 자와 사공과 바다의 선장들이 다 배에 내려 언덕에 서서');
INSERT INTO `bible_verses_korean` VALUES ('21155', '26', '27', '33', '너를 위하여 크게 소리질러 통곡하고 티끌을 머리에 무릎쓰며 재 가운데 굶이여');
INSERT INTO `bible_verses_korean` VALUES ('21156', '26', '27', '34', '그들이 다 너를 위하여 머리털을 밀고 굵은 베로 띠를 띠고 마음이 아프게 슬피 통곡하리로다');
INSERT INTO `bible_verses_korean` VALUES ('21157', '26', '27', '35', '그들이 통곡할 때에 너를 위하여 애가를 불러 조상하는 말씀이여 두로 같이 바다 가운데서 적막한 자 누구인고');
INSERT INTO `bible_verses_korean` VALUES ('21158', '26', '27', '36', '네 물품을 바다로 실어 낼 때에 네가 여러 백성을 풍족하게 하였음이여 네 재물과 무역품이 많으므로 세상 열왕을 풍부케 하였었도다 [ (Ezekiel 27:37) 네가 바다 깊은데서 파선한 때에 네 무역품과 네 승객이 다 빠졌음이여 ] [ (Ezekiel 27:38) 섬의 거민들이 너를 인하여 놀라고 열왕이 심히 두려워하여 얼굴에 근심이 나타나도다 ] [ (Ezekiel 27:39) 열국의 상고가 다 너를 비웃음이여 네가 경계거리가 되고 네가 영원히 다시 있지 못하리라 하리로다 하셨다 하라 ]');
INSERT INTO `bible_verses_korean` VALUES ('21159', '26', '28', '1', '여호와의 말씀이 또 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('21160', '26', '28', '2', '인자야 너는 두로 왕에게 이르기를 주 여호와의 말씀에 네 마음이 교만하여 말하기를 나는 신이라 내가 하나님의 자리 곧 바다 중심에 앉았다 하도다 네 마음이 하나님의 마음 같은 체 할지라도 너는 사람이요 신이 아니어늘');
INSERT INTO `bible_verses_korean` VALUES ('21161', '26', '28', '3', '네가 다니엘보다 지혜로와서 은밀한 것을 깨닫지 못할 것이 없다하고');
INSERT INTO `bible_verses_korean` VALUES ('21162', '26', '28', '4', '네 지혜와 총명으로 재물을 얻었으며 금 은을 곳간에 저축하였으며');
INSERT INTO `bible_verses_korean` VALUES ('21163', '26', '28', '5', '네 큰 지혜와 장사함으로 재물을 더하고 그 재물로 인하여 네 마음이 교만하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21164', '26', '28', '6', '그러므로 나 주 여호와가 말하노라 네 마음이 하나님의 마음 같은 체 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('21165', '26', '28', '7', '그런즉 내가 외인 곧 열국의 강포한 자를 거느리고 와서 너를 치리니 그들이 칼을 빼어 네 지혜의 아름다운 것을 치며 네 영화를 더럽히며');
INSERT INTO `bible_verses_korean` VALUES ('21166', '26', '28', '8', '또 너를 구덩이에 빠뜨려서 너로 바다 가운데서 살륙을 당한 자의 죽음 같이 바다 중심에서 죽게 할지라');
INSERT INTO `bible_verses_korean` VALUES ('21167', '26', '28', '9', '너를 살륙하는 자 앞에서 네가 그래도 말하기를 내가 하나님이라 하겠느냐 너를 치는 자의 수중에서 사람뿐이요 신이 아니라');
INSERT INTO `bible_verses_korean` VALUES ('21168', '26', '28', '10', '네가 외인의 손에서 죽기를 할례 받지 않은 자의 죽음 같이 하리니 내가 말하였음이니라 나 주 여호와의 말이니라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('21169', '26', '28', '11', '여호와의 말씀이 또 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('21170', '26', '28', '12', '인자야 두로 왕을 위하여 애가를 지어 그에게 이르기를 주 여호와의 말씀에 너는 완전한 인이었고 지혜가 충족하며 온전히 아름다왔도다');
INSERT INTO `bible_verses_korean` VALUES ('21171', '26', '28', '13', '네가 옛적에 하나님의 동산 에덴에 있어서 각종 보석 곧 홍보석과, 황보석과, 금강석과, 황옥과, 홍마노와, 창옥과, 청보석과, 남보석과, 홍옥과, 황금으로 단장하였었음이여 네가 지음을 받던 날에 너를 위하여 소고와 비파가 예비되었었도다');
INSERT INTO `bible_verses_korean` VALUES ('21172', '26', '28', '14', '너는 기름 부음을 받은 덮는 그룹임이여 내가 너를 세우매 네가 하나님의 성산에 있어서 화광석 사이에 왕래하였었도다');
INSERT INTO `bible_verses_korean` VALUES ('21173', '26', '28', '15', '네가 지음을 받던 날로부터 네 모든 길에 완전하더니 마침내 불의가 드러났도다');
INSERT INTO `bible_verses_korean` VALUES ('21174', '26', '28', '16', '네 무역이 풍성하므로 네 가운데 강포가 가득하여 네가 범죄하였도다 너 덮는 그룹아 그러므로 내가 너를 더럽게 여겨 하나님의 산에서 쫓아 내었고 화광석 사이에서 멸하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21175', '26', '28', '17', '네가 아름다우므로 마음이 교만하였으며 네가 영화로우므로 네 지혜를 더럽혔음이여 내가 너를 땅에 던져 열왕 앞에 두어 그들의 구경거리가 되게 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21176', '26', '28', '18', '네가 죄악이 많고 무역이 불의하므로 네 모든 성소를 더럽혔음이여 내가 네 가운데서 불을 내어 너를 사르게 하고 너를 목도하는 모든 자 앞에서 너로 땅 위에 재가 되게 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21177', '26', '28', '19', '만민 중에 너를 아는 자가 너로 인하여 다 놀랄 것임이여 네가 경계거리가 되고 네가 영원히 다시 있지 못하리로다 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('21178', '26', '28', '20', '여호와의 말씀이 또 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('21179', '26', '28', '21', '인자야 너는 낯을 시돈으로 향하고 그를 쳐서 예언하라');
INSERT INTO `bible_verses_korean` VALUES ('21180', '26', '28', '22', '너는 이르기를 주 여호와의 말씀에 시돈아 내가 너를 대적하나니 네 가운데서 내 영광이 나타나리라 하셨다 하라 내가 그 가운데서 국문을 행하여 내 거룩함을 나타낼 때에 무리가 나를 여호와인 줄 알지라');
INSERT INTO `bible_verses_korean` VALUES ('21181', '26', '28', '23', '내가 그에게 염병을 보내며 그의 거리에 피가 흐르게 하리니 사방에서 오는 칼에 상한 자가 그 가운데 엎드러질 것인즉 무리가 나를 여호와인 줄 알겠고');
INSERT INTO `bible_verses_korean` VALUES ('21182', '26', '28', '24', '이스라엘 족속에게는 그 사면에서 그들을 멸시하는 자 중에 찌르는 가시와 아프게 하는 가시가 다시는 없으리니 그들이 나를 주 여호와인 줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('21183', '26', '28', '25', '나 주 여호와가 말하노라 내가 열방에 흩어 있는 이스라엘 족속을 모으고 그들로 인하여 열국의 목전에서 내 거룩함을 나타낼 때에 그들이 고토 곧 내 종 야곱에게 준 땅에 거할지라');
INSERT INTO `bible_verses_korean` VALUES ('21184', '26', '28', '26', '그들이 그 가운데 평안히 거하여 집을 건축하며 포도원을 심고 그들의 사면에서 멸시하던 모든 자를 내가 국문할 때에 그들이 평안히 살며 나를 그 하나님 여호와인 줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('21185', '26', '29', '1', '제 십년 시월 십 이일에 여호와의 말씀이 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('21186', '26', '29', '2', '인자야 너는 애굽 왕 바로와 온 애굽으로 낯을 향하고 쳐서 예언하라');
INSERT INTO `bible_verses_korean` VALUES ('21187', '26', '29', '3', '너는 말하여 이르기를 주 여호와의 말씀에 애굽왕 바로야 내가 너를 대적하노라 너는 자기의 강들 중에 누운 큰 악어라 스스로 이르기를 내 이 강은 내 것이라 내가 나를 위하여 만들었다 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('21188', '26', '29', '4', '내가 갈고리로 네 아가미를 꿰고 네 강의 고기로 네 비늘에 붙게하고 네 비늘에 붙은 강의 모든 고기와 함께 너를 네 강들 중에서 끌어내고');
INSERT INTO `bible_verses_korean` VALUES ('21189', '26', '29', '5', '너와 네 강의 모든 고기를 들에 던지리니 네가 지면에 떨어지고 다시는 거두거나 모음을 입지 못할 것은 내가 너를 들짐승과 공중의 새의 식물로 주었음이라');
INSERT INTO `bible_verses_korean` VALUES ('21190', '26', '29', '6', '애굽의 모든 거민이 나를 여호와인 줄 알리라 애굽은 본래 이스라엘 족속에게 갈대 지팡이라');
INSERT INTO `bible_verses_korean` VALUES ('21191', '26', '29', '7', '그들이 너를 손으로 잡은즉 네가 부러져서 그들의 모든 어깨를 찢었고 그들이 너를 의지한즉 네가 부러져서 그들의 모든 허리로 흔들리게 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('21192', '26', '29', '8', '그러므로 나 주 여호와가 말하노라 내가 칼로 네게 임하게 하여 네게서 사람과 짐승을 끊은즉');
INSERT INTO `bible_verses_korean` VALUES ('21193', '26', '29', '9', '애굽 땅이 사막과 황무지가 되리니 그들이 나를 여호와인 줄 알리라 네가 스스로 이르기를 이 강은 내 것이라 내가 만들었다 하도다');
INSERT INTO `bible_verses_korean` VALUES ('21194', '26', '29', '10', '그러므로 내가 너와 네 강들을 쳐서 애굽 땅 믹돌에서부터 수에네 곧 구스 지경까지 황무한 황무지 곧 사막이 되게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('21195', '26', '29', '11', '그 가운데로 사람의 발도 지나가지 아니하며 짐승의 발도 지나가지 아니하고 거접하는 사람이 없이 사십년이 지날지라');
INSERT INTO `bible_verses_korean` VALUES ('21196', '26', '29', '12', '내가 애굽땅으로 황무한 열국 같이 황무하게 하며 애굽 성읍도 사막이 된 열국의 성읍 같이 사십년 동안 황무하게 하고 애굽 사람들은 각국 가운데로 흩으며 열방 가운데로 헤치리라');
INSERT INTO `bible_verses_korean` VALUES ('21197', '26', '29', '13', '나 주 여호와가 말하노라 사십년 끝에 내가 만민 중에 흩은 애굽사람을 다시 모아 내되');
INSERT INTO `bible_verses_korean` VALUES ('21198', '26', '29', '14', '애굽의 사로잡힌 자들을 돌이켜 바드로스 땅 곧 그 고토로 돌아가게 할 것이라 그들이 거기서 미약한 나라가 되되');
INSERT INTO `bible_verses_korean` VALUES ('21199', '26', '29', '15', '나라 중에 지극히 미약한 나라가 되어 다시는 열국 위에 스스로 높이지 못하리니 내가 그들을 감하여 다시는 열국을 다스리지 못하게 할 것임이라');
INSERT INTO `bible_verses_korean` VALUES ('21200', '26', '29', '16', '그들이 다시는 이스라엘 족속의 의뢰가 되지 못할 것이요 이스라엘 족속은 돌이켜 그들을 바라보지 아니하므로 그 죄악이 기억나게 되지 아니하리니 그들이 나를 주 여호와인 줄 알리라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('21201', '26', '29', '17', '제 이십 칠년 정월 초 일일에 여호와의 말씀이 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('21202', '26', '29', '18', '인자야 바벨론 왕 느부갓네살이 그 군대로 두로를 치게 할 때에 크게 수고하여 각 머리털이 무지러졌고 각 어깨가 벗어졌으나 그와 군대가 그 수고한 보수를 두로에서 얻지 못하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('21203', '26', '29', '19', '그러므로 나 주 여호와가 말하노라 내가 애굽 땅을 바벨론 왕 느부갓네살에게 붙이리니 그가 그 무리를 옮겨가며 물건을 노략하며 빼앗아 갈 것이라 이것이 그 군대의 보수가 되리라');
INSERT INTO `bible_verses_korean` VALUES ('21204', '26', '29', '20', '그들의 수고는 나를 위하여 함인즉 그 보수로 내가 애굽 땅을 그에게 주었느니라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('21205', '26', '29', '21', '그 날에 내가 이스라엘 족속에게 한 뿔이 솟아나게 하고 내가 또 너로 그들 중에서 입을 열게 하리니 그들이 나를 여호와인줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('21206', '26', '30', '1', '여호와의 말씀이 또 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('21207', '26', '30', '2', '인자야 너는 예언하여 이르라 주 여호와의 말씀에 너희는 통곡하며 이르기를 슬프다 이 날이여 하라');
INSERT INTO `bible_verses_korean` VALUES ('21208', '26', '30', '3', '그 날이 가까왔도다 여호와의 날이 가까왔도다 구름의 날일 것이요 열국의 때이리로다');
INSERT INTO `bible_verses_korean` VALUES ('21209', '26', '30', '4', '애굽에 칼이 임할 것이라 애굽에서 살륙 당한 자들이 엎드러질 때에 구스에 심한 근심이 있을 것이며 애굽의 무리가 옮기우며 그 기지가 헐릴 것이요');
INSERT INTO `bible_verses_korean` VALUES ('21210', '26', '30', '5', '구스와 붓과 룻과 모든 섞인 백성과 굽과 및 동맹한 땅의 백성들이 그들과 함께 칼에 엎드러지리라');
INSERT INTO `bible_verses_korean` VALUES ('21211', '26', '30', '6', '나 여호와가 말하노라 애굽을 붙들어 주는 자도 엎드러질 것이요 애굽의 교만한 권세도 낮아질 것이라 믹돌에서부터 수에네까지 무리가 그 가운데서 칼에 엎드러지리라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('21212', '26', '30', '7', '황무한 열방 같이 그들도 황무할 것이며 사막이 된 성읍들 같이 그 성읍들도 사막이 될 것이라');
INSERT INTO `bible_verses_korean` VALUES ('21213', '26', '30', '8', '내가 애굽에 불을 일으키며 그 모든 돕는 자를 멸할 때에 그들이 나를 여호와인 줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('21214', '26', '30', '9', '그 날에 사자들이 내 앞에서 배로 나아가서 염려 없는 구스 사람을 두렵게 하리니 애굽의 재앙의 날과 같이 그들에게도 심한 근심이 있으리라 이것이 오리로다');
INSERT INTO `bible_verses_korean` VALUES ('21215', '26', '30', '10', '나 주 여호와가 말하노라 내가 또 바벨론 왕 느부갓네살의 손으로 애굽 무리들을 끊으리니');
INSERT INTO `bible_verses_korean` VALUES ('21216', '26', '30', '11', '그가 열국 중에 강포한 자기 군대를 거느리고 와서 그 땅을 멸할때에 칼을 빼어 애굽을 쳐서 살륙 당한 자로 땅에 가득하게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('21217', '26', '30', '12', '내가 그 모든 강을 말리우고 그 땅을 악인의 손에 팔겠으며 타국 사람의 손으로 그 땅과 그 가운데 있는 모든 것을 황무케 하리라 나 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('21218', '26', '30', '13', '나 주 여호와가 말하노라 내가 그 우상들을 멸하며 신상들을 놉 가운데서 끊으며 애굽 땅에서 왕이 다시 나지 못하게 하고 그 땅에 두려움이 있게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('21219', '26', '30', '14', '내가 바드로스를 황무케 하며 소안에 불을 일으키며 노를 국문하며');
INSERT INTO `bible_verses_korean` VALUES ('21220', '26', '30', '15', '내 분노를 애굽의 견고한 성 신에 쏟고 또 노의 무리를 끊을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('21221', '26', '30', '16', '내가 애굽에 불을 일으키리니 신이 심히 근심할 것이며 노는 찢어 나뉠 것이며 놉은 날로 대적이 있을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21222', '26', '30', '17', '아웬과 비베셋의 소년들은 칼에 엎드러질 것이며 그 성읍 거민들은 포로될 것이라');
INSERT INTO `bible_verses_korean` VALUES ('21223', '26', '30', '18', '내가 애굽 멍에를 꺾으며 그 교만한 권세를 그 가운데서 그치게 할 때에 드합느헤스에서는 날이 어둡겠고 그 성읍에는 구름이 덮일 것이며 그 딸들은 포로 될 것이라');
INSERT INTO `bible_verses_korean` VALUES ('21224', '26', '30', '19', '이와 같이 내가 애굽을 국문하리니 그들이 나를 여호와인 줄 알리라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('21225', '26', '30', '20', '제 십일년 정월 칠일에 여호와의 말씀이 네게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('21226', '26', '30', '21', '인자야 내가 애굽 왕 바로의 팔을 꺾었더니 칼을 잡을 힘이 있도록 그것을 그저 싸매지도 못하였고 약을 붙여 싸매지도 못하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('21227', '26', '30', '22', '그러므로 나 주 여호와가 말하노라 내가 애굽 왕 바로를 대적하여 그 두 팔 곧 성한 팔과 이미 꺾인 팔을 꺾어서 칼이 그 손에서 떨어지게 하고');
INSERT INTO `bible_verses_korean` VALUES ('21228', '26', '30', '23', '애굽 사람을 열국 가운데로 흩으며 열방 가운데로 헤칠지라');
INSERT INTO `bible_verses_korean` VALUES ('21229', '26', '30', '24', '내가 바벨론 왕의 팔을 견고하게 하고 내 칼을 그 손에 붙이려니와 내가 바로의 팔을 꺾으리니 그가 바벨론 왕의 앞에서 고통하기를 죽게 상한 자의 고통하듯 하리라');
INSERT INTO `bible_verses_korean` VALUES ('21230', '26', '30', '25', '내가 바벨론 왕의 팔은 들어 주고 바로의 팔은 떨어뜨릴 것이라 내가 내 칼을 바벨론 왕의 손에 붙이고 그로 들어 애굽 땅을 치게 하리니 그들이 나를 여호와인 줄 알겠고');
INSERT INTO `bible_verses_korean` VALUES ('21231', '26', '30', '26', '내가 애굽 사람을 열국 가운데로 흩으며 열방 가운데로 헤치리니 그들이 나를 여호와인 줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('21232', '26', '31', '1', '제 십 일년 삼월 초 일일에 여호와의 말씀이 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('21233', '26', '31', '2', '인자야 너는 애굽 왕 바로와 그 무리에게 이르기를 네 큰 위엄을 뉘게 비하랴');
INSERT INTO `bible_verses_korean` VALUES ('21234', '26', '31', '3', '볼지어다 앗수르 사람은 가지가 아름답고 그늘은 삼림의 그늘 같으며 키가 높고 꼭대기가 구름에 닿은 레바논 백향목이었느니라');
INSERT INTO `bible_verses_korean` VALUES ('21235', '26', '31', '4', '물들이 그것을 기르며 깊은 물이 그것을 자라게 하며 강들이 그 심긴 곳을 둘러 흐르며 보의 물이 들의 모든 나무에까지 미치매');
INSERT INTO `bible_verses_korean` VALUES ('21236', '26', '31', '5', '그 나무가 물이 많으므로 키가 들의 모든 나무보다 높으며 굵은 가지가 번성하며 가는 가지가 길게 빼어났고');
INSERT INTO `bible_verses_korean` VALUES ('21237', '26', '31', '6', '공중의 모든 새가 그 큰 가지에 깃들이며 들의 모든 짐승이 그 가는 가지 밑에 새끼를 낳으며 모든 큰 나라가 그 그늘 아래 거하였었느니라');
INSERT INTO `bible_verses_korean` VALUES ('21238', '26', '31', '7', '그 뿌리가 큰 물가에 있으므로 그 나무가 크고 가지가 길어 모양이 아름다우매');
INSERT INTO `bible_verses_korean` VALUES ('21239', '26', '31', '8', '하나님의 동산의 백향목이 능히 그를 가리우지 못하며 잣나무가 그 굵은 가지만 못하며 단풍나무가 그 가는 가지만 못하며 하나님의 동산의 아무 나무도 그 아름다운 모양과 같지 못하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21240', '26', '31', '9', '내가 그 가지로 많게 하여 모양이 아름답게 하였더니 하나님의 동산 에덴에 있는 모든 나무가지가 다 투기하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('21241', '26', '31', '10', '그러므로 나 주 여호와가 말하노라 그의 키가 높고 꼭대기가 구름에 닿아서 높이 빼어났으므로 마음이 교만하였은즉');
INSERT INTO `bible_verses_korean` VALUES ('21242', '26', '31', '11', '내가 열국의 능한 자의 손에 붙일지라 그가 임의로 대접할 것은 내가 그의 악을 인하여 쫓아 내었음이라');
INSERT INTO `bible_verses_korean` VALUES ('21243', '26', '31', '12', '열국의 강포한 다른 민족이 그를 찍어버렸으므로 그 가는 가지가 산과 모든 골짜기에 떨어졌고 그 굵은 가지가 그 땅 모든 물가에 꺽어졌으며 세상 모든 백성이 그를 버리고 그 그늘 아래서 떠나매');
INSERT INTO `bible_verses_korean` VALUES ('21244', '26', '31', '13', '공중의 모든 새가 그 넘어진 나무에 거하며 들의 모든 짐승이 그 가지에 있으리니');
INSERT INTO `bible_verses_korean` VALUES ('21245', '26', '31', '14', '이는 물 가에 있는 모든 나무로 키가 높다고 교만치 못하게 하며 그 꼭대기로 구름에 닿지 못하게 하며 또 물 대임을 받는 능한 자로 스스로 높아 서지 못하게 함이니 그들을 다 죽는데 붙여서 인생 중 구덩이로 내려가는 자와 함께 지하로 내려가게 하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('21246', '26', '31', '15', '나 주 여호와가 말하노라 그가 음부에 내려가던 날에 내가 그를 위하여 애곡하게 하며 깊은 바다를 덮으며 모든 강을 쉬게 하며 큰 물을 그치게 하고 레바논으로 그를 위하여 애곡하게 하며 들의 모든 나무로 그로 인하여 쇠잔하게 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('21247', '26', '31', '16', '내가 그로 구덩이에 내려가는 자와 함께 음부에 떨어뜨리던 때에 열국으로 그 떨어지는 소리를 인하여 진동하게 하였고 물 대임을받은 에덴의 모든 나무 곧 레바논의 뛰어나고 아름다운 나무들로 지하에서 위로를 받게 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('21248', '26', '31', '17', '그러나 그들도 그와 함께 음부에 내려 칼에 살륙을 당한 자에게 이르렀나니 그들은 옛적에 그의 팔이 된 자요 열국 중에서 그 그늘 아래 거하던 자니라');
INSERT INTO `bible_verses_korean` VALUES ('21249', '26', '31', '18', '너의 영화와 광대함이 에덴 모든 나무 중에 어떤 것과 같은고 그러나 네가 에덴 나무와 함께 지하에 내려갈 것이요 거기서 할례 받지 못하고 칼에 살륙 당한 자 중에 누우리라 이들은 바로와 그 모든 군대니라 나 주 여호와의 말이니라 하라');
INSERT INTO `bible_verses_korean` VALUES ('21250', '26', '32', '1', '제 십 이년 십 이월 초일일에 여호와의 말씀이 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('21251', '26', '32', '2', '인자야 너는 애굽 왕 바로에 대하여 애가를 불러 그에게 이르라 너를 열국에서 젊은 사자에 비하였더니 실상은 바다 가운데 큰 악어라 강에서 뛰어 일어나 발로 물을 요동하여 그 강을 더럽혔도다');
INSERT INTO `bible_verses_korean` VALUES ('21252', '26', '32', '3', '나 주 여호와의 말이여 내가 많은 백성의 무리를 거느리고 내 그물을 네 위에 치고 그 그물로 너를 끌어 오리로다');
INSERT INTO `bible_verses_korean` VALUES ('21253', '26', '32', '4', '내가 너를 뭍에 버리며 들에 던져 공중의 새들로 네 위에 앉게 할 것임이며 온 땅의 짐승으로 너를 먹어 배부르게 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('21254', '26', '32', '5', '내가 네 고기를 여러 산에 두며 네 시체를 여러 골짜기에 채울 것임이여');
INSERT INTO `bible_verses_korean` VALUES ('21255', '26', '32', '6', '네 피로 네 헤엄치는 땅에 물 대듯하여 산에 미치게 하며 그 모든 개천에 채우리로다');
INSERT INTO `bible_verses_korean` VALUES ('21256', '26', '32', '7', '내가 너를 불 끄듯 할 때에 하늘을 가리워 별로 어둡게 하며 해를 구름으로 가리우며 달로 빛을 발하지 못하게 할 것임이여');
INSERT INTO `bible_verses_korean` VALUES ('21257', '26', '32', '8', '하늘의 모든 밝은 빛을 내가 네 위에서 어둡게 하여 어두움을 네 땅에 베풀리로다 나 주 여호와의 말이로다');
INSERT INTO `bible_verses_korean` VALUES ('21258', '26', '32', '9', '내가 네 패망의 소문으로 열국 곧 너의 알지 못하는 열방에 이르게 할 때에 많은 백성의 마음을 번뇌케 할 것임이여');
INSERT INTO `bible_verses_korean` VALUES ('21259', '26', '32', '10', '내가 그 많은 백성으로 너를 인하여 놀라게 할 것이며 내가 내 칼로 그들의 왕 앞에서 춤추게 할 때에 그 왕이 너를 인하여 심히 두려워할 것이며 네가 엎드러지는 날에 그들이 각각 자기 생명을 위하여 무시로 떨리로다');
INSERT INTO `bible_verses_korean` VALUES ('21260', '26', '32', '11', '나 주 여호와가 말함이여 바벨론 왕의 칼이 네게 임하리로다');
INSERT INTO `bible_verses_korean` VALUES ('21261', '26', '32', '12', '내가 네 무리로 용사 곧 열국의 무서운 자들의 칼에 엎드러지게 할 것임이여 그들이 애굽의 교만을 폐하며 그 모든 무리를 멸하리로다');
INSERT INTO `bible_verses_korean` VALUES ('21262', '26', '32', '13', '내가 또 그 모든 짐승을 큰 물가에서 멸하리니 사람의 발이나 짐승의 굽이 다시는 그 물을 흐리지 못할 것임이여');
INSERT INTO `bible_verses_korean` VALUES ('21263', '26', '32', '14', '그 때에 내가 그 물을 맑게 하여 그 강으로 기름 같이 흐르게 하리로다 나 주 여호와의 말이로다');
INSERT INTO `bible_verses_korean` VALUES ('21264', '26', '32', '15', '내가 애굽 땅으로 황무하여 사막이 되게 하여 거기 풍성한 것이 없게 할 것임이여 그 가운데 모든 거민을 치리니 그들이 나를 여호와인 줄 알리로다');
INSERT INTO `bible_verses_korean` VALUES ('21265', '26', '32', '16', '이는 슬피 부를 애가니 열국 여자들이 이것을 슬피 부름이여 애굽과 그 모든 무리를 위하여 이것을 슬피 부르리로다 나 주 여호와의 말이로다 하라');
INSERT INTO `bible_verses_korean` VALUES ('21266', '26', '32', '17', '제 십 이년 어느 달 십 오일에 여호와의 말씀이 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('21267', '26', '32', '18', '인자야 애굽의 무리를 애곡하고 그와 유명한 나라 여자들을 구덩이에 내려가는 자와 함께 지하에 던지며');
INSERT INTO `bible_verses_korean` VALUES ('21268', '26', '32', '19', '이르라 너의 아름다움이 누구보다 지나가는고 너는 내려가서 할례 받지 않은 자와 함께 뉘울지어다');
INSERT INTO `bible_verses_korean` VALUES ('21269', '26', '32', '20', '그들이 살륙 당한 자 중에 엎드러질 것임이여 그는 칼에 붙인바 되었은즉 그와 그 모든 무리를 끌지어다');
INSERT INTO `bible_verses_korean` VALUES ('21270', '26', '32', '21', '용사 중에 강한 자가 그를 돕는 자와 함께 음부 가운데서 그에게 말함이여 할례 받지 않은 자 곧 칼에 살륙 당한 자들이 내려와서 가만히 누웠다 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('21271', '26', '32', '22', '거기 앗수르와 그 온 무리가 있음이여 다 살륙을 당하여 칼에 엎드러진 자라 그 무덤이 그 사방에 있도다');
INSERT INTO `bible_verses_korean` VALUES ('21272', '26', '32', '23', '그 무덤이 구덩이 깊은 곳에 베풀렸고 그 무리가 그 무덤 사방에 있음이여 그들은 다 살륙을 당하여 칼에 엎드러진 자 곧 생존 세상에서 사람을 두렵게 하던 자로다');
INSERT INTO `bible_verses_korean` VALUES ('21273', '26', '32', '24', '거기 엘람이 있고 그 모든 무리가 그 무덤 사면에 있음이여 그들은 다 할례를 받지 못하고 살륙을 당하여 칼에 엎드러져 지하에 내려간 자로다 그들이 생존 세상에서 두렵게 하였었으나 이제는 구덩이에 내려가는 자와 함께 수치를 당하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21274', '26', '32', '25', '그와 그 모든 무리를 위하여 침상을 살륙 당한 자 중에 베풀었고 그 여러 무덤은 사면에 있음이여 그들은 다 할례를 받지 못하고 칼에 살륙을 당한 자로다 그들이 생존 세상에서 두렵게 하였었으나 이제는 구덩이에 내려가는 자와 함께 수치를 당하고 살륙 당한 자 중에 뉘었도다');
INSERT INTO `bible_verses_korean` VALUES ('21275', '26', '32', '26', '거기 메섹과 두발과 그 모든 무리가 있고 그 여러 무덤은 사면에 있음이여 그들은 다 할례를 받지 못하고 칼에 살륙을 당한 자로다 그들이 생존 세상에서 두렵게 하였었으나');
INSERT INTO `bible_verses_korean` VALUES ('21276', '26', '32', '27', '그들이 할례 받지 못한 자 중에 이미 엎드러진 용사와 함께 누운 것이 마땅치 아니하냐 이 용사들은 다 병기를 가지고 음부에 내려 자기의 칼을 베게 하였으니 그 백골이 자기 죄악을 졌음이여 생존 세상에서 용사의 두려움이 있던 자로다');
INSERT INTO `bible_verses_korean` VALUES ('21277', '26', '32', '28', '오직 너는 할례 받지 못한 자와 일반으로 패망할 것임이여 칼에 살륙 당한 자와 함께 누우리로다');
INSERT INTO `bible_verses_korean` VALUES ('21278', '26', '32', '29', '거기 에돔 곧 그 열왕과 그 모든 방백이 있음이여 그들이 강성하였었으나 칼에 살륙 당한 자와 함께 있겠고 할례 받지 못하고 구덩이에 내려간 자와 함께 누우리로다');
INSERT INTO `bible_verses_korean` VALUES ('21279', '26', '32', '30', '거기 살륙 당한 자와 함께 내려간 북방 모든 방백과 모든 시돈 사람이 있음이여 그들이 본래는 강성하였으므로 두렵게 하였었으나 이제는 부끄러움을 품고 할례 받지 못하고 칼에 살륙 당한 자와 함께 누웠고 구덩이에 내려가는 자와 함께 수욕을 당하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21280', '26', '32', '31', '바로가 그들을 보고 그 모든 무리로 인하여 위로를 받을 것임이여 칼에 살륙당한 바로와 그 온 군대가 그러하리로다 나 주 여호와의 말이로다');
INSERT INTO `bible_verses_korean` VALUES ('21281', '26', '32', '32', '내가 바로로 생존 세상에서 사람을 두렵게 하게 하였었으나 이제는 그가 그 모든 무리로 더불어 할례받지 못한 자 곧 칼에 살륙 당한 자와 함께 뉘우리로다 나 주 여호와의 말이로다');
INSERT INTO `bible_verses_korean` VALUES ('21282', '26', '33', '1', '여호와의 말씀이 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('21283', '26', '33', '2', '인자야 너는 네 민족에게 고하여 이르라 가령 내가 칼을 한 땅에 임하게 한다 하자 그 땅 백성이 자기 중에 하나를 택하여 파숫군을 삼은');
INSERT INTO `bible_verses_korean` VALUES ('21284', '26', '33', '3', '그 사람이 칼이 그 땅에 임함을 보고 나팔을 불어 백성에게 경고하되');
INSERT INTO `bible_verses_korean` VALUES ('21285', '26', '33', '4', '나팔 소리를 듣고도 경비를 하지 아니하므로 그 임하는 칼에 제함을 당하면 그 피가 자기의 머리로 돌아갈 것이라');
INSERT INTO `bible_verses_korean` VALUES ('21286', '26', '33', '5', '그가 경비를 하였던들 자기 생명을 보전하였을 것이나 나팔 소리를 듣고도 경비를 하지 아니하였으니 그 피가 자기에게로 돌아가리라');
INSERT INTO `bible_verses_korean` VALUES ('21287', '26', '33', '6', '그러나 파숫군이 칼이 임함을 보고도 나팔을 불지 아니하여 백성에게 경고치 아니하므로 그 중에 한 사람이 그 임하는 칼에 제함을 당하면 그는 자기 죄악 중에서 제한바 되려니와 그 죄를 내가 파숫군의 손에서 찾으리라');
INSERT INTO `bible_verses_korean` VALUES ('21288', '26', '33', '7', '인자야 내가 너로 이스라엘 족속의 파숫군을 삼음이 이와 같으니라 그런즉 너는 내 입의 말을 듣고 나를 대신하여 그들에게 경고할지어다');
INSERT INTO `bible_verses_korean` VALUES ('21289', '26', '33', '8', '가령 내가 악인에게 이르기를 악인아 너는 정녕 죽으리라 하였다하자 네가 그 악인에게 말로 경고하여 그 길에서 떠나게 아니하면 그 악인은 자기 죄악 중에서 죽으려니와 내가 그 피를 네 손에서 찾으리라');
INSERT INTO `bible_verses_korean` VALUES ('21290', '26', '33', '9', '그러나 너는 악인에게 경고하여 돌이켜 그 길에서 떠나라고 하되 그가 돌이켜 그 길에서 떠나지 아니하면 그는 자기 죄악 중에서 죽으려니와 너는 네 생명을 보전하리라');
INSERT INTO `bible_verses_korean` VALUES ('21291', '26', '33', '10', '그런즉 인자야 너는 이스라엘 족속에게 이르기를 너희가 말하여 이르되 우리의 허물과 죄가 이미 우리에게 있어 우리로 그 중에서 쇠패하게 하니 어찌 능히 살리요 하거니와');
INSERT INTO `bible_verses_korean` VALUES ('21292', '26', '33', '11', '주 여호와의 말씀에 나의 삶을 두고 맹세하노니 나는 악인의 죽는 것을 기뻐하지 아니하고 악인이 그 길에서 돌이켜 떠나서 사는 것을 기뻐하노라 이스라엘 족속아 돌이키고 돌이키라 너희 악한 길에서 떠나라 어찌 죽고자 하느냐 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('21293', '26', '33', '12', '인자야 너는 네 민족에게 이르기를 의인이 범죄하는 날에는 그 의가 구원치 못할 것이요 악이 돌이켜 그 악에서 떠나는 날에는 그 악이 그를 엎드러뜨리지 못할 것인즉 의인이 범죄하는 날에는 그 의로 인하여는 살지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('21294', '26', '33', '13', '가령 내가 의인에게 말하기를 너는 살리라 하였다 하자 그가 그 의를 스스로 믿고 죄악을 행하면 그 모든 의로운 행위가 하나도 기억되지 아니하리니 그가 그 지은 죄악 중 곧 그 중에서 죽으리라');
INSERT INTO `bible_verses_korean` VALUES ('21295', '26', '33', '14', '가령 내가 악인에게 말하기를 너는 죽으리라 하였다 하자 그가 돌이켜 자기의 죄에서 떠나서 법과 의대로 행하여');
INSERT INTO `bible_verses_korean` VALUES ('21296', '26', '33', '15', '전당물을 도로 주며 억탈물을 돌려 보내고 생명의 율례를 준행하여 다시는 죄악을 짓지 아니하면 그가 정녕 살고 죽지 않을지라');
INSERT INTO `bible_verses_korean` VALUES ('21297', '26', '33', '16', '그의 본래 범한 모든 죄가 기억되지 아니하리니 그가 정녕 살리라 이는 법과 의를 행하였음이니라 하라');
INSERT INTO `bible_verses_korean` VALUES ('21298', '26', '33', '17', '그래도 네 민족은 말하기를 주의 길이 공평치 않다 하는도다 그러나 실상은 그들의 길이 공평치 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('21299', '26', '33', '18', '만일 의인이 돌이켜 그 의에서 떠나 죄악을 지으면 그가 그 가운데서 죽을 것이고');
INSERT INTO `bible_verses_korean` VALUES ('21300', '26', '33', '19', '만일 악인이 돌이켜 그 악에서 떠나 법과 의대로 행하면 그가 그로 인하여 살리라');
INSERT INTO `bible_verses_korean` VALUES ('21301', '26', '33', '20', '그러나 너희가 이르기를 주의 길이 공평치 않다 하는도다 이스라엘 족속아 내가 너희의 각기 행한대로 심판하리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('21302', '26', '33', '21', '우리가 사로잡힌지 십 이년 시월 오일에 예루살렘에서부터 도망하여 온 자가 내게 나아와 말하기를 그 성이 함락되었다 하였는데');
INSERT INTO `bible_verses_korean` VALUES ('21303', '26', '33', '22', '그 도망한 자가 내게 나아오기 전날 저녁에 여호와의 손이 내게 임하여 내 입을 여시더니 다음 아침 그 사람이 내게 나아올 임시에 내 입이 열리기로 내가 다시는 잠잠하지 아니하였노라');
INSERT INTO `bible_verses_korean` VALUES ('21304', '26', '33', '23', '여호와의 말씀이 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('21305', '26', '33', '24', '인자야 이 이스라엘 황무한 땅에 거한 자들이 말하여 이르기를 아브라함은 오직 한 사람이라도 이 땅을 기업으로 얻었나니 우리가 중다한즉 더욱 이 땅으로 우리에게 기업으로 주신 것이 되느니라 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('21306', '26', '33', '25', '그러므로 너는 그들에게 이르기를 주 여호와의 말씀에 너희가 피있는 고기를 먹으며 너희 우상들에게 눈을 들며 피를 흘리니 그 땅이 너희의 기업이 될까보냐');
INSERT INTO `bible_verses_korean` VALUES ('21307', '26', '33', '26', '너희가 칼을 믿어 가증한 일을 행하며 각기 이웃의 아내를 더럽히니 그 땅이 너희의 기업이 될까보냐 하고');
INSERT INTO `bible_verses_korean` VALUES ('21308', '26', '33', '27', '너는 그들에게 또 이르기를 주 여호와의 말씀에 내가 나의 삶을 두고 맹세하노니 황무지에 있는 자는 칼에 엎드러뜨리고 들에 있는 자는 들짐승에게 붙여 먹게 하고 산성과 굴에 있는 자는 온역에 죽게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('21309', '26', '33', '28', '내가 그 땅으로 황무지와 놀라움이 되게 하고 그 권능의 교만을 그치게 하리니 이스라엘의 산들이 황무하여 지나갈 사람이 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('21310', '26', '33', '29', '내가 그들의 행한 모든 가증한 일로 인하여 그 땅으로 황무지와 놀라움이 되게 하면 그 때에 그들이 나를 여호와인 줄 알리라 하라');
INSERT INTO `bible_verses_korean` VALUES ('21311', '26', '33', '30', '인자야 네 민족이 담 곁에서와 집 문에서 너를 의논하며 각각 그 형제로 더불어 말하여 이르기를 자, 가서 여호와께로부터 무슨 말씀이 나오는가 들어보자 하고');
INSERT INTO `bible_verses_korean` VALUES ('21312', '26', '33', '31', '백성이 모이는 것 같이 네게 나아오며 내 백성처럼 네 앞에 앉아서 네 말을 들으나 그대로 행치 아니하니 이는 그 입으로는 사랑을 나타내어도 마음은 이욕을 좇음이라');
INSERT INTO `bible_verses_korean` VALUES ('21313', '26', '33', '32', '그들이 너를 음악을 잘하며 고운 음성으로 사랑의 노래를 하는 자 같이 여겼나니 네 말을 듣고도 준행치 아니하거니와');
INSERT INTO `bible_verses_korean` VALUES ('21314', '26', '33', '33', '그 말이 응하리니 응할 때에는 그들이 한 선지자가 자기 가운데 있었던 줄을 알리라');
INSERT INTO `bible_verses_korean` VALUES ('21315', '26', '34', '1', '여호와의 말씀이 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('21316', '26', '34', '2', '인자야 너는 이스라엘 목자들을 쳐서 예언하라 그들 곧 목자들에게 예언하여 이르기를 주 여호와의 말씀에 자기만 먹이는 이스라엘 목자들은 화 있을진저 목자들이 양의 무리를 먹이는 것이 마땅치 아니하냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('21317', '26', '34', '3', '너희가 살진 양을 잡아 그 기름을 먹으며 그 털을 입되 양의 무리는 먹이지 아니하는도다');
INSERT INTO `bible_verses_korean` VALUES ('21318', '26', '34', '4', '너희가 그 연약한 자를 강하게 아니하며 병든 자를 고치지 아니하며 상한 자를 싸매어 주지 아니하며 쫓긴 자를 돌아오게 아니하며 잃어버린 자를 찾지 아니하고 다만 강포로 그것들을 다스렸도다');
INSERT INTO `bible_verses_korean` VALUES ('21319', '26', '34', '5', '목자가 없으므로 그것들이 흩어지며 흩어져서 모든 들짐승의 밥이 되었도다');
INSERT INTO `bible_verses_korean` VALUES ('21320', '26', '34', '6', '내 양의 무리가 모든 산과 높은 멧부리에마다 유리되었고 내 양의 무리가 온 지면에 흩어졌으되 찾고 찾는 자가 없었도다');
INSERT INTO `bible_verses_korean` VALUES ('21321', '26', '34', '7', '그러므로 목자들아 여호와의 말씀을 들을지어다');
INSERT INTO `bible_verses_korean` VALUES ('21322', '26', '34', '8', '주 여호와의 말씀에 내가 나의 삶을 두고 맹세하노라 내 양의 무리가 노략거리가 되고 모든 들짐승의 밥이 된 것은 목자가 없음이라 내 목자들이 양을 찾지 아니하고 자기만 먹이고 내 양의 무리를 먹이지 아니하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21323', '26', '34', '9', '그러므로 너희 목자들아 여호와의 말씀을 들을지어다');
INSERT INTO `bible_verses_korean` VALUES ('21324', '26', '34', '10', '주 여호와의 말씀에 내가 목자들을 대적하여 내 양의 무리를 그들의 손에서 찾으리니 목자들이 양을 먹이지 못할 뿐 아니라 그들이 다시는 자기를 먹이지 못할지라 내가 내 양을 그들의 입에서 건져내어서 다시는 그 식물이 되지 않게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('21325', '26', '34', '11', '나 주 여호와가 말하노라 나 곧 내가 내 양을 찾고 찾되');
INSERT INTO `bible_verses_korean` VALUES ('21326', '26', '34', '12', '목자가 양 가운데 있는 날에 양이 흩어졌으면 그 떼를 찾는 것 같이 내가 내 양을 찾아서 흐리고 캄캄한 날에 그 흩어진 모든 곳에서 그것들을 건져낼지라');
INSERT INTO `bible_verses_korean` VALUES ('21327', '26', '34', '13', '내가 그것들을 만민 중에서 끌어내며 열방 중에서 모아 그 본토로 데리고 가서 이스라엘 산 위에와 시냇가에와 그 땅 모든 거주지에서 먹이되');
INSERT INTO `bible_verses_korean` VALUES ('21328', '26', '34', '14', '좋은 꼴로 먹이고 그 우리를 이스라엘 높은 산 위에 두리니 그것들이 거기서 좋은 우리에 누워 있으며 이스라엘 산 위에서 살진 꼴을 먹으리라');
INSERT INTO `bible_verses_korean` VALUES ('21329', '26', '34', '15', '나 주 여호와가 말하노라 내가 친히 내 양의 목자가 되어 그것들로 누워 있게 할지라');
INSERT INTO `bible_verses_korean` VALUES ('21330', '26', '34', '16', '그 잃어버린 자를 내가 찾으며 쫓긴 자를 내가 돌아오게 하며 상한 자를 내가 싸매어 주며 병든 자를 내가 강하게 하려니와 살진자와 강한 자는 내가 멸하고 공의대로 그것들을 먹이리라');
INSERT INTO `bible_verses_korean` VALUES ('21331', '26', '34', '17', '나 주 여호와가 말하노라 나의 양떼 너희여 내가 양과 양의 사이와 수양과 수염소의 사이에 심판하노라');
INSERT INTO `bible_verses_korean` VALUES ('21332', '26', '34', '18', '너희가 좋은 꼴 먹은 것을 작은 일로 여기느냐 어찌하여 남은 꼴을 발로 밟았느냐 ? 너희가 맑은 물 마신 것을 작은 일로 여기느냐 어찌하여 남은 물을 발로 더럽혔느냐');
INSERT INTO `bible_verses_korean` VALUES ('21333', '26', '34', '19', '나의 양은 너희 발로 밟은 것을 먹으며 너희 발로 더럽힌 것을 마시는도다 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('21334', '26', '34', '20', '그러므로 주 여호와께서 그들에게 대하여 말씀하시기를 나 곧 내가 살찐 양과 파리한 양 사이에 심판하리라');
INSERT INTO `bible_verses_korean` VALUES ('21335', '26', '34', '21', '너희가 옆구리와 어깨로 밀뜨리고 모든 병든 자를 뿔로 받아 무리로 밖으로 흩어지게 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('21336', '26', '34', '22', '그러므로 내가 내 양떼를 구원하여 그들로 다시는 노략거리가 되지 않게 하고 양과 양 사이에 심판하리라');
INSERT INTO `bible_verses_korean` VALUES ('21337', '26', '34', '23', '내가 한 목자를 그들의 위에 세워 먹이게 하리니 그는 내 종 다윗이라 그가 그들을 먹이고 그들의 목자가 될지라');
INSERT INTO `bible_verses_korean` VALUES ('21338', '26', '34', '24', '나 여호와는 그들의 하나님이 되고 내 종 다윗은 그들 중에 왕이 되리라 나는 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('21339', '26', '34', '25', '내가 또 그들과 화평의 언약을 세우고 악한 짐승을 그 땅에서 그치게 하리니 그들이 빈 들에 평안히 거하며 수풀 가운데서 잘찌라');
INSERT INTO `bible_verses_korean` VALUES ('21340', '26', '34', '26', '내가 그들에게 복을 내리며 내 산 사면 모든 곳도 복되게 하여 때를 따라 비를 내리되 복된 장마비를 내리리라 !');
INSERT INTO `bible_verses_korean` VALUES ('21341', '26', '34', '27', '그리한즉 밭에 나무가 열매를 맺으며 땅이 그 소산을 내리니 그들이 그 땅에서 평안할지라 내가 그들의 멍엣목을 꺾고 그들로 종을 삼은 자의 손에서 그들을 건져낸 후에 그들이 나를 여호와인 줄 알겠고');
INSERT INTO `bible_verses_korean` VALUES ('21342', '26', '34', '28', '그들이 다시는 이방의 노략거리가 되지 아니하며 땅의 짐승의 삼킨바 되지 아니하고 평안히 거하리니 놀랠 사람이 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('21343', '26', '34', '29', '내가 그들을 위하여 유명한 종식할 땅을 일으키리니 그들이 다시는 그 땅에서 기근으로 멸망하지 아니할지며 다시는 열국의 수치를 받지 아니할지라');
INSERT INTO `bible_verses_korean` VALUES ('21344', '26', '34', '30', '그들이 나 여호와 그들의 하나님이 그들과 함께 있는 줄을 알며 그들 곧 이스라엘 족속이 내 백성인 줄 알리라 나 주 여호와의 말이라');
INSERT INTO `bible_verses_korean` VALUES ('21345', '26', '34', '31', '내 양 곧 내 초장의 양, 너희는 사람이요 나는 너희 하나님이라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('21346', '26', '35', '1', '여호와의 말씀이 또 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('21347', '26', '35', '2', '인자야 네 얼굴을 세일산으로 향하고 그를 쳐서 예언하여');
INSERT INTO `bible_verses_korean` VALUES ('21348', '26', '35', '3', '이르기를 주 여호와의 말씀에 세일산아 내가 너를 대적하여 내 손을 네 위에 펴서 너로 황무지와 놀라움이 되게 할지라');
INSERT INTO `bible_verses_korean` VALUES ('21349', '26', '35', '4', '내가 네 성읍들을 무너뜨리며 너로 황무케 하리니 네가 나를 여호와인 줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('21350', '26', '35', '5', '네가 옛날부터 한을 품고 이스라엘 족속의 환난 때 곧 죄악의 끝때에 칼의 권능에 그들을 붙였도다');
INSERT INTO `bible_verses_korean` VALUES ('21351', '26', '35', '6', '그러므로 나 주 여호와가 말하노라 내가 나의 삶을 두고 맹세하노니 내가 너로 피를 만나게 한즉 피가 너를 따르리라 네가 피를 미워하지 아니하였은즉 피가 너를 따르리라');
INSERT INTO `bible_verses_korean` VALUES ('21352', '26', '35', '7', '내가 세일산으로 놀라움과 황무지가 되게 하여 그 위에 왕래하는 자를 다 끊을지라');
INSERT INTO `bible_verses_korean` VALUES ('21353', '26', '35', '8', '내가 그 살륙 당한 자로 그 여러 산에 채우되 칼에 살륙당한 자로 네 여러 멧부리에 골짜기에 모든 시내에 엎드러지게 하고');
INSERT INTO `bible_verses_korean` VALUES ('21354', '26', '35', '9', '너로 영원히 황무케 하여 네 성읍들에 다시는 거하는 자가 없게하리니 너희가 나를 여호와인 줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('21355', '26', '35', '10', '네가 말하기를 이 두 민족과 이 두 땅은 다 내게로 돌아와서 내 기업이 되리라 하였도다 그러나 나 여호와가 거기 있었느니라');
INSERT INTO `bible_verses_korean` VALUES ('21356', '26', '35', '11', '그러므로 나 주 여호와가 말하노라 내가 나의 삶을 두고 맹세하노니 네가 그들을 미워하여 노하며 질투한대로 내가 네게 행하여 너를 국문할 때에 그들로 나를 알게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('21357', '26', '35', '12', '네가 이스라엘 산들을 가리켜 말하기를 저 산들이 황무하였으니 우리에게 붙이워서 삼키게 되었다 하여 욕하는 모든 말을 나 여호와가 들은 줄을 네가 알리로다');
INSERT INTO `bible_verses_korean` VALUES ('21358', '26', '35', '13', '너희가 나를 대적하여 입으로 자랑하며 나를 대적하여 여러가지로 말한 것을 내가 들었노라');
INSERT INTO `bible_verses_korean` VALUES ('21359', '26', '35', '14', '나 주 여호와가 말하노라 온 땅이 즐거워할 때에 내가 너를 황무케 하되');
INSERT INTO `bible_verses_korean` VALUES ('21360', '26', '35', '15', '이스라엘 족속의 기업이 황무함을 인하여 네가 즐거워한 것 같이 내가 너로 황무케 하리라 세일산아 너와 에돔 온 땅이 황무하리니 무리가 나를 여호와인 줄 알리라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('21361', '26', '36', '1', '인자야 너는 이스라엘 산들에게 예언하여 이르기를 이스라엘 산들아 여호와의 말씀을 들으라');
INSERT INTO `bible_verses_korean` VALUES ('21362', '26', '36', '2', '주 여호와의 말씀에 대적이 네게 대하여 말하기를 하하 옛적 높은 곳이 우리의 기업이 되었도다 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('21363', '26', '36', '3', '그러므로 너는 예언하여 이르기를 주 여호와의 말씀에 그들이 너희를 황무케 하고 너희 사방을 삼켜서 너희로 남은 이방인의 기업이 되게 하여 사람의 말거리와 백성의 비방거리가 되게 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('21364', '26', '36', '4', '그러므로 이스라엘 산들아 주 여호와의 말씀을 들을지어다 주 여호와께서 산들과 멧부리들과 시내들과 골짜기들과 황무한 사막들과 사면에 남아 있는 이방인의 노략거리와 조롱거리가 된 버린 성읍들에게 말씀하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('21365', '26', '36', '5', '주 여호와의 말씀에 내가 진실로 내 맹렬한 투기로 남아 있는 이방인과 에돔 온 땅을 쳐서 말하였노니 이는 그들이 심히 즐거워 하는 마음과 멸시하는 심령으로 내 땅을 빼앗아 노략하여 자기 소유를 삼았음이니라');
INSERT INTO `bible_verses_korean` VALUES ('21366', '26', '36', '6', '그러므로 너는 이스라엘 땅을 대하여 예언하되 그 산들과 멧부리들과 시내들과 골짜기들을 대하여 이르기를 주 여호와의 말씀에 내가 내 투기와 내 분노로 말하였나니 이는 너희가 이방의 수욕을 당하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('21367', '26', '36', '7', '그러므로 주 여호와의 말씀에 내가 맹세하였은즉 너희 사면에 있는 이방인이 자기 수욕을 정녕 당하리라');
INSERT INTO `bible_verses_korean` VALUES ('21368', '26', '36', '8', '그러나 너희 이스라엘 산들아 너희는 가지를 내고 내 백성 이스라엘을 위하여 과실을 맺으리니 그들의 올 때가 가까이 이르렀음이니라');
INSERT INTO `bible_verses_korean` VALUES ('21369', '26', '36', '9', '내가 돌이켜 너희와 함께 하리니 사람이 너희를 갈고 심을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21370', '26', '36', '10', '내가 또 사람을 너희 위에 많게 하리니 이들은 이스라엘 온 족속이라 그들로 성읍들에 거하게 하며 빈 땅에 건축하게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('21371', '26', '36', '11', '내가 너희 위에 사람과 짐승으로 많게 하되 생육이 중다하고 번성하게 할 것이라 너희 전 지위대로 사람이 거하게 하여 너희를 처음보다 낫게 대접하리니 너희가 나를 여호와인 줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('21372', '26', '36', '12', '내가 사람으로 너희 위에 행하게 하리니 그들은 내 백성 이스라엘이라 그들은 너를 얻고 너는 그 기업이 되어 다시는 그들로 자식들을 잃어버리지 않게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('21373', '26', '36', '13', '나 주 여호와가 말하노라 그들이 너희에게 이르기를 너는 사람을 삼키는 자요 네 나라 백성을 제한 자라 하거니와');
INSERT INTO `bible_verses_korean` VALUES ('21374', '26', '36', '14', '네가 다시는 사람을 삼키지 아니하며 다시는 네 나라 백성을 제하지 아니하리라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('21375', '26', '36', '15', '내가 또 너로 열국의 수욕을 듣지 않게 하며 만민의 비방을 다시받지 않게 하며 네 나라 백성을 다시 넘어뜨리지 않게 하리라 나 주 여호와의 말이니라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('21376', '26', '36', '16', '여호와의 말씀이 또 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('21377', '26', '36', '17', '인자야 이스라엘 족속이 그 고토에 거할 때에 그 행위로 그 땅을 더럽혔나니 나 보기에 그 소위가 월경 중에 있는 여인의 부정함과 같았느니라');
INSERT INTO `bible_verses_korean` VALUES ('21378', '26', '36', '18', '그들이 땅 위에 피를 쏟았으며 그 우상들로 더럽혔으므로 내가 분노를 그들의 위에 쏟아');
INSERT INTO `bible_verses_korean` VALUES ('21379', '26', '36', '19', '그들을 그 행위대로 심판하여 각국에 흩으며 열방에 헤쳤더니');
INSERT INTO `bible_verses_korean` VALUES ('21380', '26', '36', '20', '그들의 이른바 그 열국에서 내 거룩한 이름이 그들로 인하여 더러워졌나니 곧 사람들이 그들을 가리켜 이르기를 이들은 여호와의 백성이라도 여호와의 땅에서 떠난 자라 하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('21381', '26', '36', '21', '그러나 이스라엘 족속이 들어간 그 열국에서 더럽힌 내 거룩한 이름을 내가 아꼈노라');
INSERT INTO `bible_verses_korean` VALUES ('21382', '26', '36', '22', '그러므로 너는 이스라엘 족속에게 이르기를 주 여호와의 말씀에 이스라엘 족속아 내가 이렇게 행함은 너희를 위함이 아니요 너희가 들어간 그 열국에서 더럽힌 나의 거룩한 이름을 위함이라');
INSERT INTO `bible_verses_korean` VALUES ('21383', '26', '36', '23', '열국 가운데서 더럽힘을 받은 이름 곧 너희가 그들 중에서 더럽힌 나의 큰 이름을 내가 거룩하게 할지라 내가 그들의 목전에서 너희로 인하여 나의 거룩함을 나타내리니 열국 사람이 나를 여호와인 줄 알리라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('21384', '26', '36', '24', '내가 너희를 열국 중에서 취하여 내고 열국 중에서 모아 데리고 고토에 들어가서');
INSERT INTO `bible_verses_korean` VALUES ('21385', '26', '36', '25', '맑은 물로 너희에게 뿌려서 너희로 정결케 하되 곧 너희 모든 더러운 것에서와 모든 우상을 섬김에서 너희를 정결케 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21386', '26', '36', '26', '또 새 영(靈)을 너희 속에 두고 새 마음을 너희에게 주되 너희 육신에서 굳은 마음을 제하고 부드러운 마음을 줄 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21387', '26', '36', '27', '또 내 신(神)을 너희 속에 두어 너희로 내 율례를 행하게 하리니 너희가 내 규례를 지켜 행할지라');
INSERT INTO `bible_verses_korean` VALUES ('21388', '26', '36', '28', '내가 너희 열조에게 준 땅에 너희가 거하여 내 백성이 되고 나는 너희 하나님이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('21389', '26', '36', '29', '내가 너희를 모든 더러운 데서 구원하고 곡식으로 풍성하게 하여 기근이 너희에게 임하지 아니하게 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21390', '26', '36', '30', '또 나무의 실과와 밭의 소산을 풍성케 하여 너희로 다시는 기근의 욕을 열국에게 받지 않게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('21391', '26', '36', '31', '그 때에 너희가 너희 악한 길과 너희 불선한 행위를 기억하고 너희 모든 죄악과 가증한 일을 인하여 스스로 밉게 보리라');
INSERT INTO `bible_verses_korean` VALUES ('21392', '26', '36', '32', '나 주 여호와가 말하노라 내가 이렇게 행함은 너희를 위함이 아닌 줄을 너희가 알리라 이스라엘 족속아 너희 행위를 인하여 부끄러워하고 한탄할지어다');
INSERT INTO `bible_verses_korean` VALUES ('21393', '26', '36', '33', '나 주 여호와가 말하노라 내가 너희를 모든 죄악에서 정결케 하는 날에 성읍들에 사람이 거접되게 하며 황폐한 것이 건축되게 할 것인즉');
INSERT INTO `bible_verses_korean` VALUES ('21394', '26', '36', '34', '전에는 지나가는 자의 눈에 황무하게 보이던 그 황무한 땅이 장차 기경이 될지라');
INSERT INTO `bible_verses_korean` VALUES ('21395', '26', '36', '35', '사람이 이르기를 이 땅이 황무하더니 이제는 에덴 동산 같이 되었고 황량하고 적막하고 무너진 성읍들에 성벽과 거민이 있다 하리니');
INSERT INTO `bible_verses_korean` VALUES ('21396', '26', '36', '36', '너희 사면에 남은 이방 사람이 나 여호와가 무너진 곳을 건축하며 황무한 자리에 심은 줄 알리라 나 여호와가 말하였으니 이루리라');
INSERT INTO `bible_verses_korean` VALUES ('21397', '26', '36', '37', '나 주 여호와가 말하노라 그래도 이스라엘 족속이 이와 같이 자기들에게 이루어 주기를 내게 구하여야 할지라 내가 그들의 인수로 양떼 같이 많아지게 하되');
INSERT INTO `bible_verses_korean` VALUES ('21398', '26', '36', '38', '제사드릴 양떼 곧 예루살렘 정한 절기의 양떼 같이 황폐한 성읍에 사람의 떼로 채우리라 그리한즉 그들이 나를 여호와인줄 알리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('21399', '26', '37', '1', '여호와께서 권능으로 내게 임하시고 그 신으로 나를 데리고 가서 골짜기 가운데 두셨는데 거기 뼈가 가득하더라');
INSERT INTO `bible_verses_korean` VALUES ('21400', '26', '37', '2', '나를 그 뼈 사방으로 지나게 하시기로 본즉 그 골짜기 지면에 뼈가 심히 많고 아주 말랐더라');
INSERT INTO `bible_verses_korean` VALUES ('21401', '26', '37', '3', '그가 내게 이르시되 인자야 이 뼈들이 능히 살겠느냐 하시기로 내가 대답하되 주 여호와여 주께서 아시나이다');
INSERT INTO `bible_verses_korean` VALUES ('21402', '26', '37', '4', '또 내게 이르시되 너는 이 모든 뼈에게 대언하여 이르기를 너희 마른 뼈들아 여호와의 말씀을 들을지어다');
INSERT INTO `bible_verses_korean` VALUES ('21403', '26', '37', '5', '주 여호와께서 이 뼈들에게 말씀하시기를 내가 생기로 너희에게 들어가게 하리니 너희가 살리라');
INSERT INTO `bible_verses_korean` VALUES ('21404', '26', '37', '6', '너희 위에 힘줄을 두고 살을 입히고 가죽으로 덮고 너희 속에 생기를 두리니 너희가 살리라 또 나를 여호와인 줄 알리라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('21405', '26', '37', '7', '이에 내가 명을 좇아 대언하니 대언할 때에 소리가 나고 움직이더니 이 뼈, 저 뼈가 들어 맞아서 뼈들이 서로 연락하더라');
INSERT INTO `bible_verses_korean` VALUES ('21406', '26', '37', '8', '내가 또 보니 그 뼈에 힘줄이 생기고 살이 오르며 그 위에 가죽이 덮이나 그 속에 생기는 없더라');
INSERT INTO `bible_verses_korean` VALUES ('21407', '26', '37', '9', '또 내게 이르시되 인자야 너는 생기를 향하여 대언하라 생기에게 대언하여 이르기를 주 여호와의 말씀에 생기야 사방에서부터 와서 이 사망을 당한 자에게 불어서 살게 하라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('21408', '26', '37', '10', '이에 내가 그 명대로 대언하였더니 생기가 그들에게 들어가매 그들이 곧 살아 일어나서 서는데 극히 큰 군대더라');
INSERT INTO `bible_verses_korean` VALUES ('21409', '26', '37', '11', '또 내게 이르시되 인자야 이 뼈들은 이스라엘 온 족속이라 그들이 이르기를 우리의 뼈들이 말랐고 우리의 소망이 없어졌으니 우리는 다 멸절되었다 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('21410', '26', '37', '12', '그러므로 너는 대언하여 그들에게 이르기를 주 여호와의 말씀에 내 백성들아 내가 너희 무덤을 열고 너희로 거기서 나오게 하고 이스라엘 땅으로 들어가게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('21411', '26', '37', '13', '내 백성들아 내가 너희 무덤을 열고 너희로 거기서 나오게 한즉 너희가 나를 여호와인 줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('21412', '26', '37', '14', '내가 또 내 신을 너희 속에 두어 너희로 살게 하고 내가 또 너희를 너희 고토에 거하게 하리니 나 여호와가 이 일을 말하고 이룬 줄을 너희가 알리라 나 여호와의 말이니라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('21413', '26', '37', '15', '여호와의 말씀이 또 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('21414', '26', '37', '16', '인자야 너는 막대기 하나를 취하여 그 위에 유다와 그 짝 이스라엘 자손이라 쓰고 또 다른 막대기 하나를 취하여 그 위에 에브라임의 막대기 곧 요셉과 그 짝 이스라엘 온 족속이라 쓰고');
INSERT INTO `bible_verses_korean` VALUES ('21415', '26', '37', '17', '그 막대기들을 서로 연합하여 하나가 되게 하라 네 손에서 둘이 하나가 되리라');
INSERT INTO `bible_verses_korean` VALUES ('21416', '26', '37', '18', '네 민족이 네게 말하여 이르기를 이것이 무슨 뜻인지 우리에게 고하지 아니하겠느냐 ? 하거든');
INSERT INTO `bible_verses_korean` VALUES ('21417', '26', '37', '19', '너는 곧 이르기를 주 여호와의 말씀에 내가 에브라임의 손에 있는바 요셉과 그 짝 이스라엘 지파들의 막대기를 취하여 유다의 막대기에 붙여서 한 막대기가 되게 한즉 내 손에서 하나가 되리라 하셨다 하고');
INSERT INTO `bible_verses_korean` VALUES ('21418', '26', '37', '20', '너는 그 글 쓴 막대기들을 무리의 목전에서 손에 잡고');
INSERT INTO `bible_verses_korean` VALUES ('21419', '26', '37', '21', '그들에게 이르기를 주 여호와의 말씀에 내가 이스라엘 자손을 그 간바 열국에서 취하며 그 사면에서 모아서 그 고토로 돌아가게 하고');
INSERT INTO `bible_verses_korean` VALUES ('21420', '26', '37', '22', '그 땅 이스라엘 모든 산에서 그들로 한 나라를 이루어서 한 임금이 모두 다스리게 하리니 그들이 다시는 두 민족이 되지 아니하며 두 나라로 나누이지 아니할지라');
INSERT INTO `bible_verses_korean` VALUES ('21421', '26', '37', '23', '그들이 그 우상들과 가증한 물건과 그 모든 죄악으로 스스로 더럽히지 아니하리라 내가 그들을 그 범죄한 모든 처소에서 구원하여 정결케 한즉 그들은 내 백성이 되고 나는 그들의 하나님이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('21422', '26', '37', '24', '내 조상 다윗이 그들의 왕이 되리니 그들에게 다 한 목자가 있을 것이라 그들이 내 규례를 준행하고 내 율례를 지켜 행하며');
INSERT INTO `bible_verses_korean` VALUES ('21423', '26', '37', '25', '내가 내 종 야곱에게 준 땅 곧 그 열조가 거하던 땅에 그들이 거하되 그들과 그 자자손손이 영원히 거기 거할 것이요 내 종 다윗이 영원히 그 왕이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('21424', '26', '37', '26', '내가 그들과 화평의 언약을 세워서 영원한 언약이 되게 하고 또 그들을 견고하고 번성케 하며 내 성소를 그 가운데 세워서 영원히 이르게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('21425', '26', '37', '27', '내 처소가 그들의 가운데 있을 것이며 나는 그들의 하나님이 되고 그들은 내 백성이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('21426', '26', '37', '28', '내 성소가 영원토록 그들의 가운데 있으리니 열국이 나를 이스라엘을 거룩케 하는 여호와인 줄 알리라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('21427', '26', '38', '1', '여호와의 말씀이 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('21428', '26', '38', '2', '인자야 너는 마곡 땅에 있는 곡, 곧 로스와 메섹과 두발 왕에게로 얼굴을 향하고 그를 쳐서 예언하여');
INSERT INTO `bible_verses_korean` VALUES ('21429', '26', '38', '3', '이르기를 주 여호와의 말씀에 로스와 메섹과 두발 왕 곡아 내가 너를 대적하여');
INSERT INTO `bible_verses_korean` VALUES ('21430', '26', '38', '4', '너를 돌이켜 갈고리로 네 아가리를 꿰고 너와 말과 기병 곧 네 온 군대를 끌어내되 완전한 갑옷을 입고 큰 방패와 작은 방패를 가지며 칼을 잡은 큰 무리와');
INSERT INTO `bible_verses_korean` VALUES ('21431', '26', '38', '5', '그들과 함께 한바 방패와 투구를 갖춘 바사와 구스와 붓과');
INSERT INTO `bible_verses_korean` VALUES ('21432', '26', '38', '6', '고멜과 그 모든 떼와 극한 북방의 도갈마 족속과 그 모든 떼 곧 많은 백성의 무리를 너와 함께 끌어 내리라');
INSERT INTO `bible_verses_korean` VALUES ('21433', '26', '38', '7', '너는 스스로 예비하되 너와 네게 모인 무리들이 다 스스로 예비하고 너는 그들의 대장이 될지어다');
INSERT INTO `bible_verses_korean` VALUES ('21434', '26', '38', '8', '여러날 후 곧 말년에 네가 명령을 받고 그 땅 곧 오래 황무하였던 이스라엘 산에 이르리니 그 땅 백성은 칼을 벗어나서 열국에서부터 모여 들어 오며 이방에서부터 나와서 다 평안히 거하는 중이라');
INSERT INTO `bible_verses_korean` VALUES ('21435', '26', '38', '9', '네가 올라오되 너와 네 모든 떼와 너와 함께한 많은 백성이 광풍같이 이르고 구름 같이 땅을 덮으리라');
INSERT INTO `bible_verses_korean` VALUES ('21436', '26', '38', '10', '나 주 여호와가 말하노라 그 날에 네 마음에서 여러가지 생각이 나서 악한 꾀를 내어');
INSERT INTO `bible_verses_korean` VALUES ('21437', '26', '38', '11', '말하기를 내가 평원의 고을들로 올라가리라 성벽도 없고 문이나 빗장이 없어도 염려없이 다 평안히 거하는 백성에게 나아가서');
INSERT INTO `bible_verses_korean` VALUES ('21438', '26', '38', '12', '물건을 겁탈하며 노략하리라 하고 네 손을 들어서 황무하였다가 지금 사람이 거처하는 땅과 열국 중에서 모여서 짐승과 재물을 얻고 세상 중앙에 거하는 백성을 치고자 할 때에');
INSERT INTO `bible_verses_korean` VALUES ('21439', '26', '38', '13', '스바와 드단과 다시스의 상고와 그 부자들이 네게 이르기를 네가 탈취하러 왔느냐 ? 네가 네 무리를 모아 노략하고자 하느냐 ? 은과 금을 빼앗으며 짐승과 재물을 취하며 물건을 크게 약탈하여 가고자 하느냐 하리라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('21440', '26', '38', '14', '인자야 너는 또 예언하여 곡에게 이르기를 주 여호와의 말씀에 내 백성 이스라엘이 평안히 거하는 날에 네가 어찌 그것을 알지 못하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('21441', '26', '38', '15', '네가 네 고토 극한 북방에서 많은 백성 곧 다 말을 탄 큰 떼와 능한 군대와 함께 오되');
INSERT INTO `bible_verses_korean` VALUES ('21442', '26', '38', '16', '구름이 땅에 덮임 같이 내 백성 이스라엘을 치러 오리라 곡아 끝날에 내가 너를 이끌어다가 내 땅을 치게 하리니 이는 내가 너로 말미암아 이방 사람의 목전에서 내 거룩함을 나타내어 그들로 다 나를 알게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('21443', '26', '38', '17', '나 주 여호와가 말하노라 내가 옛적에 내 종 이스라엘 선지자들을 빙자하여 말한 사람이 네가 아니냐 ? 그들이 그 때에 여러 해 동안 예언하기를 내가 너를 이끌어다가 그들을 치게 하리라 하였느니라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('21444', '26', '38', '18', '나 주 여호와가 말하노라 그날에 곡이 이스라엘 땅을 치러 오면 내 노가 내 얼굴에 나타나리라');
INSERT INTO `bible_verses_korean` VALUES ('21445', '26', '38', '19', '내가 투기와 맹렬한 노로 말하였거니와 그 날에 큰 지진이 이스라엘 땅에 일어나서');
INSERT INTO `bible_verses_korean` VALUES ('21446', '26', '38', '20', '바다의 고기들과 공중의 새들과 들의 짐승들과 땅에 기는 모든 벌레와 지면에 있는 모든 사람이 내 앞에서 떨 것이며 모든 산이 무너지며 절벽이 떨어지며 모든 성벽이 땅에 무너지리라');
INSERT INTO `bible_verses_korean` VALUES ('21447', '26', '38', '21', '나 주 여호와가 말하노라 내가 내 모든 산 중에서 그를 칠 칼을 부르리니 각 사람의 칼이 그 형제를 칠 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21448', '26', '38', '22', '내가 또 온역과 피로 그를 국문하며 쏟아지는 폭우와 큰 우박덩이와 불과 유황으로 그와 그 모든 떼와 그 함께한 많은 백성에게 비를 내리듯 하리라');
INSERT INTO `bible_verses_korean` VALUES ('21449', '26', '38', '23', '이와 같이 내가 여러 나라의 눈에 내 존대함과 내 거룩함을 나타내어 나를 알게 하리니 그들이 나를 여호와인줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('21450', '26', '39', '1', '그러므로 인자야 너는 곡을 쳐서 예언하여 이르기를 주 여호와의 말씀에 로스와 메섹과 두발 왕 곡아 내가 너를 대적하여');
INSERT INTO `bible_verses_korean` VALUES ('21451', '26', '39', '2', '너를 돌이켜서 이끌고 먼 북방에서부터 나와서 이스라엘 산 위에 이르러');
INSERT INTO `bible_verses_korean` VALUES ('21452', '26', '39', '3', '네 활을 쳐서 네 왼손에서 떨어뜨리고 네 살을 네 오른손에서 떨어뜨리리니');
INSERT INTO `bible_verses_korean` VALUES ('21453', '26', '39', '4', '너와 네 모든 떼와 너와 함께한 백성이 다 이스라엘 산에 엎드러지리라 내가 너를 각종 움키는 새와 들짐승에게 붙여 먹게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('21454', '26', '39', '5', '네가 빈들에 엎드러지리라 이는 내가 말하였음이니라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('21455', '26', '39', '6', '내가 또 불을 마곡과 및 섬에 평안히 거하는 자에게 내리리니 그들이 나를 여호와인 줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('21456', '26', '39', '7', '내가 내 거룩한 이름을 내 백성 이스라엘 가운데 알게 하여 다시는 내 거룩한 이름을 더럽히지 않게 하리니 열국이 나를 여호와 곧 이스라엘의 거룩한 자인 줄 알리라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('21457', '26', '39', '8', '나 주 여호와가 말하노라 볼지어다 그 일이 이르고 이루리니 내가 말한 그 날이 이 날이니라');
INSERT INTO `bible_verses_korean` VALUES ('21458', '26', '39', '9', '이스라엘 성읍들에 거한 자가 나가서 그 병기를 불 피워 사르되 큰 방패와 작은 방패와 활과 살과 몽둥이와 창을 취하여 칠년 동안 불 피우리라');
INSERT INTO `bible_verses_korean` VALUES ('21459', '26', '39', '10', '이와 같이 그 병기로 불을 피울 것이므로 그들이 들에서 나무를 취하지 아니하며 삼림에서 벌목하지 아니하겠고 전에 자기에게서 약탈하던 자의 것을 약탈하며 전에 자기에게서 늑탈하던 자의 것을 늑탈하리라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('21460', '26', '39', '11', '그 날에 내가 곡을 위하여 이스라엘 땅 곧 바다 동편 사람의 통행하는 골짜기를 매장지로 주리니 통행하던 것이 막힐 것이라 사람이 거기서 곡과 그 모든 무리를 장사하고 그 이름을 하몬곡의 골짜기라 일컬으리라');
INSERT INTO `bible_verses_korean` VALUES ('21461', '26', '39', '12', '이스라엘 족속이 일곱 달 동안에 그들을 장사하여 그 땅을 정결케 할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('21462', '26', '39', '13', '그 땅 모든 백성이 그들을 장사하고 그로 말미암아 이름을 얻으리니 이는 나의 영광이 나타나는 날이니라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('21463', '26', '39', '14', '그들이 사람을 택하여 그 땅에 늘 순행하며 장사할 사람으로 더불어 지면에 남아 있는 시체를 장사하여 그 땅을 정결케 할 것이라 일곱달 후에 그들이 살펴 보되');
INSERT INTO `bible_verses_korean` VALUES ('21464', '26', '39', '15', '순행하는 자가 그 땅으로 통행하다가 사람의 뼈를 보면 그 곁에 표를 세워 장사하는 자로 와서 하몬곡 골짜기에 장사하게 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('21465', '26', '39', '16', '성의 이름도 하모나라 하리라 그들이 이와 같이 그 땅을 정결케하리라');
INSERT INTO `bible_verses_korean` VALUES ('21466', '26', '39', '17', '너 인자야 나 주 여호와가 말하노라 너는 각종 새와 들의 각종 짐승에게 이르기를 너희는 모여 오라 내가 너희를 위한 잔치 곧 이스라엘 산 위에 예비한 큰 잔치로 너희는 사방에서 모여서 고기를 먹으며 피를 마실지어다');
INSERT INTO `bible_verses_korean` VALUES ('21467', '26', '39', '18', '너희가 용사의 고기를 먹으며 세상 왕들의 피를 마시기를 바산의 살진 짐승 곧 수양이나 어린 양이나 염소나 수송아지를 먹듯 할지라');
INSERT INTO `bible_verses_korean` VALUES ('21468', '26', '39', '19', '내가 너희를 위하여 예비한 잔치의 기름을 너희가 배불리 먹으며 그 피를 취토록 마시되');
INSERT INTO `bible_verses_korean` VALUES ('21469', '26', '39', '20', '내 상에서 말과 기병과 용사와 모든 군사를 배불리 먹을지니라 하라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('21470', '26', '39', '21', '내가 내 영광을 열국 중에 나타내어 열국으로 나의 행한 심판과 내가 그 위에 나타낸 권능을 보게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('21471', '26', '39', '22', '그 날 이후에 이스라엘 족속은 나를 여호와 자기들의 하나님인 줄 알겠고');
INSERT INTO `bible_verses_korean` VALUES ('21472', '26', '39', '23', '열국은 이스라엘 족속이 그 죄악으로 인하여 사로잡혀 갔던 줄 알지라 그들이 내게 범죄하였으므로 내 얼굴을 그들에게 가리우고 그들을 그 대적의 손에 붙여 다 칼에 엎드러지게 하였으되');
INSERT INTO `bible_verses_korean` VALUES ('21473', '26', '39', '24', '내가 그들의 더러움과 그들의 범죄한대로 행하여 그들에게 내 얼굴을 가리웠었느니라');
INSERT INTO `bible_verses_korean` VALUES ('21474', '26', '39', '25', '그러므로 나 주 여호와가 말하노라 내가 이제 내 거룩한 이름을 위하여 열심을 내어 야곱의 사로잡힌 자를 돌아오게 하며 이스라엘 온 족속에게 긍휼을 베풀지라');
INSERT INTO `bible_verses_korean` VALUES ('21475', '26', '39', '26', '그들이 그 땅에 평안히 거하고 두렵게 할 자가 없게 될 때에 부끄러움을 품고 내게 범한 죄를 뉘우치리니');
INSERT INTO `bible_verses_korean` VALUES ('21476', '26', '39', '27', '곧 내가 그들을 만민 중에서 돌아오게 하고 적국 중에서 모아내어 열국 목전에서 그들로 인하여 나의 거룩함을 나타낼 때에라');
INSERT INTO `bible_verses_korean` VALUES ('21477', '26', '39', '28', '전에는 내가 그들로 사로잡혀 열국에 이르게 하였거니와 후에는 내가 그들을 모아 고토로 돌아오게 하고 그 한 사람도 이방에 남기지 아니하리니 그들이 나를 여호와 자기들의 하나님인 줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('21478', '26', '39', '29', '내가 다시는 내 얼굴을 그들에게 가리우지 아니하리니 이는 내가 내 신을 이스라엘 족속에게 쏟았음이니라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('21479', '26', '40', '1', '우리가 사로잡힌지 이십 오년이요 성이 함락된 후 십 사년 정월 십일 곧 그 날에 여호와의 권능이 내게 임하여 나를 데리고 이스라엘 땅으로 가시되');
INSERT INTO `bible_verses_korean` VALUES ('21480', '26', '40', '2', '하나님의 이상 중에 나를 데리고 그 땅에 이르러 나를 극히 높은산 위에 내려 놓으시는데 거기서 남으로 향하여 성읍 형상 같은 것이 있더라');
INSERT INTO `bible_verses_korean` VALUES ('21481', '26', '40', '3', '나를 데리시고 거기 이르시니 모양이 놋 같이 빛난 사람 하나가 손에 삼줄과 척량하는 장대를 가지고 문에 서서 있더니');
INSERT INTO `bible_verses_korean` VALUES ('21482', '26', '40', '4', '그 사람이 내게 이르되 인자야 내가 네게 보이는 그것을 눈으로 보고 귀로 들으며 네 마음으로 생각할지어다 내가 이것을 네게 보이려고 이리로 데리고 왔나니 너는 본 것을 다 이스라엘 족속에게 고할지어다 하더라');
INSERT INTO `bible_verses_korean` VALUES ('21483', '26', '40', '5', '내가 본즉 집 바깥 사면으로 담이 있더라 그 사람의 손에 척량하는 장대를 잡았는데 그 장이 팔꿈치에서 손가락에 이르고 한 손바닥 넓이가 더한 자로 육척이라 그 담을 척량하니 두께가 한 장대요 고도 한 장대며');
INSERT INTO `bible_verses_korean` VALUES ('21484', '26', '40', '6', '그가 동향한 문에 이르러 층계에 올라 그 문통을 척량하니 장이 한 장대요 그 문 안통의 장도 한 장대며');
INSERT INTO `bible_verses_korean` VALUES ('21485', '26', '40', '7', '그 문간에 문지기 방들이 있는데 각기 장이 한 장대요 광이 한 장대요 매방 사이 벽이 오척이며 안 문통의 장이 한 장대요 그 앞에 현관이 있고 그 앞에 안 문이 있으며');
INSERT INTO `bible_verses_korean` VALUES ('21486', '26', '40', '8', '그가 또 안 문의 현관을 척량하니 한 장대며');
INSERT INTO `bible_verses_korean` VALUES ('21487', '26', '40', '9', '안 문의 현관을 또 척량하니 팔척이요 그 문 벽은 이척이라 그 문의 현관이 안으로 향하였으며');
INSERT INTO `bible_verses_korean` VALUES ('21488', '26', '40', '10', '그 동문간의 문지기 방은 좌편에 셋이 있고 우편에 셋이 있으니 그 셋이 각각 한 척수요 그 좌우편 벽도 다 한 척수며');
INSERT INTO `bible_verses_korean` VALUES ('21489', '26', '40', '11', '또 그 문통을 척량하니 광이 십척이요 장이 십 삼척이며');
INSERT INTO `bible_verses_korean` VALUES ('21490', '26', '40', '12', '방 앞에 퇴가 있는데 이편 퇴도 일척이요 저편 퇴도 일척이며 그 방은 이편도 육척이요 저편도 육척이며');
INSERT INTO `bible_verses_korean` VALUES ('21491', '26', '40', '13', '그가 그 문간을 척량하니 이 방 지붕 가에서 저 방 지붕 가까지 광이 이십 오척인데 방 문은 서로 반대되었으며');
INSERT INTO `bible_verses_korean` VALUES ('21492', '26', '40', '14', '그가 또 현관을 척량하니 광이 이십척이요 현관 사면에 뜰이 있으며');
INSERT INTO `bible_verses_korean` VALUES ('21493', '26', '40', '15', '바깥 문통에서부터 안 문 현관 앞까지 오십척이며');
INSERT INTO `bible_verses_korean` VALUES ('21494', '26', '40', '16', '문지기 방에는 각각 닫힌 창이 있고 문안 좌우편에 있는 벽 사이에도 창이 있고 그 현관도 그러하고 그 창은 안 좌우편으로 벌여있으며 각 문 벽 위에는 종려나무를 새겼더라');
INSERT INTO `bible_verses_korean` VALUES ('21495', '26', '40', '17', '그가 나를 데리고 바깥 뜰에 들어가니 뜰 삼면에 박석 깔린 땅이 있고 그 박석 깔린 땅 위에 여러 방이 있는데 모두 삼십이며');
INSERT INTO `bible_verses_korean` VALUES ('21496', '26', '40', '18', '그 박석 깔린 땅의 위치는 각 문간의 좌우편인데 그 광이 문간 길이와 같으니 이는 아래 박석 땅이며');
INSERT INTO `bible_verses_korean` VALUES ('21497', '26', '40', '19', '그가 아래 문간 앞에서부터 안 뜰 바깥 문간 앞까지 척량하니 그 광이 일백척이며 동편과 북편이 일반이더라');
INSERT INTO `bible_verses_korean` VALUES ('21498', '26', '40', '20', '그가 바깥 뜰 북향한 문간의 장광을 척량하니');
INSERT INTO `bible_verses_korean` VALUES ('21499', '26', '40', '21', '장이 오십척이요 광이 이십 오척이며 문지기 방이 이편에도 셋이요 저편에도 셋이요 그 벽과 그 현관도 먼저 척량한 문간과 같으며');
INSERT INTO `bible_verses_korean` VALUES ('21500', '26', '40', '22', '그 창과 현관의 장광과 종려나무가 다 동향한 문간과 같으며 그 문간으로 올라가는 일곱 층계가 있고 그 안에 현관이 있으며');
INSERT INTO `bible_verses_korean` VALUES ('21501', '26', '40', '23', '안 뜰에도 북편 문간과 동편 문간과 마주 대한 문간들이 있는데 그가 이 문간에서 맞은편 문간까지 척량하니 일백척이더라');
INSERT INTO `bible_verses_korean` VALUES ('21502', '26', '40', '24', '그가 또 나를 이끌고 남으로 간즉 남향한 문간이 있는데 그 벽과 현관을 척량하니 먼저 척량한 것과 같고');
INSERT INTO `bible_verses_korean` VALUES ('21503', '26', '40', '25', '그 문간과 현관 좌우에 있는 창도 먼저 말한 창과 같더라 그 문간의 장이 오십척이요 광이 이십 오척이며');
INSERT INTO `bible_verses_korean` VALUES ('21504', '26', '40', '26', '또 그리로 올라가는 일곱 층계가 있고 그 안에 현관이 있으며 또 이편 저편 문 벽위에 종려나무를 새겼으며');
INSERT INTO `bible_verses_korean` VALUES ('21505', '26', '40', '27', '안 뜰에도 남향한 문간이 있는데 그가 남향한 그 문간에서 맞은편 문간까지 척량하니 일백척이더라');
INSERT INTO `bible_verses_korean` VALUES ('21506', '26', '40', '28', '그가 나를 데리고 그 남문으로 말미암아 안 뜰에 들어가서 그 남문간을 척량하니 척수는');
INSERT INTO `bible_verses_korean` VALUES ('21507', '26', '40', '29', '장이 오십척이요 광이 이십 오척이며 그 문지기 방과 벽과 현관도 먼저 척량한 것과 같고 그 문간과 그 현관 좌우에도 창이 있으며');
INSERT INTO `bible_verses_korean` VALUES ('21508', '26', '40', '30', '그 사면 현관의 장은 이십 오척이요 광은 오척이며');
INSERT INTO `bible_verses_korean` VALUES ('21509', '26', '40', '31', '현관이 바깥 뜰로 향하였고 그 문 벽 위에도 종려나무를 새겼으며 그 문간으로 올라가는 여덟 층계가 있더라');
INSERT INTO `bible_verses_korean` VALUES ('21510', '26', '40', '32', '그가 나를 데리고 안 뜰 동편으로 가서 그 문간을 척량하니 척수는');
INSERT INTO `bible_verses_korean` VALUES ('21511', '26', '40', '33', '장이 오십척이요 광이 이십 오척이며 그 문지기 방과 벽과 현관이 먼저 척량한 것과 같고 그 문간과 그 현관 좌우에도 창이 있으며');
INSERT INTO `bible_verses_korean` VALUES ('21512', '26', '40', '34', '그 현관이 바깥 뜰로 향하였고 그 이편 저편 문 벽 위에도 종려나무를 새겼으며 그 문간으로 올라가는 여덟 층계가 있더라');
INSERT INTO `bible_verses_korean` VALUES ('21513', '26', '40', '35', '그가 또 나를 데리고 북문에 이르러 척량하니 척수는');
INSERT INTO `bible_verses_korean` VALUES ('21514', '26', '40', '36', '장이 오십척이요 광이 이십 오척이며 그 문지기 방과 벽과 현관이 다 그러하여 그 좌우에도 창이 있으며');
INSERT INTO `bible_verses_korean` VALUES ('21515', '26', '40', '37', '그 현관이 바깥 뜰로 향하였고 그 이편 저편 문 벽 위에도 종려나무를 새겼으며 그 문간으로 올라가는 여덟 층계가 있더라');
INSERT INTO `bible_verses_korean` VALUES ('21516', '26', '40', '38', '그 문 벽 곁에 문이 있는 방이 있는데 그것은 번제물을 씻는 방이며');
INSERT INTO `bible_verses_korean` VALUES ('21517', '26', '40', '39', '그 문의 현관 이편에 상 둘이 있고 저편에 상 둘이 있으니 그 위에서 번제와 속죄제와 속건제의 희생을 잡게 한 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21518', '26', '40', '40', '그 북문 바깥 곧 입구로 올라가는 곳 이편에 상 둘이 있고 문의 현관 저편에 상 둘이 있으니');
INSERT INTO `bible_verses_korean` VALUES ('21519', '26', '40', '41', '문 곁 이편에 상이 넷이 있고 저편에 상이 넷이 있어 합이 여덟상이라 그 위에서 희생을 잡는 소용이며');
INSERT INTO `bible_verses_korean` VALUES ('21520', '26', '40', '42', '또 다듬은 돌로 만들어서 번제에 쓰는 상 넷이 있는데 각 장이 일척 반이요 광이 일척 반이요 고가 일척이라 번제의 희생을 잡을 때에 쓰는 기구가 그 위에 놓였으며');
INSERT INTO `bible_verses_korean` VALUES ('21521', '26', '40', '43', '현관 안에는 길이가 손바닥 넓이 만한 갈고리가 사면에 박혔으며 상들에는 희생의 고기가 있더라');
INSERT INTO `bible_verses_korean` VALUES ('21522', '26', '40', '44', '안 문안 안 뜰에는 방 둘이 있는데 북문 곁에 있는 방은 남으로 향하였고 남문 곁에 있는 방은 북으로 향하였더라');
INSERT INTO `bible_verses_korean` VALUES ('21523', '26', '40', '45', '그가 내게 이르되 남향한 이 방은 성전을 수직하는 제사장들의 쓸 것이요');
INSERT INTO `bible_verses_korean` VALUES ('21524', '26', '40', '46', '북향한 방은 제단을 수직하는 제사장들의 쓸 것이라 이들은 레위의 후손 중 사독의 자손으로서 여호와께 가까이 나아가 수종드는자니라 하고');
INSERT INTO `bible_verses_korean` VALUES ('21525', '26', '40', '47', '그가 또 그 뜰을 척량하니 장이 일백척이요 광이 일백척이라 네모 반듯하며 제단은 전 앞에 있더라');
INSERT INTO `bible_verses_korean` VALUES ('21526', '26', '40', '48', '그가 나를 데리고 전문 현관에 이르러 그 문의 좌우 벽을 척량하니 광이 이편도 오척이요 저편도 오척이며 두께가 문 이편도 삼 척이요 문 저편도 삼척이며');
INSERT INTO `bible_verses_korean` VALUES ('21527', '26', '40', '49', '그 현관의 광은 이십척이요 장은 십 일척이며 문간으로 올라가는 층계가 있고 문 벽 곁에는 기둥이 있는데 하나는 이편에 있고 하나는 저편에 있더라');
INSERT INTO `bible_verses_korean` VALUES ('21528', '26', '41', '1', '그가 나를 데리고 성소에 이르러 그 문벽을 척량하니 이편 두께도 육척이요 저편 두께도 육척이라 두께가 이와 같으며');
INSERT INTO `bible_verses_korean` VALUES ('21529', '26', '41', '2', '그 문통의 광이 십척이요 문통 이편 벽의 광이 오척이요 저편 벽의 광이 오척이며 그가 성소를 척량하니 그 장이 사십척이요 그 광이 이십척이며');
INSERT INTO `bible_verses_korean` VALUES ('21530', '26', '41', '3', '그가 안으로 들어가서 내전 문통의 벽을 척량하니 두께가 이척이요 문통이 육척이요 문통의 벽의 광이 각기 칠척이며');
INSERT INTO `bible_verses_korean` VALUES ('21531', '26', '41', '4', '그가 내전을 척량하니 장이 이십척이요 광이 이십척이라 그가 내게 이르되 이는 지성소니라 하고');
INSERT INTO `bible_verses_korean` VALUES ('21532', '26', '41', '5', '전의 벽을 척량하니 두께가 육척이며 전 삼면에 골방이 있는데 광이 각기 사척이며');
INSERT INTO `bible_verses_korean` VALUES ('21533', '26', '41', '6', '골방은 삼층인데 골방 위에 골방이 있어 모두 삼십이라 그 삼면 골방이 전 벽 밖으로 그 벽에 의지하였고 전 벽 속은 범하지 아니하였으며');
INSERT INTO `bible_verses_korean` VALUES ('21534', '26', '41', '7', '이 두루 있는 골방이 그 층이 높아갈수록 넓으므로 전에 둘린 이골방이 높아갈수록 전에 가까와졌으나 전의 넓이는 아래 위가 같으며 골방은 아랫층에서 중층으로 윗층에 올라가게 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('21535', '26', '41', '8', '내가 보니 전 삼면의 지대 곧 모든 골방 밑 지대의 고가 한 장대 곧 큰 자로 육척인데');
INSERT INTO `bible_verses_korean` VALUES ('21536', '26', '41', '9', '전을 의지한 그 골방 바깥벽 두께는 오척이요 그 외에 빈 터가 남았으며');
INSERT INTO `bible_verses_korean` VALUES ('21537', '26', '41', '10', '전 골방 삼면에 광이 이십척 되는 뜰이 둘려 있으며');
INSERT INTO `bible_verses_korean` VALUES ('21538', '26', '41', '11', '그 골방 문은 다 빈 터로 향하였는데 한 문은 북으로 향하였고 한 문은 남으로 향하였으며 그 둘려 있는 빈 터의 광은 오척이더라');
INSERT INTO `bible_verses_korean` VALUES ('21539', '26', '41', '12', '서편 뜰 뒤에 건물이 있는데 광이 칠십척이요 장이 구십척이며 그 사면 벽의 두께가 오척이더라');
INSERT INTO `bible_verses_korean` VALUES ('21540', '26', '41', '13', '그가 전을 척량하니 장이 일백척이요 또 서편 뜰과 그 건물과 그 벽을 합하여 장이 일백척이요');
INSERT INTO `bible_verses_korean` VALUES ('21541', '26', '41', '14', '전 전면의 광이 일백척이요 그 앞 동향한 뜰의 광도 그러하며');
INSERT INTO `bible_verses_korean` VALUES ('21542', '26', '41', '15', '그가 뒷뜰 뒤에 있는 건물을 척량하니 그 좌우편 다락까지 일백 척이더라 내전과 외전과 그 뜰의 현관과');
INSERT INTO `bible_verses_korean` VALUES ('21543', '26', '41', '16', '문통 벽과 닫힌 창과 삼면에 둘려 있는 다락은 문통 안편에서부터 땅에서 창까지 널판으로 가리웠고 (창은 이미 닫히었더라)');
INSERT INTO `bible_verses_korean` VALUES ('21544', '26', '41', '17', '문통 위와 내전과 외전의 사면 벽도 다 그러하니 곧 척량한 대소 대로며');
INSERT INTO `bible_verses_korean` VALUES ('21545', '26', '41', '18', '널판에는 그룹들과 종려나무를 새겼는데 두 그룹 사이에 종려나무 하나가 있으며 매 그룹에 두 얼굴이 있으니');
INSERT INTO `bible_verses_korean` VALUES ('21546', '26', '41', '19', '하나는 사람의 얼굴이라 이편 종려나무를 향하였고 하나는 어린 사자의 얼굴이라 저편 종려나무를 향하였으며 온 전 사면이 다 그러하여');
INSERT INTO `bible_verses_korean` VALUES ('21547', '26', '41', '20', '땅에서부터 문통 위에까지 그룹들과 종려나무들을 새겼으니 성전벽이 다 그러하더라');
INSERT INTO `bible_verses_korean` VALUES ('21548', '26', '41', '21', '외전 문설주는 네모졌고 내전 전면에 있는 식양은 이러하니');
INSERT INTO `bible_verses_korean` VALUES ('21549', '26', '41', '22', '곧 나무 제단의 고가 삼척이요 장이 이척이며 그 모퉁이와 옆과 면을 다 나무로 만들었더라 그가 내게 이르되 이는 여호와의 앞의 상이라 하더라');
INSERT INTO `bible_verses_korean` VALUES ('21550', '26', '41', '23', '내전과 외전에 각기 문이 있는데');
INSERT INTO `bible_verses_korean` VALUES ('21551', '26', '41', '24', '문마다 각기 두 문짝 곧 접치는 두 문짝이 있어 이 문에 두 짝이요 저 문에 두 짝이며');
INSERT INTO `bible_verses_korean` VALUES ('21552', '26', '41', '25', '이 성전 문에 그룹과 종려나무를 새겼는데 벽에 있는 것과 같고 현관 앞에는 나무 디딤판이 있으며');
INSERT INTO `bible_verses_korean` VALUES ('21553', '26', '41', '26', '현관 좌우편에는 닫힌 창도 있고 종려나무도 새겼고 전의 골방과 디딤판도 그러하더라');
INSERT INTO `bible_verses_korean` VALUES ('21554', '26', '42', '1', '그가 나를 데리고 밖으로 나가 북편 뜰로 가서 두 방에 이르니 그 두 방의 하나는 골방 앞 뜰을 향하였고 하나는 북편 건물을 향하였는데');
INSERT INTO `bible_verses_korean` VALUES ('21555', '26', '42', '2', '그 방들의 자리의 장이 일백척이요 광이 오십척이며 그 문은 북을 향하였고');
INSERT INTO `bible_verses_korean` VALUES ('21556', '26', '42', '3', '그 방 삼층에 툇마루들이 있는데 한 방의 툇마루는 이십척 되는 안 뜰과 마주 대하였고 한 방의 툇마루는 바깥 뜰 박석 깔린 곳과 마주 대하였으며');
INSERT INTO `bible_verses_korean` VALUES ('21557', '26', '42', '4', '그 두 방 사이에 통한 길이 있어 광이 십척이요 장이 일백척이며 그 문들은 북을 향하였으며');
INSERT INTO `bible_verses_korean` VALUES ('21558', '26', '42', '5', '그 상층의 방은 제일 좁으니 이는 툇마루를 인하여 하층과 중층보다 상층이 더 줄어짐이라');
INSERT INTO `bible_verses_korean` VALUES ('21559', '26', '42', '6', '그 방이 삼층이라도 뜰의 기둥 같은 기둥이 없으므로 그 상층이 하층과 중층보다 더욱 좁아짐이더라');
INSERT INTO `bible_verses_korean` VALUES ('21560', '26', '42', '7', '그 한 방의 바깥 담 곧 뜰의 담과 마주 대한 담의 장이 오십척이니');
INSERT INTO `bible_verses_korean` VALUES ('21561', '26', '42', '8', '바깥 뜰로 향한 방의 장이 오십척임이며 성전 앞을 향한 방은 일백척이며');
INSERT INTO `bible_verses_korean` VALUES ('21562', '26', '42', '9', '이 방들 아래에 동편에서 들어가는 통행구가 있으니 곧 바깥 뜰에서 들어가는 통행구더라');
INSERT INTO `bible_verses_korean` VALUES ('21563', '26', '42', '10', '남편 골방 뜰 맞은편과 남편 건물 맞은편에도 방 둘이 있는데');
INSERT INTO `bible_verses_korean` VALUES ('21564', '26', '42', '11', '그 두 방 사이에 길이 있고 그 방들의 모양은 북편 방 같고 그 장광도 같으며 그 출입구와 문도 그와 같으며');
INSERT INTO `bible_verses_korean` VALUES ('21565', '26', '42', '12', '남편 방에 출입하는 문이 있는데 담 동편 길머리에 있더라');
INSERT INTO `bible_verses_korean` VALUES ('21566', '26', '42', '13', '그가 내게 이르되 좌우 골방 뜰 앞 곧 북편 남편에 있는 방들은 거룩한 방이라 여호와를 가까이 하는 제사장들이 지성물을 거기서 먹을 것이며 지성물 곧 소제와 속죄제와 속건제의 제물을 거기 둘 것이며 이는 거룩한 곳이라');
INSERT INTO `bible_verses_korean` VALUES ('21567', '26', '42', '14', '제사장의 의복은 거룩하므로 제사장이 성소에 들어갔다가 나올 때에 바로 바깥 뜰로 가지 못하고 수종드는 그 의복을 그 방에 두고 다른 옷을 입고 백성의 뜰로 나갈 것이니라 하더라');
INSERT INTO `bible_verses_korean` VALUES ('21568', '26', '42', '15', '그가 안에 있는 전 척량하기를 마친 후에 나를 데리고 동향한 문길로 나가서 사면 담을 척량하는데');
INSERT INTO `bible_verses_korean` VALUES ('21569', '26', '42', '16', '그가 척량하는 장대 곧 그 장대로 동편을 척량하니 오백척이요');
INSERT INTO `bible_verses_korean` VALUES ('21570', '26', '42', '17', '그 장대로 북편을 척량하니 오백척이요');
INSERT INTO `bible_verses_korean` VALUES ('21571', '26', '42', '18', '그 장대로 남편을 척량하니 오백척이요');
INSERT INTO `bible_verses_korean` VALUES ('21572', '26', '42', '19', '서편으로 돌이켜 그 장대로 척량하니 오백척이라');
INSERT INTO `bible_verses_korean` VALUES ('21573', '26', '42', '20', '그가 이와 같이 그 사방을 척량하니 그 사방 담 안 마당의 장과 광이 오백척씩이라 그 담은 거룩한 것과 속된 것을 구별하는 것이더라');
INSERT INTO `bible_verses_korean` VALUES ('21574', '26', '43', '1', '그 후에 그가 나를 데리고 문에 이르니 곧 동향한 문이라');
INSERT INTO `bible_verses_korean` VALUES ('21575', '26', '43', '2', '이스라엘 하나님의 영광이 동편에서부터 오는데 하나님의 음성이 많은 물소리 같고 땅은 그 영광으로 인하여 빛나니');
INSERT INTO `bible_verses_korean` VALUES ('21576', '26', '43', '3', '그 모양이 내가 본 이상 곧 전에 성읍을 멸하러 올 때에 보던 이상 같고 그발 하숫가에서 보던 이상과도 같기로 내가 곧 얼굴을 땅에 대고 엎드렸더니');
INSERT INTO `bible_verses_korean` VALUES ('21577', '26', '43', '4', '여호와의 영광이 동문으로 말미암아 전으로 들어가고');
INSERT INTO `bible_verses_korean` VALUES ('21578', '26', '43', '5', '성신이 나를 들어 데리고 안뜰에 들어 가시기로 내가 보니 여호와의 영광이 전에 가득하더라');
INSERT INTO `bible_verses_korean` VALUES ('21579', '26', '43', '6', '들은즉 누구인지 전에서 내게 말하더니 사람이 내 곁에 서서');
INSERT INTO `bible_verses_korean` VALUES ('21580', '26', '43', '7', '내게 이르시되 인자야 이는 내 보좌의 처소, 내 발을 두는 처소, 내가 이스라엘 족속 가운데 영원히 거할 곳이라 이스라엘 족속 곧 그들과 그 왕들이 음란히 행하며 그 죽은 왕들의 시체로 다시는 내 거룩한 이름을 더럽히지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('21581', '26', '43', '8', '그들이 그 문지방을 내 문지방 곁에 두며 그 문설주를 내 문설주 곁에 두어서 그들과 나 사이에 겨우 한 담이 막히게 하였고 또 그 행하는 가증한 일로 내 거룩한 이름을 더럽혔으므로 내가 노하여 멸하였거니와');
INSERT INTO `bible_verses_korean` VALUES ('21582', '26', '43', '9', '이제는 그들이 그 음란과 그 왕들의 시체를 내게서 멀리 제하여 버려야 할 것이라 그리하면 내가 영원토록 그들의 가운데 거하리라');
INSERT INTO `bible_verses_korean` VALUES ('21583', '26', '43', '10', '인자야 너는 이 전을 이스라엘 족속에게 보여서 그들로 자기의 죄악을 부끄러워하고 그 형상을 측량하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('21584', '26', '43', '11', '만일 그들이 자기의 행한 모든 일을 부끄러워하거든 너는 이 전의 제도와 식양과 그 출입하는 곳과 그 모든 형상을 보이며 또 그 모든 규례와 그 모든 법도와 그 모든 율례를 알게 하고 그 목전에 그것을 써서 그들로 그 모든 법도와 그 모든 규례를 지켜 행하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('21585', '26', '43', '12', '전의 법은 이러하니라 산 꼭대기 지점의 주위는 지극히 거룩하리라 전의 법은 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('21586', '26', '43', '13', '제단의 척수는 이러하니라 (한 자는 팔꿈치에서부터 손가락에 이르고 한 손바닥 넓이가 더한 것이라) 제단 밑받침의 고가 일척이요 그 사면 가장자리의 광이 일척이며 그 가으로 둘린 턱의 광이 한 뼘이니 이는 제단 밑받침이요');
INSERT INTO `bible_verses_korean` VALUES ('21587', '26', '43', '14', '이 땅에 닿은 밑받침 면에서 아랫층의 고가 이척이요, 그 가장자리의 광이 일척이며 이 아랫층 면에서 이층의 고가 사척이요 그 가장자리의 광이 일척이며');
INSERT INTO `bible_verses_korean` VALUES ('21588', '26', '43', '15', '그 번제단 윗층의 고가 사척이며 그 번제하는 바닥에서 솟은 뿔이 넷이며');
INSERT INTO `bible_verses_korean` VALUES ('21589', '26', '43', '16', '그 번제하는 바닥의 장이 십 이척이요, 광이 십 이척이니 네모 반듯하고');
INSERT INTO `bible_verses_korean` VALUES ('21590', '26', '43', '17', '그 아랫층의 장이 십 사척이요, 광이 십 사척이니 네모 반듯하고 그 밑받침에 둘린 턱의 광이 반척이며 그 가장자리의 광이 일척이니라 그 층계는 동을 향하게 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('21591', '26', '43', '18', '그가 내게 이르시되 인자야 나 주 여호와가 말하노라 이 제단을 만드는 날에 그 위에 번제를 드리며 피를 뿌리는 규례가 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('21592', '26', '43', '19', '나 주 여호와가 말하노라 나를 가까이 하여 내게 수종드는 사독의 자손 레위 사람 제사장에게 너는 어린 수송아지 하나를 주어 속죄 제물을 삼되');
INSERT INTO `bible_verses_korean` VALUES ('21593', '26', '43', '20', '네가 그 피를 취하여 제단의 네 뿔과 아랫층 네 모퉁이와 사면 가장자리에 발라 속죄하여 제단을 정결케 하고');
INSERT INTO `bible_verses_korean` VALUES ('21594', '26', '43', '21', '그 속죄 제물의 수송아지를 취하여 전의 정한 처소 곧 성소 밖에서 불사를지며');
INSERT INTO `bible_verses_korean` VALUES ('21595', '26', '43', '22', '다음 날에는 흠 없는 수염소 하나로 속죄 제물을 삼아 드려서 그 제단을 정결케 하기를 수송아지로 정결케 함과 같이 하고');
INSERT INTO `bible_verses_korean` VALUES ('21596', '26', '43', '23', '정결케 하기를 마친 후에는 흠 없는 수송아지 하나와 떼 가운데서 흠 없는 수양 하나를 드리되');
INSERT INTO `bible_verses_korean` VALUES ('21597', '26', '43', '24', '나 여호와 앞에 받들어다가 제사장은 그 위에 소금을 쳐서 나 여호와께 번제로 드릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21598', '26', '43', '25', '칠일 동안은 매일 염소 하나를 갖추어 속죄 제물을 삼고 또 어린수송아지 하나와 떼 가운데서 수양 하나를 흠 없는 것으로 갖출 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21599', '26', '43', '26', '이와 같이 칠일 동안 제단을 위하여 속죄제를 드려 정결케 하며 봉헌할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('21600', '26', '43', '27', '이 모든 날이 찬 후 제 팔일에와 그 다음에는 제사장이 제단 위에서 너희 번제와 감사제를 드릴 것이라 그리하면 내가 너희를 즐겁게 받으리라 나 주 여호와의 말이니라 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('21601', '26', '44', '1', '그가 나를 데리고 성소 동향한 바깥문에 돌아오시니 그 문이 닫히었더라');
INSERT INTO `bible_verses_korean` VALUES ('21602', '26', '44', '2', '여호와께서 내게 이르시되 이 문은 닫고 다시 열지 못할지니 아무 사람도 그리로 들어 오지 못할 것은 이스라엘 하나님 나 여호와가 그리로 들어 왔음이라 그러므로 닫아 둘지니라');
INSERT INTO `bible_verses_korean` VALUES ('21603', '26', '44', '3', '왕은 왕인 까닭에 안 길로 이 문 현관으로 들어와서 거기 앉아서 나 여호와 앞에서 음식을 먹고 그 길로 나갈 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('21604', '26', '44', '4', '그가 또 나를 데리고 북문을 통하여 전 앞에 이르시기로 내가 보니 여호와의 영광이 여호와의 전에 가득한지라 내가 얼굴을 땅에 대고 엎드린대');
INSERT INTO `bible_verses_korean` VALUES ('21605', '26', '44', '5', '여호와께서 내게 이르시되 인자야 너는 전심으로 주목하여 내가 네게 말하는바 여호와의 전의 모든 규례와 모든 율례를 귀로 듣고 또 전의 입구와 성소의 출구를 전심으로 주의하고');
INSERT INTO `bible_verses_korean` VALUES ('21606', '26', '44', '6', '너는 패역한 자 곧 이스라엘 족속에게 이르기를 주 여호와의 말씀이 이스라엘 족속아 너희의 모든 가증한 일이 족하니라');
INSERT INTO `bible_verses_korean` VALUES ('21607', '26', '44', '7', '대저 너희가 마음과 몸에 할례 받지 아니한 이방인을 데려오고 떡과 기름과 피를 드릴 때에 그들로 내 성소 안에 있게 하여 내 전을 더럽히므로 너희의 모든 가증한 일 외에 그들이 내 언약을 위반케 하는 것이 되었으며');
INSERT INTO `bible_verses_korean` VALUES ('21608', '26', '44', '8', '너희가 내 성물의 직분을 지키지 아니하고 내 성소에 사람을 두어 너희 직분을 대신 지키게 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('21609', '26', '44', '9', '나 주 여호와가 말하노라 이스라엘 족속 중에 있는 이방인 중에 마음과 몸이 할례를 받지 아니한 이방인은 내 성소에 들어오지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('21610', '26', '44', '10', '이스라엘 족속이 그릇하여 나를 떠날 때에 레위 사람도 그릇하여 그 우상을 좇아 나를 멀리 떠났으니 그 죄악을 담당하리라');
INSERT INTO `bible_verses_korean` VALUES ('21611', '26', '44', '11', '그러나 그들이 내 성소에서 수종들어 전문을 맡을 것이며 전에서 수종들어 백성의 번제의 희생과 및 다른 희생을 잡아 앞에 서서 수종들게 되리라');
INSERT INTO `bible_verses_korean` VALUES ('21612', '26', '44', '12', '나 주 여호와가 말하노라 그들이 전에 백성을 위하여 그 우상 앞에서 수종들어서 이스라엘 족속으로 죄악에 거치게 하였으므로 내가 내 손을 들어 쳐서 그들로 그 죄악을 담당하여');
INSERT INTO `bible_verses_korean` VALUES ('21613', '26', '44', '13', '내게 가까이 나아와 제사장의 직분을 행치 못하게 하며 또 내 성물 곧 지성물에 가까이 오지 못하게 하리니 그들이 자기의 수욕과 그 행한바 가증한 일을 담당하리라');
INSERT INTO `bible_verses_korean` VALUES ('21614', '26', '44', '14', '그러나 내가 그들을 세워 전을 수직하게 하고 전에 모든 수종드는 일과 그 가운데서 행하는 모든 일을 맡기리라');
INSERT INTO `bible_verses_korean` VALUES ('21615', '26', '44', '15', '이스라엘 족속이 그릇하여 나를 떠날 때에 사독의 자손 레위 사람 제사장들은 내 성소의 직분을 지켰은즉 그들은 내게 가까이 나아와 수종을 들되 내 앞에 서서 기름과 피를 내게 드릴지니라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('21616', '26', '44', '16', '그들이 내 성소에 들어오며 또 내 상에 가까이 나아와 내게 수종들어 나의 맡긴 직분을 지키되');
INSERT INTO `bible_verses_korean` VALUES ('21617', '26', '44', '17', '그들이 안 뜰 문에 들어올 때에나 안뜰 문과 전 안에서 수종들 때에는 양털 옷을 입지 말고 가는 베 옷을 입을 것이니');
INSERT INTO `bible_verses_korean` VALUES ('21618', '26', '44', '18', '가는 베 관을 머리에 쓰며 가는 베 바지를 입고 땀 나게 하는 것으로 허리를 동이지 말 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21619', '26', '44', '19', '그들이 바깥 뜰 백성에게로 나갈 때에는 수종드는 옷을 벗어 거룩한 방에 두고 다른 옷을 입을지니 이는 그 옷으로 백성을 거룩케 할까 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('21620', '26', '44', '20', '그들은 또 머리털을 밀지도 말며 머리털을 길게 자라게도 말고 그 머리털을 깎기만 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21621', '26', '44', '21', '아무 제사장이든지 안 뜰에 들어갈 때에는 포도주를 마시지 말 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21622', '26', '44', '22', '과부나 이혼한 여인에게 장가 들지 말고 오직 이스라엘 족속의 처녀나 혹시 제사장의 과부에게 장가 들 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21623', '26', '44', '23', '내 백성에게 거룩한 것과 속된 것의 구별을 가르치며 부정한 것과 정한 것을 분별하게 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21624', '26', '44', '24', '송사하는 일을 재판하되 내 규례대로 재판할 것이며 내 모든 정한 절기에는 내 법도와 율례를 지킬 것이며 또 내 안식일을 거룩케 하며');
INSERT INTO `bible_verses_korean` VALUES ('21625', '26', '44', '25', '시체를 가까이하여 스스로 더럽히지 못할 것이로되 부모나 자녀나 형제나 시집 가지 아니한 자매를 위하여는 더럽힐 수 있으며');
INSERT INTO `bible_verses_korean` VALUES ('21626', '26', '44', '26', '이런 자는 스스로 정결케 한 후에 칠일을 더 지낼 것이요');
INSERT INTO `bible_verses_korean` VALUES ('21627', '26', '44', '27', '성소에 수종들려 하여 안 뜰과 성소에 들어갈 때에는 속죄제를 드릴지니라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('21628', '26', '44', '28', '그들은 기업이 있으리니 내가 곧 그 기업이라 너희는 이스라엘 가운데서 그들에게 산업을 주지 말라 나는 그 산업이 됨이니라');
INSERT INTO `bible_verses_korean` VALUES ('21629', '26', '44', '29', '그들은 소제와 속죄제와 속건제의 제물을 먹을지니 이스라엘 중에서 구별하여 드리는 물건을 다 그들에게 돌리며');
INSERT INTO `bible_verses_korean` VALUES ('21630', '26', '44', '30', '또 각종 처음 익은 열매와 너희 모든 예물 중에 각종 거제 제물을 다 제사장에게 돌리고 너희가 또 첫 밀가루를 제사장에게 주어 그들로 네 집에 복이 임하도록 하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('21631', '26', '44', '31', '무릇 새나 육축의 스스로 죽은 것이나 찢긴 것은 다 제사장이 먹지 못할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('21632', '26', '45', '1', '너희는 제비 뽑아 땅을 나누어 기업을 삼을 때에 한 구역을 거룩한 땅으로 삼아 여호와께 예물로 드릴지니 그 장은 이만 오천척이요 광은 일만척이라 그 구역 안 전부가 거룩하리라');
INSERT INTO `bible_verses_korean` VALUES ('21633', '26', '45', '2', '그 중에서 성소에 속할 땅은 장이 오백척이요 광이 오백척이니 네모 반듯하며 그 외에 사면 오십척으로 뜰이 되게 하되');
INSERT INTO `bible_verses_korean` VALUES ('21634', '26', '45', '3', '이 척량한 중에서 장 이만 오천척과 광 일만 척을 척량하고 그 가운데 성소를 둘지니 지극히 거룩한 곳이요');
INSERT INTO `bible_verses_korean` VALUES ('21635', '26', '45', '4', '그 땅의 거룩한 구역이라 여호와께 가까이 나아가서 성소에서 수종드는 제사장에게 돌려 그 집을 위하여 있는 곳이 되게 하며 성소를 위하여 있는 거룩한 곳이 되게 하고');
INSERT INTO `bible_verses_korean` VALUES ('21636', '26', '45', '5', '또 장 이만 오천척과 광 일만 척을 척량하여 전에서 수종드는 레위 사람에게 돌려 그들의 산업을 삼아 촌 이십을 세우게 하고');
INSERT INTO `bible_verses_korean` VALUES ('21637', '26', '45', '6', '구별한 거룩한 구역 옆에 광 오천척과 장 이만 오천척을 척량하여 성읍의 기지를 삼아 이스라엘 온 족속에게 돌리고');
INSERT INTO `bible_verses_korean` VALUES ('21638', '26', '45', '7', '드린바 거룩한 구역과 성읍의 기지 된 땅의 좌우편 곧 드린바 거룩한 구역의 옆과 성읍의 기지 옆의 땅을 왕에게 돌리되 서편으로 향하여 서편 국경까지와 동편으로 향하여 동편 국경까지니 그장이 구역 하나와 서로 같을지니라');
INSERT INTO `bible_verses_korean` VALUES ('21639', '26', '45', '8', '이 땅으로 왕에게 돌려 이스라엘 중에 기업을 삼게 하면 나의 왕들이 다시는 내 백성을 압제하지 아니하리라 그 나머지 땅은 이스라엘 족속에게 그 지파대로 나눠 줄지니라');
INSERT INTO `bible_verses_korean` VALUES ('21640', '26', '45', '9', '나 주 여호와가 말하노라 이스라엘의 치리자들아 너희에게 족하니라 너희는 강포와 겁탈을 제하여 버리고 공평과 공의를 행하여내 백성에게 토색함을 그칠지니라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('21641', '26', '45', '10', '너희는 공평한 저울과, 공평한 에바와, 공평한 밧을 쓸지니');
INSERT INTO `bible_verses_korean` VALUES ('21642', '26', '45', '11', '에바와 밧은 그 용량을 동일히 하되 호멜의 용량을 따라 밧은 호멜 십분지 일을 담게 하고 에바도 호멜 십분지 일을 담게 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21643', '26', '45', '12', '세겔은 이십 게라니 이십 세겔과, 이십 오 세겔과, 십 오 세겔로 너희 마네가 되게 하라');
INSERT INTO `bible_verses_korean` VALUES ('21644', '26', '45', '13', '너희의 마땅히 드릴 예물이 이러하니 밀 한 호멜에서는 에바 육분지 일을 드리고 보리 한 호멜에서도 에바 육분지 일을 드리며');
INSERT INTO `bible_verses_korean` VALUES ('21645', '26', '45', '14', '기름은 정한 규례대로 한 고르에서 밧 십분지 일을 드릴지니 기름의 밧으로 말하면 한 고르는 십 밧 곧 한 호멜이며(십 밧은 한호멜이라)');
INSERT INTO `bible_verses_korean` VALUES ('21646', '26', '45', '15', '또 이스라엘 윤택한 초장의 떼 이백 마리에서는 한 어린 양을 드릴 것이라 백성을 속죄하기 위하여 이것들로 소제와 번제와 감사 제물을 삼을지니라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('21647', '26', '45', '16', '이 땅 모든 백성은 이 예물로 이스라엘 왕에게 드리고');
INSERT INTO `bible_verses_korean` VALUES ('21648', '26', '45', '17', '왕은 본분대로 번제와 소제와 전제를 절기와 월삭과 안식일과 이스라엘 족속의 모든 정한 절기에 드릴지니 이스라엘 족속을 속죄하기 위하여 이 속죄제와 소제와 번제와 감사 제물을 갖출지니라');
INSERT INTO `bible_verses_korean` VALUES ('21649', '26', '45', '18', '나 여호와가 말하노라 정월 초 하룻날에 흠없는 수송아지 하나를 취하여 성소를 정결케 하되');
INSERT INTO `bible_verses_korean` VALUES ('21650', '26', '45', '19', '제사장이 그 속죄제 희생의 피를 취하여 전 문설주와 제단 아랫층 네 모퉁이와 안 뜰 문설주에 바를 것이요');
INSERT INTO `bible_verses_korean` VALUES ('21651', '26', '45', '20', '그 달 칠일에도 모든 그릇 범죄한 자와 부지중 범죄한 자를 위하여 역시 그렇게 하여 전을 속죄할지니라');
INSERT INTO `bible_verses_korean` VALUES ('21652', '26', '45', '21', '정월 십 사일에는 유월절 곧 칠일 절기를 지키며 누룩 없는 떡을 먹을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('21653', '26', '45', '22', '그 날에 왕은 자기와 이 땅 모든 백성을 위하여 송아지 하나를 갖추어 속죄제를 드릴 것이요');
INSERT INTO `bible_verses_korean` VALUES ('21654', '26', '45', '23', '또 절기 칠일 동안에는 그가 나 여호와를 위하여 번제를 갖추되 곧 칠일 동안에 매일 흠 없는 수송아지 일곱과 수양 일곱이며 또 매일 수염소 하나를 갖추어 속죄제를 드릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21655', '26', '45', '24', '또 소제를 갖추되 수송아지 하나에는 밀가루 한 에바요 수양 하나에도 한 에바며 밀가루 한 에바에는 기름 한 힌씩이며');
INSERT INTO `bible_verses_korean` VALUES ('21656', '26', '45', '25', '칠월 십 오일 절기 칠일 동안에도 이대로 행하여 속죄제와 번제며 그 밀가루와 기름을 드릴지니라');
INSERT INTO `bible_verses_korean` VALUES ('21657', '26', '46', '1', '나 주 여호와가 말하노라 안 뜰 동향한 문을 일하는 육일 동안에는 닫되 안식일에는 열며 월삭에도 열고');
INSERT INTO `bible_verses_korean` VALUES ('21658', '26', '46', '2', '왕은 바깥 문 현관을 통하여 들어와서 문 벽 곁에 서고 제사장은 그를 위하여 번제와 감사제를 드릴 것이요 왕은 문통에서 경배한 후에 밖으로 나가고 그 문은 저녁까지 닫지 말 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21659', '26', '46', '3', '이 땅 백성도 안식일과 월삭에 이 문통에서 나 여호와 앞에 경배할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21660', '26', '46', '4', '안식일에 왕이 여호와께 드릴 번제는 흠 없는 어린 양 여섯과 흠없는 수양 하나라');
INSERT INTO `bible_verses_korean` VALUES ('21661', '26', '46', '5', '그 소제는 수양 하나에는 밀가루 한 에바요 모든 어린 양에는 그 힘대로 할 것이며 밀가루 한 에바에는 기름 한 힌씩이니라');
INSERT INTO `bible_verses_korean` VALUES ('21662', '26', '46', '6', '월삭에는 흠 없는 수송아지 하나와 어린 양 여섯과 수양 하나를 드리되 모두 흠 없는 것으로 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21663', '26', '46', '7', '또 소제를 갖추되 수송아지에는 밀가루 한 에바요 수양에도 밀가루 한 에바며 모든 어린 양에는 그 힘대로 할 것이요 밀가루 한 에바에는 기름 한 힌씩이며');
INSERT INTO `bible_verses_korean` VALUES ('21664', '26', '46', '8', '왕이 올 때에는 이 문 현관을 통하여 들어오고 나갈 때에도 그리할지니라');
INSERT INTO `bible_verses_korean` VALUES ('21665', '26', '46', '9', '그러나 모든 정한 절기에 이 땅 거민이 나 여호와 앞에 나아올 때에는 북문으로 들어와서 경배하는 자는 남문으로 나가고 남문으로 들어오는 자는 북문으로 나갈지라 들어온 문으로 도로 나가지 말고 그 몸이 앞으로 향한대로 나갈지며');
INSERT INTO `bible_verses_korean` VALUES ('21666', '26', '46', '10', '왕은 무리 가운데 있어서 그들의 들어올 때에 들어오고 그들의 나갈 때에 나갈지니라');
INSERT INTO `bible_verses_korean` VALUES ('21667', '26', '46', '11', '절기와 성회 때에 그 소제는 수송아지 하나에 밀가루 한 에바요 수양 하나에도 한 에바요 모든 어린 양에는 그 힘대로 할 것이며 밀가루 한 에바에는 기름 한 힌씩이며');
INSERT INTO `bible_verses_korean` VALUES ('21668', '26', '46', '12', '만일 왕이 자원하여 번제를 갖추거나 혹 자원하여 감사제를 갖추어 나 여호와께 드릴 때에는 그를 위하여 동향한 문을 열고 그가 번제와 감사제를 안식일에 드림 같이 드리고 밖으로 나갈지며 나간 후에 문을 닫을지니라');
INSERT INTO `bible_verses_korean` VALUES ('21669', '26', '46', '13', '아침마다 일년 되고 흠 없는 어린 양 하나로 번제를 갖추어 나 여호와께 드리고');
INSERT INTO `bible_verses_korean` VALUES ('21670', '26', '46', '14', '또 아침마다 그것과 함께 드릴 소제를 갖추되 곧 밀가루 에바 육분지 일과 기름 힌 삼분지 일을 섞을 것이니 이는 영원한 규례를 삼아 항상 나 여호와께 드릴 소제라');
INSERT INTO `bible_verses_korean` VALUES ('21671', '26', '46', '15', '이와 같이 아침마다 그 어린 양과 밀가루와 기름을 갖추어 항상 드리는 번제를 삼을지니라');
INSERT INTO `bible_verses_korean` VALUES ('21672', '26', '46', '16', '나 주 여호와가 말하노라 왕이 만일 한 아들에게 선물을 준즉 그의 기업이 되어 그 자손에게 속하나니 이는 그 기업을 이어 받음이어니와');
INSERT INTO `bible_verses_korean` VALUES ('21673', '26', '46', '17', '왕이 만일 그 기업으로 한 종에게 선물로 준즉 그 종에게 속하여 희년까지 이르고 그 후에는 왕에게로 돌아갈 것이니 왕의 기업은 그 아들이 이어 받을 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('21674', '26', '46', '18', '왕은 백성의 기업을 취하여 그 산업에서 쫓아내지 못할지니 왕이 자기 아들에게 기업으로 줄 것은 자기 산업으로만 할 것임이니라 백성으로 각각 그 산업을 떠나 흩어지지 않게 할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('21675', '26', '46', '19', '그 후에 그가 나를 데리고 문곁 통행구로 말미암아 제사장의 북향한 거룩한 방에 들어가시니 그 방뒤 서편에 한 처소가 있더라');
INSERT INTO `bible_verses_korean` VALUES ('21676', '26', '46', '20', '그가 내게 이르시되 이는 제사장이 속건제와 속죄제 희생을 삶으며 소제 제물을 구울 처소니 그들이 이 성물을 가지고 바깥 뜰에 나가면 백성을 거룩하게 할까 함이니라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('21677', '26', '46', '21', '나를 데리고 바깥 뜰로 나가서 나로 뜰 네 구석을 지나가게 하시는데 본즉 그 뜰 매 구석에 또 뜰이 있는데');
INSERT INTO `bible_verses_korean` VALUES ('21678', '26', '46', '22', '뜰 네 구석에 있는 그 뜰에 담이 둘렸으니 뜰의 장이 사십척이요 광이 삼십척이라 구석의 네 뜰이 한 척수며');
INSERT INTO `bible_verses_korean` VALUES ('21679', '26', '46', '23', '그 작은 네 뜰 사면으로 돌아가며 부엌이 있고 그 사면 부엌에 삶는 기구가 설비되었었는데');
INSERT INTO `bible_verses_korean` VALUES ('21680', '26', '46', '24', '그가 내게 이르시되 이는 삶는 부엌이니 전에 수종드는 자가 백성의 제물을 여기서 삶을 것이니라 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('21681', '26', '47', '1', '그가 나를 데리고 전 문에 이르시니 전의 전면이 동을 향하였는데 그 문지방 밑에서 물이 나와서 동으로 흐르다가 전 우편 제단남편으로 흘러 내리더라');
INSERT INTO `bible_verses_korean` VALUES ('21682', '26', '47', '2', '그가 또 나를 데리고 북문으로 나가서 바깥 길로 말미암아 꺾여 동향한 바깥 문에 이르시기로 본즉 물이 그 우편에서 스미어 나오더라');
INSERT INTO `bible_verses_korean` VALUES ('21683', '26', '47', '3', '그 사람이 손에 줄을 잡고 동으로 나아가며 일천척을 척량한 후에 나로 그 물을 건너게 하시니 물이 발목에 오르더니');
INSERT INTO `bible_verses_korean` VALUES ('21684', '26', '47', '4', '다시 일천척을 척량하고 나로 물을 건너게 하시니 물이 무릎에 오르고 다시 일천척을 척량하고 나로 물을 건너게 하시니 물이 허리에 오르고');
INSERT INTO `bible_verses_korean` VALUES ('21685', '26', '47', '5', '다시 일천척을 척량하시니 물이 내가 건너지 못할 강이 된지라 그 물이 창일하여 헤엄할 물이요 사람이 능히 건너지 못할 강이더라');
INSERT INTO `bible_verses_korean` VALUES ('21686', '26', '47', '6', '그가 내게 이르시되 인자야 네가 이것을 보았느냐 하시고 나를 인도하여 강가로 돌아가게 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('21687', '26', '47', '7', '내가 돌아간즉 강 좌우편에 나무가 심히 많더라');
INSERT INTO `bible_verses_korean` VALUES ('21688', '26', '47', '8', '그가 내게 이르시되 이 물이 동방으로 향하여 흘러 아라바로 내려가서 바다에 이르리니 이 흘러 내리는 물로 그 바다의 물이 소성함을 얻을지라');
INSERT INTO `bible_verses_korean` VALUES ('21689', '26', '47', '9', '이 강물이 이르는 곳마다 번성하는 모든 생물이 살고 또 고기가 심히 많으리니 이 물이 흘러 들어 가므로 바닷물이 소성함을 얻겠고 이 강이 이르는 각처에 모든 것이 살 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21690', '26', '47', '10', '또 이 강 가에 어부가 설 것이니 엔게디에서부터 에네글라임까지 그물 치는 곳이 될 것이라 그 고기가 각기 종류를 따라 큰 바다의 고기 같이 심히 많으려니와');
INSERT INTO `bible_verses_korean` VALUES ('21691', '26', '47', '11', '그 진펄과 개펄은 소성되지 못하고 소금 땅이 될 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21692', '26', '47', '12', '강 좌우 가에는 각종 먹을 실과나무가 자라서 그 잎이 시들지 아니하며 실과가 끊치지 아니하고 달마다 새 실과를 맺으리니 그 물이 성소로 말미암아 나옴이라 그 실과는 먹을만하고 그 잎사귀는 약 재료가 되리라');
INSERT INTO `bible_verses_korean` VALUES ('21693', '26', '47', '13', '나 주 여호와가 말하노라 너희는 이 지계대로 이스라엘 십 이 지파에게 이 땅을 나누어 기업이 되게 하되 요셉에게는 두 분깃이니라');
INSERT INTO `bible_verses_korean` VALUES ('21694', '26', '47', '14', '내가 옛적에 맹세하여 이 땅으로 너희 열조에게 주마 하였었나니 너희는 피차 없이 나누어 기업을 삼으라 이 땅이 너희의 기업이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('21695', '26', '47', '15', '이 땅 지계는 이러하니라 북방은 대해에서 헤들론 길로 말미암아 스닷 어귀까지니');
INSERT INTO `bible_verses_korean` VALUES ('21696', '26', '47', '16', '곧 하맛과 브로다며 다메섹 지계와 하맛 지계 사이에 있는 시브라임과 하우란 지계 곁에 있는 하셀핫디곤이라');
INSERT INTO `bible_verses_korean` VALUES ('21697', '26', '47', '17', '그 지계가 바닷가에서부터 다메섹과 지계에 있는 하살에논까지요 그 지계가 또 극북방에 있는 하맛 지계에 미쳤나니 이는 그 북방이요');
INSERT INTO `bible_verses_korean` VALUES ('21698', '26', '47', '18', '동방은 하우란과 다메섹과 및 길르앗과 이스라엘 땅 사이에 있는 요단강이니 북편 지계에서부터 동해까지 척량하라 이는 그 동방이요');
INSERT INTO `bible_verses_korean` VALUES ('21699', '26', '47', '19', '남방은 다말에서부터 므리봇 가데스 물에 이르고 애굽 시내를 따라 대해에 이르나니 이는 그 남방이요');
INSERT INTO `bible_verses_korean` VALUES ('21700', '26', '47', '20', '서방은 대해라 남편 지계에서부터 맞은편 하맛 어귀까지 이르나니 이는 그 서방이니라');
INSERT INTO `bible_verses_korean` VALUES ('21701', '26', '47', '21', '그런즉 너희가 이스라엘 모든 지파대로 이 땅을 나누어 차지하라');
INSERT INTO `bible_verses_korean` VALUES ('21702', '26', '47', '22', '너희는 이 땅을 나누되 제비 뽑아 너희와 너희 가운데 우거하는 외인 곧 너희 가운데서 자녀를 낳은 자의 기업이 되게 할지니 너희는 그 외인을 본토에서 난 이스라엘 족속같이 여기고 그들로 이스라엘 지파 중에서 너희와 함께 기업을 얻게 하되');
INSERT INTO `bible_verses_korean` VALUES ('21703', '26', '47', '23', '외인이 우거하는 그 지파에서 그 기업을 줄지니라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('21704', '26', '48', '1', '모든 지파의 이름대로 이 같을지니라 극북에서부터 헤들론 길로 말미암아 하맛 어귀를 지나서 다메섹 지계에 있는 하살에논까지 곧 북으로 하맛 지계에 미치는 땅 동편에서 서편까지는 단의 분깃이요');
INSERT INTO `bible_verses_korean` VALUES ('21705', '26', '48', '2', '단 지계 다음으로 동편에서 서편까지는 아셀의 분깃이요');
INSERT INTO `bible_verses_korean` VALUES ('21706', '26', '48', '3', '아셀 지계 다음으로 동편에서 서편까지는 납달리의 분깃이요');
INSERT INTO `bible_verses_korean` VALUES ('21707', '26', '48', '4', '납달리 지계 다음으로 동편에서 서편까지는 므낫세의 분깃이요');
INSERT INTO `bible_verses_korean` VALUES ('21708', '26', '48', '5', '므낫세 지계 다음으로 동편에서 서편까지는 에브라임의 분깃이요');
INSERT INTO `bible_verses_korean` VALUES ('21709', '26', '48', '6', '에브라임 지계 다음으로 동편에서 서편까지는 르우벤의 분깃이요');
INSERT INTO `bible_verses_korean` VALUES ('21710', '26', '48', '7', '르우벤 지계 다음으로 동편에서 서편까지는 유다의 분깃이요');
INSERT INTO `bible_verses_korean` VALUES ('21711', '26', '48', '8', '유다 지계 다음으로 동편에서 서편까지는 너희가 예물로 드릴 땅이라 광이 이만 오천척이요 장은 다른 분깃의 동편에서 서편까지와 같고 성소는 그 중앙에 있을지니');
INSERT INTO `bible_verses_korean` VALUES ('21712', '26', '48', '9', '곧 너희가 여호와께 드려 예물로 삼을 땅의 장이 이만 오천척이요 광이 일만 척이라');
INSERT INTO `bible_verses_korean` VALUES ('21713', '26', '48', '10', '이 드리는 거룩한 땅은 제사장에게 돌릴지니 북편으로 장이 이만 오천척이요 서편으로 광이 일만척이요 동편으로 광이 일만척이요 남편으로 장이 이만 오천척이라 그 중앙에 여호와의 성소가 있게 하고');
INSERT INTO `bible_verses_korean` VALUES ('21714', '26', '48', '11', '이 땅으로 사독의 자손 중 거룩히 구별한 제사장에게 돌릴지어다 그들은 직분을 지키고 이스라엘 족속이 그릇할 때에 레위 사람의 그릇한 것처럼 그릇까지 아니하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('21715', '26', '48', '12', '이 온 땅 중에서 예물로 드리는 땅 곧 레위 지계와 연접한 땅을 그들이 지극히 거룩한 것으로 여길지니라');
INSERT INTO `bible_verses_korean` VALUES ('21716', '26', '48', '13', '제사장의 지계를 따라 레위 사람의 분깃을 주되 장이 이만 오천척이요 광이 일만 척으로 할지니 이 구역의 장이 이만 오천척이요 광이 각기 일만 척이라');
INSERT INTO `bible_verses_korean` VALUES ('21717', '26', '48', '14', '그들이 그 땅을 팔지도 못하며 바꾸지도 못하며 그 땅의 처음 익은 열매를 남에게 주지도 못하리니 이는 나 여호와에게 거룩히 구별한 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('21718', '26', '48', '15', '이 이만 오천척 다음으로 광 오천척은 속된 땅으로 하여 성읍을 세우며 거하는 곳과 들을 삼되 성이 그 중앙에 있게 할지니');
INSERT INTO `bible_verses_korean` VALUES ('21719', '26', '48', '16', '그 척수는 북편도 사천 오백척이요 남편도 사천 오백척이요, 동편도 사천 오백척이요, 서편도 사천 오백척이며');
INSERT INTO `bible_verses_korean` VALUES ('21720', '26', '48', '17', '그 성의 들은 북으로 이백 오십 척이요 남으로 이백 오십 척이요, 동으로 이백 오십척이요, 서으로 이백 오십척이며');
INSERT INTO `bible_verses_korean` VALUES ('21721', '26', '48', '18', '예물을 삼아 거룩히 구별할 땅과 연접하여 남아 있는 땅의 장이 동으로 일만 척이요 서으로 일만척이라 곧 예물을 삼아 거룩히 구별할 땅과 연접하였으며 그 땅의 소산은 성읍에서 역사하는 자의 양식을 삼을지라');
INSERT INTO `bible_verses_korean` VALUES ('21722', '26', '48', '19', '이스라엘 모든 지파 중에 그 성읍에서 역사하는 자는 그 땅을 기경할지니라');
INSERT INTO `bible_verses_korean` VALUES ('21723', '26', '48', '20', '그런즉 예물로 드리는 땅의 도합은 장도 이만 오천척이요 광도 이만 오천척이라 너희가 거룩히 구별하여 드릴 땅은 성읍의 기지와 합하여 네모 반듯할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('21724', '26', '48', '21', '거룩히 구별할 땅과 성읍의 기지 좌우편에 남은 땅은 왕에게 돌릴지니 곧 거룩히 구별할 땅의 동향한 그 지계 앞 이만 오천척이라 다른 분깃들과 연접한 땅이니 이것을 왕에게 돌릴 것이며 거룩히 구별할 땅과 전의 성소가 그 중간에 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('21725', '26', '48', '22', '그런즉 왕에게 돌려 그에게 속할 땅은 레위 사람의 기업 좌우편과 성읍의 기지 좌우편이며 유다 지경과 베냐민 지경 사이에 있 을지니라');
INSERT INTO `bible_verses_korean` VALUES ('21726', '26', '48', '23', '그 나머지 모든 지파는 동편에서 서편까지는 베냐민의 분깃이요');
INSERT INTO `bible_verses_korean` VALUES ('21727', '26', '48', '24', '베냐민 지계 다음으로 동편에서 서편까지는 시므온의 분깃이요');
INSERT INTO `bible_verses_korean` VALUES ('21728', '26', '48', '25', '시므온 지계 다음으로 동편에서 서편까지는 잇사갈의 분깃이요');
INSERT INTO `bible_verses_korean` VALUES ('21729', '26', '48', '26', '잇사갈 지계 다음으로 동편에서 서편까지는 스불론의 분깃이요');
INSERT INTO `bible_verses_korean` VALUES ('21730', '26', '48', '27', '스불론 지계 다음으로 동편에서 서편까지는 갓의 분깃이며');
INSERT INTO `bible_verses_korean` VALUES ('21731', '26', '48', '28', '갓 지계 다음으로 남편 지계는 다말에서부터 므리바가데스 물에 이르고 애굽 시내를 따라 대해에 이르나니');
INSERT INTO `bible_verses_korean` VALUES ('21732', '26', '48', '29', '이것은 너희가 제비 뽑아 이스라엘 지파에게 나누어 주어 기업이 되게 할 땅이요 또 이것들은 그들의 분깃이니라 나 주 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('21733', '26', '48', '30', '그 성읍의 출입구는 이러하니라 북편의 광이 사천 오백척이라');
INSERT INTO `bible_verses_korean` VALUES ('21734', '26', '48', '31', '그 성읍의 문들은 이스라엘 지파들의 이름을 따를 것인데 북으로 문이 셋이라 하나는 르우벤 문이요, 하나는 유다 문이요, 하나는 레위 문이며');
INSERT INTO `bible_verses_korean` VALUES ('21735', '26', '48', '32', '동편의 광이 사천 오백척이니 또한 문이 셋이라 하나는 요셉 문이요, 하나는 베냐민 문이요, 하나는 단 문이며');
INSERT INTO `bible_verses_korean` VALUES ('21736', '26', '48', '33', '남편의 광이 사천 오백척이니 또한 문이 셋이라 하나는 시므온 문이요, 하나는 잇사갈 문이요, 하나는 스불론 문이며');
INSERT INTO `bible_verses_korean` VALUES ('21737', '26', '48', '34', '서편도 사천 오백척이니 또한 문이 셋이라 하나는 갓 문이요, 하나는 아셀 문이요, 하나는 납달리 문이며');
INSERT INTO `bible_verses_korean` VALUES ('21738', '26', '48', '35', '그 사면의 도합이 일만 팔천척이라 그 날 후로는 그 성읍의 이름을 여호와 삼마라 하리라');
INSERT INTO `bible_verses_korean` VALUES ('21739', '27', '1', '1', '유다 왕 여호야김이 위에 있은지 삼년에 바벨론 왕 느부갓네살이 예루살렘에 이르러 그것을 에워쌌더니');
INSERT INTO `bible_verses_korean` VALUES ('21740', '27', '1', '2', '주께서 유다 왕 여호야김과 하나님의 전 기구 얼마를 그의 손에 붙이시매 그가 그것을 가지고 시날 땅 자기 신의 묘에 이르러 그 신 보고에 두었더라');
INSERT INTO `bible_verses_korean` VALUES ('21741', '27', '1', '3', '왕이 환관장 아스부나스에게 명하여 이스라엘 자손 중에서 왕족과 귀족의 몇 사람');
INSERT INTO `bible_verses_korean` VALUES ('21742', '27', '1', '4', '곧 흠이 없고 아름다우며 모든 재주를 통달하며 지식이 구비하며 학문에 익숙하여 왕궁에 모실 만한 소년을 데려오게 하였고 그들에게 갈대아 사람의 학문과 방언을 가르치게 하였고');
INSERT INTO `bible_verses_korean` VALUES ('21743', '27', '1', '5', '또 왕이 지정하여 자기의 진미와 자기의 마시는 포도주에서 그들의 날마다 쓸 것을 주어 삼년을 기르게 하였으니 이는 그 후에 그들로 왕의 앞에 모셔 서게 하려 함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('21744', '27', '1', '6', '그들 중에 유다 자손 곧 다니엘과 하나냐와 미사엘과 아사랴가 있었더니');
INSERT INTO `bible_verses_korean` VALUES ('21745', '27', '1', '7', '환관장이 그들의 이름을 고쳐 다니엘은 벨드사살이라 하고 하나냐는 사드락이라 하고 미사엘은 메삭이라 하고 아사랴는 아벳느고라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('21746', '27', '1', '8', '다니엘은 뜻을 정하여 왕의 진미와 그의 마시는 포도주로 자기를 더럽히지 아니하리라 하고 자기를 더럽히지 않게 하기를 환관장에게 구하니');
INSERT INTO `bible_verses_korean` VALUES ('21747', '27', '1', '9', '하나님이 다니엘로 환관장에게 은혜와 긍휼을 얻게 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('21748', '27', '1', '10', '환관장이 다니엘에게 이르되 내가 내 주 왕을 두려워하노라 그가 너희 먹을 것과 너희 마실 것을 지정하셨거늘 너희의 얼굴이 초췌하여 동무 소년들만 못한 것을 그로 보시게 할것이 무엇이냐 그렇게 되면 너희 까닭에 내 머리가 왕 앞에서 위태하게 되리라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('21749', '27', '1', '11', '환관장이 세워 다니엘과 하나냐와 미사엘과 아사랴를 감독하게 한 자에게 다니엘이 말하되');
INSERT INTO `bible_verses_korean` VALUES ('21750', '27', '1', '12', '청하오니 당신의 종들을 열흘 동안 시험하여 채식을 주어 먹게 하고 물을 주어 마시게 한 후에');
INSERT INTO `bible_verses_korean` VALUES ('21751', '27', '1', '13', '당신 앞에서 우리의 얼굴과 왕의 진미를 먹는 소년들의 얼굴을 비교하여 보아서 보이는 대로 종들에게 처분하소서 하매');
INSERT INTO `bible_verses_korean` VALUES ('21752', '27', '1', '14', '그가 그들의 말을 좇아 열흘을 시험하더니');
INSERT INTO `bible_verses_korean` VALUES ('21753', '27', '1', '15', '열흘 후에 그들의 얼굴이 더욱 아름답고 살이 더욱 윤택하여 왕의 진미를 먹는 모든 소년보다 나아 보인지라');
INSERT INTO `bible_verses_korean` VALUES ('21754', '27', '1', '16', '이러므로 감독하는 자가 그들에게 분정된 진미와 마실 포도주를 제하고 채식을 주니라');
INSERT INTO `bible_verses_korean` VALUES ('21755', '27', '1', '17', '하나님이 이 네 소년에게 지식을 얻게 하시며 모든 학문과 재주에 명철하게 하신 외에 다니엘은 또 모든 이상과 몽조를 깨달아 알더라');
INSERT INTO `bible_verses_korean` VALUES ('21756', '27', '1', '18', '왕의 명한바 그들을 불러 들일 기한이 찼으므로 환관장이 그들을 데리고 느부갓네살 앞으로 들어갔더니');
INSERT INTO `bible_verses_korean` VALUES ('21757', '27', '1', '19', '왕이 그들과 말하여 보매 무리 중에 다니엘과 하나냐와 미사엘과 아사랴와 같은 자 없으므로 그들로 왕 앞에 모시게 하고');
INSERT INTO `bible_verses_korean` VALUES ('21758', '27', '1', '20', '왕이 그들에게 모든 일을 묻는 중에 그 지혜와 총명이 온 나라 박수와 술객보다 십배나 나은 줄을 아니라');
INSERT INTO `bible_verses_korean` VALUES ('21759', '27', '1', '21', '다니엘은 고레스 왕 원년까지 있으니라');
INSERT INTO `bible_verses_korean` VALUES ('21760', '27', '2', '1', '느부갓네살이 위에 있은지 이년에 꿈을 꾸고 그로 인하여 마음이 번민하여 잠을 이루지 못한지라');
INSERT INTO `bible_verses_korean` VALUES ('21761', '27', '2', '2', '왕이 그 꿈을 자기에게 고하게 하려고 명하여 박수와 술객과 점장이와 갈대아 술사를 부르매 그들이 들어와서 왕의 앞에 선지라');
INSERT INTO `bible_verses_korean` VALUES ('21762', '27', '2', '3', '왕이 그들에게 이르되 내가 꿈을 꾸고 그 꿈을 알고자 하여 마음이 번민하도다');
INSERT INTO `bible_verses_korean` VALUES ('21763', '27', '2', '4', '갈대아 술사들이 아람 방언으로 왕에게 말하되 왕이여 만세수를 하옵소서 왕은 그 꿈을 종들에게 이르시면 우리가 해석하여 드리겠나이다');
INSERT INTO `bible_verses_korean` VALUES ('21764', '27', '2', '5', '왕이 갈대아 술사에게 대답하여 가로되 내가 명령을 내렸나니 너희가 만일 꿈과 그 해석을 나로 알게 하지 아니하면 너희 몸을 쪼갤 것이며 너희 집으로 거름터를 삼을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('21765', '27', '2', '6', '너희가 만일 꿈과 그 해석을 보이면 너희가 선물과 상과 큰 영광을 내게서 얻으리라 그런즉 꿈과 그 해석을 내게 보이라');
INSERT INTO `bible_verses_korean` VALUES ('21766', '27', '2', '7', '그들이 다시 대답하여 가로되 청컨대 왕은 꿈을 종들에게 이르소서 그리하시면 우리가 해석하여 드리겠나이다');
INSERT INTO `bible_verses_korean` VALUES ('21767', '27', '2', '8', '왕이 대답하여 가로되 내가 분명히 아노라 너희가 나의 명령이 내렸음을 보았으므로 시간을 천연하려 함이로다');
INSERT INTO `bible_verses_korean` VALUES ('21768', '27', '2', '9', '너희가 만일 이 꿈을 나로 알게 하지 아니하면 너희를 처치할 법이 오직 하나이니 이는 너희가 거짓말과 망령된 말을 내 앞에서 꾸며 말하여 때가 변하기를 기다리려 함이니라 이제 그 꿈을 내게 알게 하라 그리하면 너희가 그 해석도 보일 줄을 내가 알리라');
INSERT INTO `bible_verses_korean` VALUES ('21769', '27', '2', '10', '갈대아 술사들이 왕 앞에 대답하여 가로되 세상에는 왕의 그 일을 보일 자가 하나도 없으므로 크고 권력 있는 왕이 이런 것으로 박수에게나 술객에게나 갈대아 술사에게 물은 자가 절대로 있지 아니하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('21770', '27', '2', '11', '왕의 물으신 것은 희한한 일이라 육체와 함께 거하지 아니하는 신들 외에는 왕 앞에 그것을 보일 자가 없나이다 한지라');
INSERT INTO `bible_verses_korean` VALUES ('21771', '27', '2', '12', '왕이 이로 인하여 진노하고 통분하여 바벨론 모든 박사를 다 멸하라 명하니라');
INSERT INTO `bible_verses_korean` VALUES ('21772', '27', '2', '13', '왕의 명령이 내리매 박사들은 죽게 되었고 다니엘과 그 동무도 죽이려고 찾았더라');
INSERT INTO `bible_verses_korean` VALUES ('21773', '27', '2', '14', '왕의 시위대 장관 아리옥이 바벨론 박사들을 죽이러 나가매 다니엘이 명철하고 슬기로운 말로');
INSERT INTO `bible_verses_korean` VALUES ('21774', '27', '2', '15', '왕의 장관 아리옥에게 물어 가로되 왕의 명령이 어찌 그리 급하뇨 아리옥이 그 일을 다니엘에게 고하매');
INSERT INTO `bible_verses_korean` VALUES ('21775', '27', '2', '16', '다니엘이 들어가서 왕께 구하기를 기한하여 주시면 왕에게 그 해석을 보여 드리겠다 하니라');
INSERT INTO `bible_verses_korean` VALUES ('21776', '27', '2', '17', '이에 다니엘이 자기 집으로 돌아가서 그 동무 하나냐와 미사엘과 아사랴에게 그 일을 고하고');
INSERT INTO `bible_verses_korean` VALUES ('21777', '27', '2', '18', '하늘에 계신 하나님이 이 은밀한 일에 대하여 긍휼히 여기사 자기 다니엘과 동무들이 바벨론의 다른 박사와 함께 죽임을 당치 않게 하시기를 그들로 구하게 하니라');
INSERT INTO `bible_verses_korean` VALUES ('21778', '27', '2', '19', '이에 이 은밀한 것이 밤에 이상으로 다니엘에게 나타나 보이매 다니엘이 하늘에 계신 하나님을 찬송하니라');
INSERT INTO `bible_verses_korean` VALUES ('21779', '27', '2', '20', '다니엘이 말하여 가로되 영원 무궁히 하나님의 이름을 찬송할 것은 지혜와 권능이 그에게 있음이로다');
INSERT INTO `bible_verses_korean` VALUES ('21780', '27', '2', '21', '그는 때와 기한을 변하시며 왕들을 폐하시고 왕들을 세우시며 지혜자에게 지혜를 주시고 지식자에게 총명을 주시는도다');
INSERT INTO `bible_verses_korean` VALUES ('21781', '27', '2', '22', '그는 깊고 은밀한 일을 나타내시고 어두운 데 있는 것을 아시며 또 빛이 그와 함께 있도다');
INSERT INTO `bible_verses_korean` VALUES ('21782', '27', '2', '23', '나의 열조의 하나님이여 ! 주께서 이제 내게 지혜와 능력을 주시고 우리가 주께 구한바 일을 내게 알게 하셨사오니 내가 주께 감사하고 주를 찬양하나이다 곧 주께서 왕의 그 일을 내게 보이셨나이다 하니라');
INSERT INTO `bible_verses_korean` VALUES ('21783', '27', '2', '24', '이에 다니엘이 왕이 바벨론 박사들을 멸하라 명한 아리옥에게로 가서 이르매 그에게 이같이 이르되 바벨론 박사들을 멸하지 말고 나를 왕의 앞으로 인도하라 그리하면 내가 그 해석을 왕께 보여 드리리라');
INSERT INTO `bible_verses_korean` VALUES ('21784', '27', '2', '25', '이에 아리옥이 다니엘을 데리고 급히 왕의 앞에 들어가서 고하되 내가 사로잡혀 온 유다 자손 중에서 한 사람을 얻었나이다 그가 그 해석을 왕께 아시게 하리이다');
INSERT INTO `bible_verses_korean` VALUES ('21785', '27', '2', '26', '왕이 대답하여 벨드사살이라 이름한 다니엘에게 이르되 내가 얻은 꿈과 그 해석을 네가 능히 내게 알게 하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('21786', '27', '2', '27', '다니엘이 왕 앞에 대답하여 가로되 왕의 물으신바 은밀한 것은 박사나 술객이나 박수나 점장이가 능히 왕께 보일 수 없으되');
INSERT INTO `bible_verses_korean` VALUES ('21787', '27', '2', '28', '오직 은밀한 것을 나타내실 자는 하늘에 계신 하나님이시라 그가 느부갓네살왕에게 후일에 될 일을 알게 하셨나이다 왕의 꿈 곧 왕이 침상에서 뇌 속으로 받은 이상은 이러하니이다');
INSERT INTO `bible_verses_korean` VALUES ('21788', '27', '2', '29', '왕이여 왕이 침상에 나아가서 장래 일을 생각하실 때에 은밀한 것을 나타내시는 이가 장래 일을 왕에게 알게 하셨사오며');
INSERT INTO `bible_verses_korean` VALUES ('21789', '27', '2', '30', '내게 이 은밀한 것을 나타내심은 내 지혜가 다른 인생보다 나은 것이 아니라 오직 그 해석을 왕에게 알려서 왕의 마음으로 생각하던 것을 왕으로 알게하려 하심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('21790', '27', '2', '31', '왕이여 왕이 한 큰 신상을 보셨나이다 그 신상이 왕의 앞에 섰는데 크고 광채가 특심하며 그 모양이 심히 두려우니');
INSERT INTO `bible_verses_korean` VALUES ('21791', '27', '2', '32', '그 우상의 머리는 정금이요 가슴과 팔들은 은이요 배와 넓적다리는 놋이요');
INSERT INTO `bible_verses_korean` VALUES ('21792', '27', '2', '33', '그 종아리는 철이요 그 발은 얼마는 철이요 얼마는 진흙이었나이다');
INSERT INTO `bible_verses_korean` VALUES ('21793', '27', '2', '34', '또 왕이 보신즉 사람의 손으로 하지 아니하고 뜨인 돌이 신상의 철과 진흙의 발을 쳐서 부숴뜨리매');
INSERT INTO `bible_verses_korean` VALUES ('21794', '27', '2', '35', '때에 철과 진흙과 놋과 은과 금이 다 부숴져 여름 타작 마당의 겨같이 되어 바람에 불려 간 곳이 없었고 우상을 친돌은 태산을 이루어 온 세계에 가득하였었나이다');
INSERT INTO `bible_verses_korean` VALUES ('21795', '27', '2', '36', '그 꿈이 이러한즉 내가 이제 그 해석을 왕 앞에 진술하리이다');
INSERT INTO `bible_verses_korean` VALUES ('21796', '27', '2', '37', '왕이여 왕은 열왕의 왕이시라 하늘의 하나님이 나라와 권세와 능력과 영광을 왕에게 주셨고');
INSERT INTO `bible_verses_korean` VALUES ('21797', '27', '2', '38', '인생들과 들짐승과 공중의 새들 어느곳에 있는 것을 무론하고 그것들을 왕의 손에 붙이사 다 다스리게 하셨으니 왕은 곧 그 금머리니이다');
INSERT INTO `bible_verses_korean` VALUES ('21798', '27', '2', '39', '왕의 후에 왕만 못한 다른 나라가 일어날 것이요 세째로 또 놋 같은 나라가 일어나서 온 세계를 다스릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21799', '27', '2', '40', '네째 나라는 강하기가 철 같으리니 철은 모든 물건을 부숴뜨리고 이기는 것이라 철이 모든 것을 부수는 것 같이 그 나라가 뭇 나라를 부숴뜨리고 빻을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21800', '27', '2', '41', '왕께서 그 발과 발가락이 얼마는 토기장이의 진흙이요 얼마는 철인 것을 보셨은즉 그 나라가 나누일 것이며 왕께서 철과 진흙이 섞인 것을 보셨은즉 그 나라가 철의 든든함이 있을 것이나');
INSERT INTO `bible_verses_korean` VALUES ('21801', '27', '2', '42', '그 발가락이 얼마는 철이요 얼마는 진흙인즉 그 나라가 얼마는 든든하고 얼마는 부숴질 만할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21802', '27', '2', '43', '왕께서 철과 진흙이 섞인 것을 보셨은즉 그들이 다른 인종과 서로 섞일 것이나 피차에 합하지 아니함이 철과 진흙이 합하지 않음과 같으리이다');
INSERT INTO `bible_verses_korean` VALUES ('21803', '27', '2', '44', '이 열왕의 때에 하늘의 하나님이 한 나라를 세우시리니 이것은 영원히 망하지도 아니할 것이요 그 국권이 다른 백성에게로 돌아가지도 아니할 것이요 도리어 이 모든 나라를 쳐서 멸하고 영원히 설 것이라');
INSERT INTO `bible_verses_korean` VALUES ('21804', '27', '2', '45', '왕이 사람의 손으로 아니하고 산에서 뜨인 돌이 철과 놋과 진흙과 은과 금을 부숴뜨린 것을 보신 것은 크신 하나님이 장래 일을 왕께 알게 하신 것이라 이 꿈이 참되고 이 해석이 확실하니이다');
INSERT INTO `bible_verses_korean` VALUES ('21805', '27', '2', '46', '이에 느부갓네살 왕이 엎드려 다니엘에게 절하고 명하여 예물과 향품을 그에게 드리게 하니라');
INSERT INTO `bible_verses_korean` VALUES ('21806', '27', '2', '47', '왕이 대답하여 다니엘에게 이르되 너희 하나님은 참으로 모든 신의 신이시요 모든 왕의 주재시로다 네가 능히 이 은밀한 것을 나타내었으니 네 하나님은 또 은밀한 것을 나타내시는 자시로다');
INSERT INTO `bible_verses_korean` VALUES ('21807', '27', '2', '48', '왕이 이에 다니엘을 높여 귀한 선물을 많이 주며 세워 바벨론 모든 박사의 어른을 삼았으며');
INSERT INTO `bible_verses_korean` VALUES ('21808', '27', '2', '49', '왕이 또 다니엘의 청구대로 사드락과 메삭과 아벳느고를 세워 바벨론 도의 일을 다스리게 하였고 다니엘은 왕궁에 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('21809', '27', '3', '1', '느부갓네살 왕이 금으로 신상을 만들었으니 고는 육십 규빗이요 광은 여섯 규빗이라 그것을 바벨론 도의 두라 평지에 세웠더라');
INSERT INTO `bible_verses_korean` VALUES ('21810', '27', '3', '2', '느부갓네살 왕이 보내어 방백과 수령과 도백과 재판관과 재무관과 모사와 법률사와 각 도 모든 관원을 자기 느부갓네살 왕의 세운 신상의 낙성 예식에 참집하게 하매');
INSERT INTO `bible_verses_korean` VALUES ('21811', '27', '3', '3', '이에 방백과 수령과 도백과 재판관과 재무관과 모사와 법률사와 각 도 모든 관원이 느부갓네살 왕의 세운 신상의 낙성 예식에 참집하여 느부갓네살의 세운 신상 앞에 서니라');
INSERT INTO `bible_verses_korean` VALUES ('21812', '27', '3', '4', '반포하는 자가 크게 외쳐 가로되 백성들과 나라들과 각 방언하는 자들아 왕이 너희 무리에게 명하시나니');
INSERT INTO `bible_verses_korean` VALUES ('21813', '27', '3', '5', '너희는 나팔과 피리와 수금과 삼현금과 양금과 생황과 및 모든 악기 소리를 들을 때에 엎드리어 느부갓네살 왕의 세운 금신상에게 절하라');
INSERT INTO `bible_verses_korean` VALUES ('21814', '27', '3', '6', '누구든지 엎드리어 절하지 아니하는 자는 즉시 극렬히 타는 풀무에 던져 넣으리라 하매');
INSERT INTO `bible_verses_korean` VALUES ('21815', '27', '3', '7', '모든 백성과 나라들과 각 방언하는 자들이 나팔과, 피리와, 수금과, 삼현금과, 양금과, 및 모든 악기 소리를 듣자 곧 느부갓네살 왕의 세운 금신상에게 엎드리어 절하니라');
INSERT INTO `bible_verses_korean` VALUES ('21816', '27', '3', '8', '그 때에 어떤 갈대아 사람들이 나아와 유다 사람들을 참소하니라');
INSERT INTO `bible_verses_korean` VALUES ('21817', '27', '3', '9', '그들이 느부갓네살 왕에게 고하여 가로되 왕이여 만세수를 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('21818', '27', '3', '10', '왕이여 왕이 명령을 내리사 무릇 사람마다 나팔과, 피리와, 수금과, 삼현금과, 양금과, 생황과, 및 모든 악기 소리를 듣거든 엎드리어 금 신상에게 절할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('21819', '27', '3', '11', '누구든지 엎드리어 절하지 아니하는 자는 극렬히 타는 풀무 가운데 던져 넣음을 당하리라 하지 아니하셨나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('21820', '27', '3', '12', '이제 몇 유다 사람 사드락과 메삭과 아벳느고는 왕이 세워 바벨론 도를 다스리게 하신 자이어늘 왕이여 이 사람들이 왕을 높이지 아니하며 왕의 신들을 섬기지 아니하며 왕이 세우신 금 신상에게 절하지 아니하나이다');
INSERT INTO `bible_verses_korean` VALUES ('21821', '27', '3', '13', '느부갓네살 왕이 노하고 분하여 사드락과 메삭과 아벳느고를 끌어 오라 명하매 드디어 그 사람들을 왕의 앞으로 끌어온지라');
INSERT INTO `bible_verses_korean` VALUES ('21822', '27', '3', '14', '느부갓네살이 그들에게 물어 가로되 사드락,메삭,아벳느고야 너희가 내 신을 섬기지 아니하며 내가 세운 그 신상에게 절하지 아니하니 짐짓 그리하였느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('21823', '27', '3', '15', '이제라도 너희가 예비하였다가 언제든지 나팔과, 피리와, 수금과, 삼현금과, 양금과, 생황과, 및 모든 악기 소리를 듣거든 내가 만든 신상 앞에 엎드리어 절하면 좋거니와 너희가 만일 절하지 아니하면 즉시 너희를 극렬히 타는 풀무 가운데 던져 넣을 것이니 능히 너희를 내 손에서 건져 낼 신이 어떤 신이겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('21824', '27', '3', '16', '사드락과 메삭과 아벳느고가 왕에게 대답하여 가로되 느부갓네살이여 우리가 이 일에 대하여 왕에게 대답할 필요가 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('21825', '27', '3', '17', '만일 그럴 것이면 왕이여 우리가 섬기는 우리 하나님이 우리를 극렬히 타는 풀무 가운데서 능히 건져 내시겠고 왕의 손에서도 건져내시리이다');
INSERT INTO `bible_verses_korean` VALUES ('21826', '27', '3', '18', '그리 아니하실지라도 ! 왕이여 우리가 왕의 신들을 섬기지도 아니하고 왕의 세우신 금신상에게 절하지도 아니할 줄을 아옵소서');
INSERT INTO `bible_verses_korean` VALUES ('21827', '27', '3', '19', '느부갓네살이 분이 가득하여 사드락과 메삭과 아벳느고를 향하여 낯빛을 변하고 명하여 이르되 그 풀무를 뜨겁게 하기를 평일보다 칠 배나 뜨겁게 하라 하고');
INSERT INTO `bible_verses_korean` VALUES ('21828', '27', '3', '20', '군대 중 용사 몇 사람을 명하여 사드락과 메삭과 아벳느고를 결박하여 극렬히 타는 풀무 가운데 던지라 하니');
INSERT INTO `bible_verses_korean` VALUES ('21829', '27', '3', '21', '이 사람들을 고의와 속옷과 겉옷과 별다른 옷을 입은 채 결박하여 극렬히 타는 풀무 가운데 던질 때에');
INSERT INTO `bible_verses_korean` VALUES ('21830', '27', '3', '22', '왕의 명령이 엄하고 풀무가 심히 뜨거우므로 불꽃이 사드락과 메삭과 아벳느고를 붙든 사람을 태워 죽였고');
INSERT INTO `bible_verses_korean` VALUES ('21831', '27', '3', '23', '이 세 사람 사드락과 메삭과 아벳느고는 결박된 채 극렬히 타는 풀무 가운데 떨어졌더라');
INSERT INTO `bible_verses_korean` VALUES ('21832', '27', '3', '24', '때에 느부갓네살 왕이 놀라 급히 일어나서 모사들에게 물어 가로되 우리가 결박하여 불가운데 던진 자는 세 사람이 아니었느냐 그들이 왕에게 대답하여 가로되 왕이여 옳소이다');
INSERT INTO `bible_verses_korean` VALUES ('21833', '27', '3', '25', '왕이 또 말하여 가로되 내가 보니 결박되지 아니한 네 사람이 불 가운데로 다니는데 상하지도 아니하였고 그 네째의 모양은 신들의 아들과 같도다 하고');
INSERT INTO `bible_verses_korean` VALUES ('21834', '27', '3', '26', '느부갓네살이 극렬히 타는 풀무 아구 가까이 가서 불러 가로되 지극히 높으신 하나님의 종 사드락, 메삭, 아벳느고야 나와서 이리로 오라 하매 사드락과 메삭과 아벳느고가 불 가운데서 나온지라');
INSERT INTO `bible_verses_korean` VALUES ('21835', '27', '3', '27', '방백과 수령과 도백과 왕의 모사들이 모여 이 사람들을 본즉 불이 능히 그 몸을 해하지 못하였고 머리털도 그슬리지 아니하였고 고의 빛도 변하지 아니하였고 불 탄 냄새도 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('21836', '27', '3', '28', '느부갓네살이 말하여 가로되 사드락과 메삭과 아벳느고의 하나님을 찬송할지로다 그가 그 사자를 보내사 자기를 의뢰하고 그 몸을 버려서 왕의 명을 거역하고 그 하나님 밖에는 다른 신을 섬기지 아니하며 그에게 절하지 아니한 종들을 구원하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('21837', '27', '3', '29', '그러므로 내가 이제 조서를 내리노니 각 백성과 각 나라와 각 방언하는 자가 무릇 사드락과 메삭과 아벳느고의 하나님께 설만히 말하거든 그 몸을 쪼개고 그 집으로 거름터를 삼을지니 이는 이 같이 사람을 구원할 다른 신이 없음이니라 하고');
INSERT INTO `bible_verses_korean` VALUES ('21838', '27', '3', '30', '왕이 드디어 사드락과 메삭과 아벳느고를 바벨론 도에서 더욱 높이니라');
INSERT INTO `bible_verses_korean` VALUES ('21839', '27', '4', '1', '느부갓네살 왕은 천하에 거하는 백성들과 나라들과 각 방언하는 자에게 조서하노라 원하노니 너희에게 많은 평강이 있을지어다');
INSERT INTO `bible_verses_korean` VALUES ('21840', '27', '4', '2', '지극히 높으신 하나님이 내게 행하신 이적과 기사를 내가 알게 하기를 즐겨하노라');
INSERT INTO `bible_verses_korean` VALUES ('21841', '27', '4', '3', '크도다, 그 이적이여 능하도다 그 기사여, 그 나라는 영원한 나라요 그 권병은 대대에 이르리로다');
INSERT INTO `bible_verses_korean` VALUES ('21842', '27', '4', '4', '나 느부갓네살이 내 집에 편히 있으며 내 궁에서 평강할 때에');
INSERT INTO `bible_verses_korean` VALUES ('21843', '27', '4', '5', '한 꿈을 꾸고 그로 인하여 두려워하였으되 곧 내 침상에서 생각하는 것과 뇌 속으로 받은 이상을 인하여 번민하였었노라');
INSERT INTO `bible_verses_korean` VALUES ('21844', '27', '4', '6', '이러므로 내가 명을 내려 바벨론 모든 박사를 내 앞으로 불러다가 그 꿈의 해석을 내게 알게 하라 하매');
INSERT INTO `bible_verses_korean` VALUES ('21845', '27', '4', '7', '박수와 술객과 갈대아 술사와 점장이가 들어왔기로 내가 그 꿈을 그들에게 고하였으나 그들이 그 해석을 내게 알게 하지 못하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('21846', '27', '4', '8', '그 후에 다니엘이 내 앞에 들어왔으니 그는 내 신의 이름을 좇아 벨드사살이라 이름한 자요 그의 안에는 거룩한 신들의 영이 있는자라 내가 그에게 꿈을 고하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('21847', '27', '4', '9', '박수장 벨드사살아 네 안에는 거룩한 신들의 영이 있은즉 아무 은밀한 것이라도 네게는 어려울 것이 없는 줄을 내가 아노니 내 꿈에 본 이상의 해석을 내게 고하라');
INSERT INTO `bible_verses_korean` VALUES ('21848', '27', '4', '10', '내가 침상에서 나의 뇌 속으로 받은 이상이 이러하니라 내가 본즉 땅의 중앙에 한 나무가 있는데 고가 높더니');
INSERT INTO `bible_verses_korean` VALUES ('21849', '27', '4', '11', '그 나무가 자라서 견고하여지고 그 고는 하늘에 닿았으니 땅 끝에서도 보이겠고');
INSERT INTO `bible_verses_korean` VALUES ('21850', '27', '4', '12', '그 잎사귀는 아름답고 그 열매는 많아서 만민의 식물이 될 만하고 들짐승이 그 그늘에 있으며 공중에 나는 새는 그 가지에 깃들이고 무릇 혈기 있는 자가 거기서 식물을 얻더라');
INSERT INTO `bible_verses_korean` VALUES ('21851', '27', '4', '13', '내가 침상에서 뇌 속으로 받은 이상 가운데 또 본즉 한 순찰자 한 거룩한 자가 하늘에서 내려왔는데');
INSERT INTO `bible_verses_korean` VALUES ('21852', '27', '4', '14', '그가 소리 질러 외쳐서 이처럼 이르기를 그 나무를 베고 그 가지를 찍고 그 잎사귀를 떨고 그 열매를 헤치고 짐승들로 그 아래서 떠나게 하고 새들을 그 가지에서 쫓아내라');
INSERT INTO `bible_verses_korean` VALUES ('21853', '27', '4', '15', '그러나 그 뿌리의 그루터기를 땅에 남겨두고 철과 놋줄로 동이고 그것으로 들 청초 가운데 있게 하라 그것이 하늘 이슬에 젖고 땅의 풀 가운데서 짐승으로 더불어 그 분량을 같이 하리라');
INSERT INTO `bible_verses_korean` VALUES ('21854', '27', '4', '16', '또 그 마음은 변하여 인생의 마음 같지 아니하고 짐승의 마음을 받아 일곱 때를 지나리라');
INSERT INTO `bible_verses_korean` VALUES ('21855', '27', '4', '17', '이는 순찰자들의 명령대로요 거룩한 자들의 말대로니 곧 인생으로 지극히 높으신 자가 인간 나라를 다스리시며 자기의 뜻대로 그것을 누구에게든지 주시며 또 지극히 천한 자로 그 위에 세우시는 줄을 알게 하려 함이니라 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('21856', '27', '4', '18', '나 느부갓네살 왕이 이 꿈을 꾸었나니 너 벨드사살아 그 해석을 밝히 말하라 내 나라 모든 박사가 능히 그 해석을 내게 알게 하지 못하였으나 오직 너는 능히 하리니 이는 거룩한 신들의 영이 네 안에 있음이니라');
INSERT INTO `bible_verses_korean` VALUES ('21857', '27', '4', '19', '벨드사살이라 이름한 다니엘이 얼마 동안 놀라 벙벙하며 마음이 번민하여 하는지라 왕이 그에게 말하여 이르기를 벨드사살아 너는 이 꿈과 그 해석을 인하여 번민할 것이 아니니라 벨드사살이 대답하여 가로되 내 주여 그 꿈은 왕을 미워하는 자에게 응하기를 원하며 그 해석은 왕의 대적에게 응하기를 원하나이다');
INSERT INTO `bible_verses_korean` VALUES ('21858', '27', '4', '20', '왕의 보신 그 나무가 자라서 견고하여지고 그 고는 하늘에 닿았으니 땅 끝에서도 보이겠고');
INSERT INTO `bible_verses_korean` VALUES ('21859', '27', '4', '21', '그 잎사귀는 아름답고 그 열매는 많아서 만민의 식물이 될만하고 들짐승은 그 아래 거하며 공중에 나는 새는 그 가지에 깃들이더라 하시오니');
INSERT INTO `bible_verses_korean` VALUES ('21860', '27', '4', '22', '왕이여 이 나무는 곧 왕이시라 이는 왕이 자라서 견고하여지고 창대하사 하늘에 닿으시며 권세는 땅 끝까지 미치심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('21861', '27', '4', '23', '왕이 보신즉 한 순찰자, 한 거룩한 자가 하늘에서 내려와서 이르기를 그 나무를 베고 멸하라 그러나 그 뿌리의 그루터기는 땅에 남겨두고 철과 놋줄로 동이고 그것을 들 청초 가운데 있게 하라 그것이 하늘 이슬에 젖고 또 들짐승으로 더불어 그 분량을 같이 하며 일곱 때를 지내리라 하더라 하시오니');
INSERT INTO `bible_verses_korean` VALUES ('21862', '27', '4', '24', '왕이여 그 해석은 이러하니이다 곧 지극히 높으신 자의 명정하신 것이 내 주 왕에게 미칠 것이라');
INSERT INTO `bible_verses_korean` VALUES ('21863', '27', '4', '25', '왕이 사람에게서 쫓겨나서 들짐승과 함께 거하며 소처럼 풀을 먹으며 하늘 이슬에 젖을 것이요 이와 같이 일곱 때를 지낼 것이라 그 때에 지극히 높으신 자가 인간 나라를 다스리시며 자기의 뜻대로 그것을 누구에게든지 주시는 줄을 아시리이다');
INSERT INTO `bible_verses_korean` VALUES ('21864', '27', '4', '26', '또 그들이 그 나무 뿌리의 그루터기를 남겨 두라 하였은즉 하나님이 다스리시는 줄을 왕이 깨달은 후에야 왕의 나라가 견고하리이다');
INSERT INTO `bible_verses_korean` VALUES ('21865', '27', '4', '27', '그런즉 왕이여 나의 간하는 것을 받으시고 공의를 행함으로 죄를 속하고 가난한 자를 긍휼히 여김으로 죄악을 속하소서 그리하시면 왕의 평안함이 혹시 장구하리이다 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('21866', '27', '4', '28', '이 모든 일이 다 나 느부갓네살 왕에게 임하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('21867', '27', '4', '29', '열 두 달이 지난 후에 내가 바벨론 궁 지붕에서 거닐새');
INSERT INTO `bible_verses_korean` VALUES ('21868', '27', '4', '30', '나 왕이 말하여 가로되 이 큰 바벨론은 내가 능력과 권세로 건설하여 나의 도성을 삼고 이것으로 내 위엄의 영광을 나타낸 것이 아니냐 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('21869', '27', '4', '31', '이 말이 오히려 나 왕의 입에 있을 때에 하늘에서 소리가 내려 가로되 느부갓네살 왕아 네게 말하노니 나라의 위가 네게서 떠났느니라');
INSERT INTO `bible_verses_korean` VALUES ('21870', '27', '4', '32', '네가 사람에게서 쫓겨나서 들짐승과 함께 거하며 소처럼 풀을 먹을 것이요 이와 같이 일곱 때를 지내서 지극히 높으신 자가 인간나라를 다스리시며 자기의 뜻대로 그것을 누구에게든지 주시는 줄을 알기까지 이르리라 하더니');
INSERT INTO `bible_verses_korean` VALUES ('21871', '27', '4', '33', '그 동시에 이 일이 나 느부갓네살에게 응하므로 내가 사람에게 쫓겨나서 소처럼 풀을 먹으며 몸이 하늘 이슬에 젖고 머리털이 독수리 털과 같았고 손톱은 새 발톱과 같았었느니라');
INSERT INTO `bible_verses_korean` VALUES ('21872', '27', '4', '34', '그 기한이 차매 나 느부갓네살이 하늘을 우러러 보았더니 내 총명이 다시 내게로 돌아온지라 이에 내가 지극히 높으신 자에게 감사하며 영생하시는 자를 찬양하고 존경하였노니 그 권세는 영원한 권세요 그 나라는 대대로 이르리로다');
INSERT INTO `bible_verses_korean` VALUES ('21873', '27', '4', '35', '땅의 모든 거민을 없는 것 같이 여기시며 하늘의 군사에게든지,땅의 거민에게든지 그는 자기 뜻대로 행하시나니 누가 그의 손을 금하든지 혹시 이르기를 네가 무엇을 하느냐 할 자가 없도다');
INSERT INTO `bible_verses_korean` VALUES ('21874', '27', '4', '36', '그 동시에 내 총명이 내게로 돌아왔고 또 나라 영광에 대하여도 내 위엄과 광명이 내게로 돌아왔고 또 나의 모사들과 관원들이 내게 조회하니 내가 내 나라에서 다시 세움을 입고 또 지극한 위세가 내게 더하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('21875', '27', '4', '37', '그러므로 지금 나 느부갓네살이 하늘의 왕을 찬양하며 칭송하며 존경하노니 그의 일이 다 진실하고 그의 행하심이 의로우시므로 무릇 교만하게 행하는 자를 그가 능히 낮추심이니라');
INSERT INTO `bible_verses_korean` VALUES ('21876', '27', '5', '1', '벨사살 왕이 그 귀인 일천 명을 위하여 큰 잔치를 배설하고 그 일천 명 앞에서 술을 마시니라');
INSERT INTO `bible_verses_korean` VALUES ('21877', '27', '5', '2', '벨사살이 술을 마실 때에 명하여 그 부친 느부갓네살이 예루살렘 전에서 취하여 온 금,은 기명을 가져오게 하였으니 이는 왕과 귀인들과 왕후들과 빈궁들이 다 그것으로 마시려 함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('21878', '27', '5', '3', '이에 예루살렘 하나님의 전 성소 중에서 취하여 온 금 기명을 가져오매 왕이 그 귀인들과 왕후들과 빈궁들로 더불어 그것으로 마시고');
INSERT INTO `bible_verses_korean` VALUES ('21879', '27', '5', '4', '무리가 술을 마시고는 그 금,은,동,철,목,석으로 만든 신들을 찬양하니라');
INSERT INTO `bible_verses_korean` VALUES ('21880', '27', '5', '5', '그 때에 사람의 손가락이 나타나서 왕궁 촛대 맞은편 분벽에 글자를 쓰는데 왕이 그 글자 쓰는 손가락을 본지라');
INSERT INTO `bible_verses_korean` VALUES ('21881', '27', '5', '6', '이에 왕의 즐기던 빛이 변하고 그 생각이 번민하여 넓적다리 마디가 녹는 듯하고 그 무릎이 서로 부딪힌지라');
INSERT INTO `bible_verses_korean` VALUES ('21882', '27', '5', '7', '왕이 크게 소리하여 술객과 갈대아 술사와 점장이를 불러 오게 하고 바벨론 박사들에게 일러 가로되 무론 누구든지 이 글자를 읽고 그 해석을 내게 보이면 자주옷을 입히고 금사슬로 그 목에 드리우고 그로 나라의 세째 치리자를 삼으리라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('21883', '27', '5', '8', '때에 왕의 박사가 다 들어왔으나 능히 그 글자를 읽지 못하여 그 해석을 왕께 알게 하지 못하는지라');
INSERT INTO `bible_verses_korean` VALUES ('21884', '27', '5', '9', '그러므로 벨사살 왕이 크게 번민하여 그 낯빛이 변하였고 귀인들도 다 놀라니라');
INSERT INTO `bible_verses_korean` VALUES ('21885', '27', '5', '10', '태후가 왕과 그 귀인들의 말로 인하여 잔치하는 궁에 들어 왔더니 이에 말하여 가로되 왕이여 만세수를 하옵소서 왕의 생각을 번민케 말며 낯빛을 변할 것이 아니니이다');
INSERT INTO `bible_verses_korean` VALUES ('21886', '27', '5', '11', '왕의 나라에 거룩한 신들의 영이 있는 사람이 있으니 곧 왕의 부친 때에 있던 자로서 명철과 총명과 지혜가 있어 신들의 지혜와 같은 자라 왕의 부친 느부갓네살 왕이 그를 세워 박수와 술객과 갈대아 술사와 점장이의 어른을 삼으셨으니');
INSERT INTO `bible_verses_korean` VALUES ('21887', '27', '5', '12', '왕이 벨드사살이라 이름한 이 다니엘의 마음이 민첩하고 지식과 총명이 있어 능히 꿈을 해석하며 은밀한 말을 밝히며 의문을 파할 수 있었음이라 이제 다니엘을 부르소서 그리하시면 그가 그 해석을 알려드리리이다');
INSERT INTO `bible_verses_korean` VALUES ('21888', '27', '5', '13', '이에 다니엘이 부름을 입어 왕의 앞에 나오매 왕이 다니엘에게 말하여 가로되 네가 우리 부왕이 유다에서 사로잡아 온 유다 자손 중의 그 다니엘이냐');
INSERT INTO `bible_verses_korean` VALUES ('21889', '27', '5', '14', '내가 네게 대하여 들은즉 네 안에는 신들의 영이 있으므로 네가 명철과 총명과 비상한 지혜가 있다 하도다');
INSERT INTO `bible_verses_korean` VALUES ('21890', '27', '5', '15', '지금 여러 박사와 술객을 내 앞에 불러다가 그들로 이 글을 읽고 그 해석을 내게 알게 하라 하였으나 그들이 다 능히 그 해석을 내게 보이지 못하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('21891', '27', '5', '16', '내가 네게 대하여 들은즉 너는 해석을 잘하고 의문을 파한다 하도다 그런즉 이제 네가 이 글을 읽고 그 해석을 내게 알게 하면 네게 자주옷을 입히고 금사슬을 네 목에 드리우고 너로 나라의 세째 치리자를 삼으리라');
INSERT INTO `bible_verses_korean` VALUES ('21892', '27', '5', '17', '다니엘이 왕에게 대답하여 가로되 왕의 예물은 왕이 스스로 취하시며 왕의 상급은 다른 사람에게 주옵소서 그럴지라도 내가 왕을 위하여 이 글을 읽으며 그 해석을 아시게 하리이다');
INSERT INTO `bible_verses_korean` VALUES ('21893', '27', '5', '18', '왕이여 지극히 높으신 하나님이 왕의 부친 느부갓네살에게 나라와 큰 권세와 영광과 위엄을 주셨고');
INSERT INTO `bible_verses_korean` VALUES ('21894', '27', '5', '19', '그에게 큰 권세를 주셨으므로 백성들과 나라들과 각 방언하는 자들이 그의 앞에서 떨며 두려워하였으며 그는 임의로 죽이며 임의로 살리며 임의로 높이며 임의로 낮추었더니');
INSERT INTO `bible_verses_korean` VALUES ('21895', '27', '5', '20', '그가 마음이 높아지며 뜻이 강퍅하여 교만을 행하므로 그 왕위가 폐한 바 되며 그 영광을 빼앗기고');
INSERT INTO `bible_verses_korean` VALUES ('21896', '27', '5', '21', '인생 중에서 쫓겨나서 그 마음이 들짐승의 마음과 같았고 또 들나귀와 함께 거하며 또 소처럼 풀을 먹으며 그 몸이 하늘 이슬에 젖었으며 지극히 높으신 하나님이 인간 나라를 다스리시며 자기의 뜻대로 누구든지 그 위에 세우시는 줄을 알기까지 이르게 되었었나이다');
INSERT INTO `bible_verses_korean` VALUES ('21897', '27', '5', '22', '벨사살이여 왕은 그의 아들이 되어서 이것을 다 알고도 오히려 마음을 낮추지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('21898', '27', '5', '23', '도리어 스스로 높여서 하늘의 주재를 거역하고 그 전 기명을 왕의 앞으로가져다가 왕과 귀인들과 왕후들과 빈궁들이 다 그것으로 술을 마시고 왕이 또 보지도 듣지도 알지도 못하는 금,은,동,철과 목,석으로 만든 신상들을 찬양하고 도리어 왕의 호흡을 주장하시고 왕의 모든 길을 작정하시는 하나님께는 영광을 돌리지 아니한지라');
INSERT INTO `bible_verses_korean` VALUES ('21899', '27', '5', '24', '이러므로 그의 앞에서 이 손가락이 나와서 이 글을 기록하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('21900', '27', '5', '25', '기록한 글자는 이것이니 곧 메네 메네 데겔 우바르신이라');
INSERT INTO `bible_verses_korean` VALUES ('21901', '27', '5', '26', '그 뜻을 해석하건대 메네는 하나님이 이미 왕의 나라의 시대를 세어서 그것을 끝나게 하셨다 함이요');
INSERT INTO `bible_verses_korean` VALUES ('21902', '27', '5', '27', '데겔은 왕이 저울에 달려서 부족함이 뵈었다 함이요');
INSERT INTO `bible_verses_korean` VALUES ('21903', '27', '5', '28', '베레스는 왕의 나라가 나뉘어서 메대와 바사 사람에게 준 바 되었다 함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('21904', '27', '5', '29', '이에 벨사살이 명하여 무리로 다니엘에게 자주옷을 입히게 하며 금 사슬로 그의 목에 드리우게 하고 그를 위하여 조서를 내려 나라의 세째 치리자를 삼으니라');
INSERT INTO `bible_verses_korean` VALUES ('21905', '27', '5', '30', '그날 밤에 갈대아 왕 벨사살이 죽임을 당하였고');
INSERT INTO `bible_verses_korean` VALUES ('21906', '27', '5', '31', '메대 사람 다리오가 나라를 얻었는데 때에 다리오는 육십 이세였더라');
INSERT INTO `bible_verses_korean` VALUES ('21907', '27', '6', '1', '다리오가 자기의 심원대로 방백 일백 이십 명을 세워 전국을 통치하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('21908', '27', '6', '2', '또 그들 위에 총리 셋을 두었으니 다니엘이 그 중에 하나이라 이는 방백들로 총리에게 자기의 직무를 보고하게 하여 왕에게 손해가 없게 하려함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('21909', '27', '6', '3', '다니엘은 마음이 민첩하여 총리들과 방백들 위에 뛰어나므로 왕이 그를 세워 전국을 다스리게 하고자 한지라');
INSERT INTO `bible_verses_korean` VALUES ('21910', '27', '6', '4', '이에 총리들과 방백들이 국사에 대하여 다니엘을 고소할 틈을 얻고자 하였으나 능히 아무 틈, 아무 허물을 얻지 못하였으니 이는 그가 충성되어 아무 그릇함도 없고 아무 허물도 없음이었더라');
INSERT INTO `bible_verses_korean` VALUES ('21911', '27', '6', '5', '그 사람들이 가로되 이 다니엘은 그 하나님의 율법에 대하여 그 틈을 얻지 못하면 그를 고소할 수 없으리라 하고');
INSERT INTO `bible_verses_korean` VALUES ('21912', '27', '6', '6', '이에 총리들과 방백들이 모여 왕에게 나아가서 그에게 말하되 다리오 왕이여 만세수를 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('21913', '27', '6', '7', '나라의 모든 총리와 수령과 방백과 모사와 관원이 의논하고 왕에게 한 율법을 세우며 한 금령을 정하실 것을 구하려 하였는데 왕이여 그것은 곧 이제부터 삼십일 동안에 누구든지 왕 외에 어느신에게나 사람에게 무엇을 구하면 사자굴에 던져 넣기로 한 것이니이다');
INSERT INTO `bible_verses_korean` VALUES ('21914', '27', '6', '8', '그런즉 원컨대 금령을 세우시고 그 조서에 어인을 찍어서 메대와 바사의 변개치 아니하는 규례를 따라 그것을 다시 고치지 못하게 하옵소서 하매');
INSERT INTO `bible_verses_korean` VALUES ('21915', '27', '6', '9', '이에 다리오 왕이 조서에 어인을 찍어 금령을 내니라');
INSERT INTO `bible_verses_korean` VALUES ('21916', '27', '6', '10', '다니엘이 이 조서에 어인이 찍힌 것을 알고도 자기 집에 돌아가서는 그 방의 예루살렘으로 향하여 열린 창에서 전에 행하던 대로 하루 세 번씩 무릎을 꿇고 기도하며 그 하나님께 감사하였더라');
INSERT INTO `bible_verses_korean` VALUES ('21917', '27', '6', '11', '그 무리들이 모여서 다니엘이 자기 하나님 앞에 기도하며 간구하는 것을 발견하고');
INSERT INTO `bible_verses_korean` VALUES ('21918', '27', '6', '12', '이에 그들이 나아가서 왕의 금령에 대하여 왕께 아뢰되 왕이여 왕이 이미 금령에 어인을 찍어서 이제부터 삼십 일 동안에 누구든지 왕 외에 어느 신에게나 사람에게 구하면 사자굴에 던져 넣기로 하지 아니하였나이까 왕이 대답하여 가로되 이 일이 적실하니 메대와 바사의 변개치 아니하는 규례대로 된 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('21919', '27', '6', '13', '그들이 왕 앞에서 대답하여 가로되 왕이여 사로잡혀 온 유다 자손 중에 그 다니엘이 왕과 왕의 어인이 찍힌 금령을 돌아보지 아니하고 하루 세 번씩 기도하나이다');
INSERT INTO `bible_verses_korean` VALUES ('21920', '27', '6', '14', '왕이 이 말을 듣고 그로 인하여 심히 근심하여 다니엘을 구원하려고 마음을 쓰며 그를 건져 내려고 힘을 다하여 해가 질 때까지 이르매');
INSERT INTO `bible_verses_korean` VALUES ('21921', '27', '6', '15', '그 무리들이 또 모여 왕에게로 나아와서 왕께 말씀하되 왕이여 메대와 바사의 규례를 아시거니와 왕의 세우신 금령과 법도는 변개하지 못할 것이니이다');
INSERT INTO `bible_verses_korean` VALUES ('21922', '27', '6', '16', '이에 왕이 명하매 다니엘을 끌어다가 사자굴에 던져 넣는지라 왕이 다니엘에게 일러 가로되 너의 항상 섬기는 네 하나님이 너를 구원하시리라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('21923', '27', '6', '17', '이에 돌을 굴려다가 굴 아구를 막으매 왕이 어인과 귀인들의 인을 쳐서 봉하였으니 이는 다니엘 처치한 것을 변개함이 없게 하려 함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('21924', '27', '6', '18', '왕이 궁에 돌아가서는 밤이 맞도록 금식하고 그 앞에 기악을 그치고 침수를 폐하니라');
INSERT INTO `bible_verses_korean` VALUES ('21925', '27', '6', '19', '이튿날에 왕이 새벽에 일어나 급히 사자굴로 가서');
INSERT INTO `bible_verses_korean` VALUES ('21926', '27', '6', '20', '다니엘의 든 굴에 가까이 이르러는 슬피 소리질러 다니엘에게 물어 가로되 사시는 하나님의 종 다니엘아 너의 항상 섬기는 네 하나님이 사자에게서 너를 구원하시기에 능하셨느냐');
INSERT INTO `bible_verses_korean` VALUES ('21927', '27', '6', '21', '다니엘이 왕에게 고하되 왕이여 원컨대 왕은 만세수를 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('21928', '27', '6', '22', '나의 하나님이 이미 그 천사를 보내어 사자들의 입을 봉하셨으므로 사자들이 나를 상해치 아니하였사오니 이는 나의 무죄함이 그 앞에 명백함이오며 또 왕이여 나는 왕의 앞에도 해를 끼치지 아니하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('21929', '27', '6', '23', '왕이 심히 기뻐서 명하여 다니엘을 굴에서 올리라 하매 그들이 다니엘을 굴에서 올린즉 그 몸이 조금도 상하지 아니하였으니 이는 그가 자기 하나님을 의뢰함이었더라');
INSERT INTO `bible_verses_korean` VALUES ('21930', '27', '6', '24', '왕이 명을 내려 다니엘을 참소한 사람들을 끌어오게 하고 그들을 그 처자들과 함께 사자굴에 던져 넣게 하였더니 그들이 굴 밑에 닿기 전에 사자가 곧 그들을 움켜서 그 뼈까지도 부숴뜨렸더라');
INSERT INTO `bible_verses_korean` VALUES ('21931', '27', '6', '25', '이에 다리오 왕이 온 땅에 있는 모든 백성과 나라들과 각 방언하는 자들에게 조서를 내려 가로되 원컨대 많은 평강이 너희에게 있을지어다');
INSERT INTO `bible_verses_korean` VALUES ('21932', '27', '6', '26', '내가 이제 조서를 내리노라 내 나라 관할 아래 있는 사람들은 다 다니엘의 하나님 앞에서 떨며 두려워할지니 그는 사시는 하나님이시요 영원히 변치 않으실 자시며 그 나라는 망하지 아니할 것이요 그 권세는 무궁할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21933', '27', '6', '27', '그는 구원도 하시며 건져내기도 하시며 하늘에서든지 땅에서든지이적과 기사를 행하시는 자로서 다니엘을 구원하여 사자의 입에서 벗어나게 하셨음이니라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('21934', '27', '6', '28', '이 다니엘이 다리오 왕의 시대와 바사 사람 고레스 왕의 시대에 형통하였더라');
INSERT INTO `bible_verses_korean` VALUES ('21935', '27', '7', '1', '바벨론 왕 벨사살 원년에 다니엘이 그 침상에서 꿈을 꾸며 뇌 속으로 이상을 받고 그 꿈을 기록하며 그 일의 대략을 진술하니라');
INSERT INTO `bible_verses_korean` VALUES ('21936', '27', '7', '2', '다니엘이 진술하여 가로되 내가 밤에 이상을 보았는데 하늘의 네 바람이 큰 바다로 몰려 불더니');
INSERT INTO `bible_verses_korean` VALUES ('21937', '27', '7', '3', '큰 짐승 넷이 바다에서 나왔는데 그 모양이 각각 다르니');
INSERT INTO `bible_verses_korean` VALUES ('21938', '27', '7', '4', '첫째는 사자와 같은데 독수리의 날개가 있더니 내가 볼 사이에 그 날개가 뽑혔고 또 땅에서 들려서 사람처럼 두 발로 서게 함을 입었으며 또 사람의 마음을 받았으며');
INSERT INTO `bible_verses_korean` VALUES ('21939', '27', '7', '5', '다른 짐승 곧 둘째는 곰과 같은데 그것이 몸 한편을 들었고 그 입의 잇사이에는 세 갈빗대가 물렸는데 그에게 말하는 자가 있어 이르기를 일어나서 많은 고기를 먹으라 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('21940', '27', '7', '6', '그 후에 내가 또 본즉 다른 짐승 곧 표범과 같은 것이 있는데 그 등에는 새의 날개 넷이 있고 그 짐승에게 또 머리 넷이 있으며 또 권세를 받았으며');
INSERT INTO `bible_verses_korean` VALUES ('21941', '27', '7', '7', '내가 밤 이상 가운데 그 다음에 본 네째 짐승은 무섭고 놀라우며 또 극히 강하며 또 큰 철 이가 있어서 먹고 부숴뜨리고 그 나머지를 발로 밟았으며 이 짐승은 전의 모든 짐승과 다르고 또 열 뿔이 있으므로');
INSERT INTO `bible_verses_korean` VALUES ('21942', '27', '7', '8', '내가 그 뿔을 유심히 보는 중 다른 작은 뿔이 그 사이에서 나더니 먼저 뿔 중에 셋이 그 앞에 뿌리까지 뽑혔으며 이 작은 뿔에는 사람의 눈 같은 눈이 있고 또 입이 있어 큰 말을 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('21943', '27', '7', '9', '내가 보았는데 왕좌가 놓이고 옛적부터 항상 계신 이가 좌정하셨는데 그 옷은 희기가 눈 같고 그 머리털은 깨끗한 양의 털같고 그 보좌는 불꽃이요 그 바퀴는 붙는 불이며');
INSERT INTO `bible_verses_korean` VALUES ('21944', '27', '7', '10', '불이 강처럼 흘러 그 앞에서 나오며 그에게 수종하는 자는 천천이요 그 앞에 시위한 자는 만만이며 심판을 베푸는데 책들이 펴 놓였더라');
INSERT INTO `bible_verses_korean` VALUES ('21945', '27', '7', '11', '그 때에 내가 그 큰 말하는 작은 뿔의 목소리로 인하여 주목하여 보는 사이에 짐승이 죽임을 당하고 그 시체가 상한 바 되어 붙는 불에 던진 바 되었으며');
INSERT INTO `bible_verses_korean` VALUES ('21946', '27', '7', '12', '그 남은 모든 짐승은 그 권세를 빼았겼으나 그 생명은 보존되어 정한 시기가 이르기를 기다리게 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('21947', '27', '7', '13', '내가 또 밤 이상 중에 보았는데 인자 같은 이가 하늘 구름을 타고 와서 옛적부터 항상 계신 자에게 나아와 그 앞에 인도되매');
INSERT INTO `bible_verses_korean` VALUES ('21948', '27', '7', '14', '그에게 권세와 영광과 나라를 주고 모든 백성과 나라들과 각 방언하는 자로 그를 섬기게 하였으니 그 권세는 영원한 권세라 옮기지 아니할 것이요 그 나라는 폐하지 아니할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('21949', '27', '7', '15', '나 다니엘이 중심에 근심하며 내 뇌 속에 이상이 나로 번민케 한지라');
INSERT INTO `bible_verses_korean` VALUES ('21950', '27', '7', '16', '내가 그 곁에 모신 자 중 하나에게 나아가서 이 모든 일의 진상을 물으매 그가 내게 고하여 그 일의 해석을 알게 하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('21951', '27', '7', '17', '그 네 큰 짐승은 네 왕이라 세상에 일어날 것이로되');
INSERT INTO `bible_verses_korean` VALUES ('21952', '27', '7', '18', '지극히 높으신 자의 성도들이 나라를 얻으리니 그 누림이 영원하고 영원하고 영원하리라');
INSERT INTO `bible_verses_korean` VALUES ('21953', '27', '7', '19', '이에 내가 네째 짐승의 진상을 알고자 하였으니 곧 그것은 모든 짐승과 달라서 심히 무섭고 그 이는 철이요 그 발톱은 놋이며 먹고 부숴뜨리고 나머지는 발로 밟았으며');
INSERT INTO `bible_verses_korean` VALUES ('21954', '27', '7', '20', '또 그것의 머리에는 열 뿔이 있고 그 외에 또 다른 뿔이 나오매 세 뿔이 그 앞에 빠졌으며 그 뿔에는 눈도 있고 큰 말하는 입도 있고 그 모양이 동류보다 강하여 보인 것이라');
INSERT INTO `bible_verses_korean` VALUES ('21955', '27', '7', '21', '내가 본즉 이 뿔이 성도들로 더불어 싸워 이기었더니');
INSERT INTO `bible_verses_korean` VALUES ('21956', '27', '7', '22', '옛적부터 항상 계신 자가 와서 지극히 높으신 자의 성도를 위하여 신원하셨고 때가 이르매 성도가 나라를 얻었더라');
INSERT INTO `bible_verses_korean` VALUES ('21957', '27', '7', '23', '모신 자가 이처럼 이르되 네째 짐승은 곧 땅의 네째 나라인데 이는 모든 나라보다 달라서 천하를 삼키고 밟아 부숴뜨릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21958', '27', '7', '24', '그 열 뿔은 이 나라에서 일어날 열 왕이요 그 후에 또 하나가 일어나리니 그는 먼저 있던 자들과 다르고 또 세 왕을 복종시킬 것이며');
INSERT INTO `bible_verses_korean` VALUES ('21959', '27', '7', '25', '그가 장차 말로 지극히 높으신 자를 대적하며 또 지극히 높으신 자의 성도를 괴롭게 할 것이며 그가 또 때와 법을 변개코자 할 것이며 성도는 그의 손에 붙인 바 되어 한 때와 두 때와 반 때를 지내리라');
INSERT INTO `bible_verses_korean` VALUES ('21960', '27', '7', '26', '그러나 심판이 시작된즉 그는 권세를 빼앗기고 끝까지 멸망할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('21961', '27', '7', '27', '나라와 권세와 온 천하 열국의 위세가 지극히 높으신 자의 성민에게 붙인 바 되리니 그의 나라는 영원한 나라이라 모든 권세 있는 자가 다 그를 섬겨 복종하리라 하여');
INSERT INTO `bible_verses_korean` VALUES ('21962', '27', '7', '28', '그 말이 이에 그친지라 나 다니엘은 중심이 번민하였으며 내 낯 빛이 변하였으나 내가 이 일을 마음에 감추었느니라');
INSERT INTO `bible_verses_korean` VALUES ('21963', '27', '8', '1', '나 다니엘에게 처음에 나타난 이상 후 벨사살 왕 삼년에 다시 이상이 나타나니라');
INSERT INTO `bible_verses_korean` VALUES ('21964', '27', '8', '2', '내가 이상을 보았는데 내가 그것을 볼 때에 내 몸은 엘람도 수산성에 있었고 내가 이상을 보기는 을래 강변에서니라');
INSERT INTO `bible_verses_korean` VALUES ('21965', '27', '8', '3', '내가 눈을 들어본즉 강 가에 두 뿔 가진 수양이 섰는데 그 두 뿔이 다 길어도 한 뿔은 다른 뿔보다도 길었고 그 긴 것은 나중에 난 것이더라');
INSERT INTO `bible_verses_korean` VALUES ('21966', '27', '8', '4', '내가 본즉 그 수양이 서와 북과 남을 향하여 받으나 그것을 당할 짐승이 하나도 없고 그 손에서 능히 구할 이가 절대로 없으므로 그것이 임의로 행하고 스스로 강대하더라');
INSERT INTO `bible_verses_korean` VALUES ('21967', '27', '8', '5', '내가 생각할 때에 한 수염소가 서편에서부터 와서 온 지면에 두루 다니되 땅에 닿지 아니하며 그 염소 두 눈 사이에는 현저한 뿔이 있더라');
INSERT INTO `bible_verses_korean` VALUES ('21968', '27', '8', '6', '그것이 두 뿔 가진 수양 곧 내가 본바 강가에 섰던 양에게로 나아가되 분노한 힘으로 그것에게로 달려가더니');
INSERT INTO `bible_verses_korean` VALUES ('21969', '27', '8', '7', '내가 본즉 그것이 수양에게로 가까이 나아가서는 더욱 성내어 그 수양을 땅에 엎드러뜨리고 짓밟았으나 능히 수양을 그 손에서 벗어나게 할 이가 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('21970', '27', '8', '8', '수염소가 스스로 심히 강대하여 가더니 강성할 때에 그 큰 뿔이 꺾이고 그 대신에 현저한 뿔 넷이 하늘 사방을 향하여 났더라');
INSERT INTO `bible_verses_korean` VALUES ('21971', '27', '8', '9', '그 중 한 뿔에서 또 작은 뿔 하나가 나서 남편과 동편과 또 영화로운 땅을 향하여 심히 커지더니');
INSERT INTO `bible_verses_korean` VALUES ('21972', '27', '8', '10', '그것이 하늘 군대에 미칠만큼 커져서 그 군대와 별 중에 몇을 땅에 떨어뜨리고 그것을 짓밞고');
INSERT INTO `bible_verses_korean` VALUES ('21973', '27', '8', '11', '또 스스로 높아져서 군대의 주재를 대적하며 그에게 매일 드리는 제사를 제하여 버렸고 그의 성소를 헐었으며');
INSERT INTO `bible_verses_korean` VALUES ('21974', '27', '8', '12', '범죄함을 인하여 백성과 매일 드리는 제사가 그것에게 붙인 바 되었고 그것이 또 진리를 땅에 던지며 자의로 행하여 형통하였더라');
INSERT INTO `bible_verses_korean` VALUES ('21975', '27', '8', '13', '내가 들은즉 거룩한 자가 말하더니 다른 거룩한 자가 그 말하는 자에게 묻되 이상에 나타난바 매일 드리는 제사와 망하게 하는 죄악에 대한 일과 성소와 백성이 내어준바 되며 짓밟힐 일이 어느 때까지 이를꼬 하매');
INSERT INTO `bible_verses_korean` VALUES ('21976', '27', '8', '14', '그가 내게 이르되 이천 삼백 주야까지니 그 때에 성소가 정결하게 함을 입으리라 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('21977', '27', '8', '15', '나 다니엘이 이 이상을 보고 그 뜻을 알고자 할 때에 사람 모양 같은 것이 내 앞에 섰고');
INSERT INTO `bible_verses_korean` VALUES ('21978', '27', '8', '16', '내가 들은즉 을래 강 두 언덕 사이에서 사람의 목소리가 있어 외쳐 이르되 가브리엘아 이 이상을 이 사람에게 깨닫게 하라 하더니');
INSERT INTO `bible_verses_korean` VALUES ('21979', '27', '8', '17', '그가 나의 선 곳으로 나아왔는데 그 나아올 때에 내가 두려워서 얼굴을 땅에 대고 엎드리매 그가 내게 이르되 인자야 깨달아 알라 이 이상은 정한 때 끝에 관한 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('21980', '27', '8', '18', '그가 내게 말할 때에 내가 얼굴을 땅에 대고 엎드리어 깊이 잠들매 그가 나를 어루만져서 일으켜 세우며');
INSERT INTO `bible_verses_korean` VALUES ('21981', '27', '8', '19', '가로되 진노하시는 때가 마친 후에 될 일을 내가 네게 알게 하리니 이 이상은 정한 때 끝에 관한 일임이니라');
INSERT INTO `bible_verses_korean` VALUES ('21982', '27', '8', '20', '네가 본바 두 뿔 가진 수양은 곧 메대와 바사 왕들이요');
INSERT INTO `bible_verses_korean` VALUES ('21983', '27', '8', '21', '털이 많은 수염소는 곧 헬라 왕이요 두 눈 사이에 있는 큰 뿔은 곧 그 첫째 왕이요');
INSERT INTO `bible_verses_korean` VALUES ('21984', '27', '8', '22', '이 뿔이 꺾이고 그 대신에 네 뿔이 났은즉 그 나라 가운데서 네 나라가 일어나되 그 권세만 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('21985', '27', '8', '23', '이 네 나라 마지막 때에 패역자들이 가득할 즈음에 한 왕이 일어나리니 그 얼굴은 엄장하며 궤휼에 능하며');
INSERT INTO `bible_verses_korean` VALUES ('21986', '27', '8', '24', '그 권세가 강할 것이나 자기의 힘으로 말미암은 것이 아니며 그가 장차 비상하게 파괴를 행하고 자의로 행하여 형통하며 강한 자들과 거룩한 백성을 멸하리라');
INSERT INTO `bible_verses_korean` VALUES ('21987', '27', '8', '25', '그가 꾀를 베풀어 제 손으로 궤휼을 이루고 마음에 스스로 큰 체하며 또 평화한 때에 많은 무리를 멸하며 또 스스로 서서 만왕의 왕을 대적할 것이나 그가 사람의 손을 말미암지 않고 깨어지리라');
INSERT INTO `bible_verses_korean` VALUES ('21988', '27', '8', '26', '이미 말한바 주야에 대한 이상이 확실하니 너는 그 이상을 간수하라 이는 여러 날 후의 일임이니라');
INSERT INTO `bible_verses_korean` VALUES ('21989', '27', '8', '27', '이에 나 다니엘이 혼절하여 수일을 앓다가 일어나서 왕의 일을 보았느니라 내가 그 이상을 인하여 놀랐고 그 뜻을 깨닫는 사람도 없었느니라');
INSERT INTO `bible_verses_korean` VALUES ('21990', '27', '9', '1', '메대 족속 아하수에로의 아들 다리오가 갈대아 나라 왕으로 세움을 입던 원년');
INSERT INTO `bible_verses_korean` VALUES ('21991', '27', '9', '2', '곧 그 통치 원년에 나 다니엘이 서책으로 말미암아 여호와의 말씀이 선지자 예레미야에게 임하여 고하신 그 년수를 깨달았나니 곧 예루살렘의 황무함이 칠십 년만에 마치리라 하신 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('21992', '27', '9', '3', '내가 금식하며 베옷을 입고 재를 무릅쓰고 주 하나님께 기도하며 간구하기를 결심하고');
INSERT INTO `bible_verses_korean` VALUES ('21993', '27', '9', '4', '내 하나님 여호와께 기도하며 자복하여 이르기를 크시고 두려워 할 주 하나님,주를 사랑하고 주의 계명을 지키는 자를 위하여 언약을 지키시고 그에게 인자를 베푸시는 자시여');
INSERT INTO `bible_verses_korean` VALUES ('21994', '27', '9', '5', '우리는 이미 범죄하여 패역하며 행악하며 반역하여 주의 법도와 규례를 떠났사오며');
INSERT INTO `bible_verses_korean` VALUES ('21995', '27', '9', '6', '우리가 또 주의 종 선지자들이 주의 이름으로 우리의 열왕과 우리의 방백과 열조와 온 국민에게 말씀한 것을 듣지 아니하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('21996', '27', '9', '7', '주여 공의는 주께로 돌아가고 수욕은 우리 얼굴로 돌아옴이 오늘날과 같아서 유다 사람들과 예루살렘 거민들과 이스라엘이 가까운데 있는자나 먼 데 있는 자가 다 주께서 쫓아 보내신 각국에서 수욕을 입었사오니 이는 그들이 주께 죄를 범하였음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('21997', '27', '9', '8', '주여 ! 수욕이 우리에게 돌아오고 우리의 열왕과 우리의 방백과 열조에게 돌아온 것은 우리가 주께 범죄하였음이니이다 마는');
INSERT INTO `bible_verses_korean` VALUES ('21998', '27', '9', '9', '주 우리 하나님께는 긍휼과 사유하심이 있사오니 이는 우리가 주께 패역하였음이오며');
INSERT INTO `bible_verses_korean` VALUES ('21999', '27', '9', '10', '우리 하나님 여호와의 목소리를 청종치 아니하며 여호와께서 그 종 선지자들에게 부탁하여 우리 앞에 세우신 율법을 행치 아니하였음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('22000', '27', '9', '11', '온 이스라엘이 주의 율법을 범하고 치우쳐 가서 주의 목소리를 청종치 아니하였으므로 이 저주가 우리에게 내렸으되 곧 하나님의 종 모세의 율법 가운데 기록된 맹세대로 되었사오니 이는 우리가 주께 범죄하였음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('22001', '27', '9', '12', '주께서 큰 재앙을 우리에게 내리사 우리와 및 우리를 재판하던 재판관을 쳐서 하신 말씀을 이루셨사오니 온 천하에 예루살렘에 임한 일 같은 것이 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('22002', '27', '9', '13', '모세의 율법에 기록된 대로 이 모든 재앙이 이미 우리에게 임하였사오나 우리는 우리의 죄악을 떠나고 주의 진리를 깨닫도록 우리 하나님 여호와의 은총을 간구치 아니하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('22003', '27', '9', '14', '이러므로 여호와께서 이 재앙을 간직하여 두셨다가 우리에게 임하게 하셨사오니 우리의 하나님 여호와는 행하시는 모든 일이 공의로우시나 우리가 그 목소리를 청종치 아니하였음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('22004', '27', '9', '15', '강한 손으로 주의 백성을 애굽 땅에서 인도하여 내시고 오늘과 같이 명성을 얻으신 우리 주 하나님이여 우리가 범죄하였고 악을 행하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('22005', '27', '9', '16', '주여 ! 내가 구하옵나니 주는 주의 공의를 좇으사 주의 분노를 주의 성 예루살렘, 주의 거룩한 산에서 떠나게 하옵소서 이는 우리의 죄와 우리의 열조의 죄악을 인하여 예루살렘과 주의 백성이 사면에 있는 자에게 수욕을 받음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('22006', '27', '9', '17', '그러하온즉 우리 하나님이여 지금 주의 종의 기도와 간구를 들으시고 주를 위하여 주의 얼굴 빛을 주의 황폐한 성소에 비취시옵소서');
INSERT INTO `bible_verses_korean` VALUES ('22007', '27', '9', '18', '나의 하나님이여 ! 귀를 기울여 들으시며 눈을 떠서 우리의 황폐된 상황과 주의 이름으로 일컫는 성을 보옵소서 우리가 주의 앞에 간구하옵는 것은 우리의 의를 의지하여 하는 것이 아니요 주의 큰 긍휼을 의지하여 함이오니');
INSERT INTO `bible_verses_korean` VALUES ('22008', '27', '9', '19', '주여 ! 들으소서 주여 ! 용서하소서 주여 ! 들으시고 행하소서 지체치 마옵소서 나의 하나님이여 주 자신을 위하여 하시옵소서 이는 주의 성과 주의 백성이 주의 이름으로 일컫는 바 됨이니이다');
INSERT INTO `bible_verses_korean` VALUES ('22009', '27', '9', '20', '내가 이같이 말하여 기도하며 내 죄와 및 내 백성 이스라엘의 죄를 자복하고 내 하나님의 거룩한 산을 위하여 내 하나님 여호와 앞에 간구할 때');
INSERT INTO `bible_verses_korean` VALUES ('22010', '27', '9', '21', '곧 내가 말하여 기도할 때에 이전 이상 중에 본 그 사람 가브리엘이 빨리 날아서 저녁 제사를 드릴 때 즈음에 내게 이르더니');
INSERT INTO `bible_verses_korean` VALUES ('22011', '27', '9', '22', '내게 가르치며 내게 말하여 가로되 다니엘아 내가 이제 네게 지혜와 총명을 주려고 나왔나니');
INSERT INTO `bible_verses_korean` VALUES ('22012', '27', '9', '23', '곧 네가 기도를 시작할 즈음에 명령이 내렸으므로 이제 네게 고하러 왔느니라 너는 크게 은총을 입은 자라 그런즉 너는 이 일을생각하고 그 이상을 깨달을지니라');
INSERT INTO `bible_verses_korean` VALUES ('22013', '27', '9', '24', '네 백성과 네 거룩한 성을 위하여 칠십 이레로 기한을 정하였나니 허물이 마치며 죄가 끝나며 죄악이 영속되며 영원한 의가 드러나며 이상과 예언이 응하며 또 지극히 거룩한 자가 기름부음을 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('22014', '27', '9', '25', '그러므로 너는 깨달아 알지니라 예루살렘을 중건하라는 영이 날때부터 기름부음을 받은 자 곧 왕이 일어나기까지 일곱 이레와 육십 이 이레가 지날 것이요 그 때 곤란한 동안에 성이 중건되어 거리와 해자가 이룰 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22015', '27', '9', '26', '육십 이 이레 후에 기름부음을 받은 자가 끊어져 없어질 것이며 장차 한 왕의 백성이 와서 그 성읍과 성소를 훼파하려니와 그의 종말은 홍수에 엄몰됨 같을 것이며 또 끝까지 전쟁이 있으리니 황폐할 것이 작정되었느니라');
INSERT INTO `bible_verses_korean` VALUES ('22016', '27', '9', '27', '그가 장차 많은 사람으로 더불어 한 이레 동안의 언약을 굳게 정하겠고 그가 그 이레의 절반에 제사와 예물을 금지할 것이며 또 잔포하여 미운 물건이 날개를 의지하여 설 것이며 또 이미 정한 종말까지 진노가 황폐케 하는 자에게 쏟아지리라 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('22017', '27', '10', '1', '바사 왕 고레스 삼년에 한 일이 벨드사살이라 이름한 다니엘에게 나타났는데 그 일이 참되니 곧 큰 전쟁에 관한 것이라 다니엘이 그 일을 분명히 알았고 그 이상을 깨달으니라');
INSERT INTO `bible_verses_korean` VALUES ('22018', '27', '10', '2', '그 때에 나 다니엘이 세 이레 동안을 슬퍼하며');
INSERT INTO `bible_verses_korean` VALUES ('22019', '27', '10', '3', '세 이레가 차기까지 좋은 떡을 먹지 아니하며 고기와 포도주를 입에 넣지 아니하며 또 기름을 바르지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('22020', '27', '10', '4', '정월 이십 사 일에 내가 힛데겔이라 하는 큰 강가에 있었는데');
INSERT INTO `bible_verses_korean` VALUES ('22021', '27', '10', '5', '그 때에 내가 눈을 들어 바라본즉 한 사람이 세마포 옷을 입었고 허리에는 우바스 정금 띠를 띠었고');
INSERT INTO `bible_verses_korean` VALUES ('22022', '27', '10', '6', '그 몸은 황옥 같고 그 얼굴은 번갯빛 같고 그 눈은 횃불 같고 그 팔과 발은 빛난 놋과 같고 그 말소리는 무리의 소리와 같더라');
INSERT INTO `bible_verses_korean` VALUES ('22023', '27', '10', '7', '이 이상은 나 다니엘이 홀로 보았고 나와 함께한 사람들은 이 이상은 보지 못하였어도 그들이 크게 떨며 도망하여 숨었었느니라');
INSERT INTO `bible_verses_korean` VALUES ('22024', '27', '10', '8', '그러므로 나만 홀로 있어서 이 큰 이상을 볼 때에 내 몸에 힘이 빠졌고 나의 아름다운 빛이 변하여 썩은 듯하였고 나의 힘이 다 없어졌으나');
INSERT INTO `bible_verses_korean` VALUES ('22025', '27', '10', '9', '내가 그 말소리를 들었는데 그 말소리를 들을 때에 내가 얼굴을 땅에 대고 깊이 잠들었었느니라');
INSERT INTO `bible_verses_korean` VALUES ('22026', '27', '10', '10', '한 손이 있어 나를 어루만지기로 내가 떨더니 그가 내 무릎과 손 바닥이 땅에 닿게 일으키고');
INSERT INTO `bible_verses_korean` VALUES ('22027', '27', '10', '11', '내게 이르되 은총을 크게 받은 사람 다니엘아 내가 네게 이르는 말을 깨닫고 일어서라 내가 네게 보내심을 받았느니라 그가 내게 이 말을 한 후에 내가 떨며 일어서매');
INSERT INTO `bible_verses_korean` VALUES ('22028', '27', '10', '12', '그가 이르되 다니엘아 두려워하지 말라 네가 깨달으려 하여 네 하나님 앞에 스스로 겸비케 하기로 결심하던 첫 날부터 네 말이 들으신 바 되었으므로 내가 네 말로 인하여 왔느니라');
INSERT INTO `bible_verses_korean` VALUES ('22029', '27', '10', '13', '그런데 바사국 군이 이십 일일 동안 나를 막았으므로 내가 거기 바사국 왕들과 함께 머물러 있더니 군장 중 하나 미가엘이 와서 나를 도와주므로');
INSERT INTO `bible_verses_korean` VALUES ('22030', '27', '10', '14', '이제 내가 말일에 네 백성의 당할 일을 네게 깨닫게 하러 왔노라 대저 이 이상은 오래 후의 일이니라');
INSERT INTO `bible_verses_korean` VALUES ('22031', '27', '10', '15', '그가 이런 말로 내게 이를 때에 내가 곧 얼굴을 땅에 향하고 벙벙하였더니');
INSERT INTO `bible_verses_korean` VALUES ('22032', '27', '10', '16', '인자와 같은 이가 있어 내 입술을 만진지라 내가 곧 입을 열어 내 앞에 섰는 자에게 말하여 가로되 `내 주여 이 이상을 인하여 근심이 내게 더하므로 내가 힘이 없어졌나이다');
INSERT INTO `bible_verses_korean` VALUES ('22033', '27', '10', '17', '내 몸에 힘이 없어졌고 호흡이 남지 아니하였사오니 내 주의 이 종이 어찌 능히 내 주로 더불어 말씀할 수 있으리이까');
INSERT INTO `bible_verses_korean` VALUES ('22034', '27', '10', '18', '또 사람의 모양 같은 것 하나가 나를 만지며 나로 강건케 하여');
INSERT INTO `bible_verses_korean` VALUES ('22035', '27', '10', '19', '가로되 은총을 크게 받은 사람이여 두려워하지 말라 평안하라 강건하라 강건하라 그가 이같이 내게 말하매 내가 곧 힘이 나서 가로되 내 주께서 나로 힘이 나게 하셨사오니 말씀하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('22036', '27', '10', '20', '그가 이르되 내가 어찌하여 네게 나아온 것을 네가 아느냐 이제 내가 돌아가서 바사 군과 싸우려니와 내가 나간 후에는 헬라 군이 이를 것이라');
INSERT INTO `bible_verses_korean` VALUES ('22037', '27', '10', '21', '오직 내가 먼저 진리의 글에 기록된 것으로 네게 보이리라 나를 도와서 그들을 대적하는 자는 너희 군 미가엘 뿐이니라');
INSERT INTO `bible_verses_korean` VALUES ('22038', '27', '11', '1', '내가 또 메대 사람 다리오 원년에 일어나 그를 돕고 강하게 한 일이 있었느니라');
INSERT INTO `bible_verses_korean` VALUES ('22039', '27', '11', '2', '이제 내가 참된 것을 네게 보이리라 보라 바사에서 또 세 왕이 일어날 것이요 그 후의 네째는 그들보다 심히 부요할 것이며 그가 그 부요함으로 강하여진 후에는 모든 사람을 격동시켜 헬라국을 칠 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22040', '27', '11', '3', '장차 한 능력 있는 왕이 일어나서 큰 권세로 다스리며 임의로 행하리라');
INSERT INTO `bible_verses_korean` VALUES ('22041', '27', '11', '4', '그러나 그가 강성할 때에 그 나라가 갈라져 천하 사방에 나누일 것이나 그 자손에게로 돌아가지도 아니할 것이요 또 자기가 주장하던 권세대로도 되지 아니하리니 이는 그 나라가 뽑혀서 이 외의 사람들에게로 돌아갈 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('22042', '27', '11', '5', '남방의 왕은 강할 것이나 그 군들 중에 하나는 그보다 강하여 권세를 떨치리니 그 권세가 심히 클 것이요');
INSERT INTO `bible_verses_korean` VALUES ('22043', '27', '11', '6', '몇 해 후에 그들이 서로 맹약하리니 곧 남방 왕의 딸이 북방 왕에게 나아가서 화친하리라 그러나 이 공주의 힘이 쇠하고 그 왕은 서지도 못하며 권세가 없어질 뿐 아니라 이 공주와 그를 데리고 온 자와 그를 낳은 자와 그 때에 도와주던 자가 다 버림을 당하리라');
INSERT INTO `bible_verses_korean` VALUES ('22044', '27', '11', '7', '그러나 이 공주의 본족에서 난 자 중에 하나가 그의 위를 이어 북방 왕의 군대를 치러 와서 그의 성에 들어가서 그들을 이기고');
INSERT INTO `bible_verses_korean` VALUES ('22045', '27', '11', '8', '그 신들과 부어만든 우상들과 그 은과 금의 아름다운 기구를 다 노략하여 애굽으로 가져갈 것이요 몇 해 동안은 그가 북방 왕을 치지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('22046', '27', '11', '9', '북방 왕이 남방 왕의 나라로 쳐 들어갈 것이나 자기 본국으로 물러 가리라');
INSERT INTO `bible_verses_korean` VALUES ('22047', '27', '11', '10', '그 아들들이 전쟁을 준비하고 심히 많은 군대를 모아서 물의 넘침 같이 나아올 것이며 그가 또 와서 남방 왕의 견고한 성까지 칠 것이요');
INSERT INTO `bible_verses_korean` VALUES ('22048', '27', '11', '11', '남방 왕은 크게 노하여 나와서 북방 왕과 싸울 것이라 북방 왕이 큰 무리를 일으킬 것이나 그 무리가 그의 손에 붙인바 되리라');
INSERT INTO `bible_verses_korean` VALUES ('22049', '27', '11', '12', '그가 큰 무리를 사로잡은 후에 그 마음이 스스로 높아져서 수만명을 엎드러뜨릴 것이나 그 세력은 더하지 못할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('22050', '27', '11', '13', '북방 왕은 돌아가서 다시 대군을 전보다 더 많이 준비하였다가 몇 때 곧 몇 해 후에 대군과 많은 물건을 거느리고 오리라');
INSERT INTO `bible_verses_korean` VALUES ('22051', '27', '11', '14', '그 때에 여러 사람이 일어나서 남방 왕을 칠 것이요 네 백성 중에서도 강포한 자가 스스로 높아져서 이상을 이루려 할 것이나 그들이 도리어 넘어지리라');
INSERT INTO `bible_verses_korean` VALUES ('22052', '27', '11', '15', '이에 북방 왕은 와서 토성을 쌓고 견고한 성읍을 취할 것이요 남방 군대는 그를 당할 힘이 없을 것이므로');
INSERT INTO `bible_verses_korean` VALUES ('22053', '27', '11', '16', '오직 와서 치는 자가 임의로 행하리니 능히 그 앞에 설 사람이 없겠고 그가 영화로운 땅에 설 것이요 그 손에 멸망이 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('22054', '27', '11', '17', '그가 결심하고 전국의 힘을 다하여 이르렀다가 그와 화친할 것이요 또 여자의 딸을 그에게 주어 그 나라를 패망케 하려 할 것이나 이루지 못하리니 그에게 무익하리라');
INSERT INTO `bible_verses_korean` VALUES ('22055', '27', '11', '18', '그 후에 그가 얼굴을 섬들로 돌이켜 많이 취할 것이나 한 대장이 있어서 그의 보이는 수욕을 씻고 그 수욕을 그에게로 돌릴 것이므로');
INSERT INTO `bible_verses_korean` VALUES ('22056', '27', '11', '19', '그가 드디어 그 얼굴을 돌이켜 자기 땅 산성들로 향할 것이나 거쳐 넘어지고 다시는 보이지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('22057', '27', '11', '20', '그 위를 이을 자가 토색하는 자로 그 나라의 아름다운 곳으로 두루 다니게 할 것이나 그는 분노함이나 싸움이 없이 몇 날이 못되어 망할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('22058', '27', '11', '21', '또 그 위를 이을 자는 한 비천한 사람이라 나라 영광을 그에게 주지 아니할 것이나 그가 평안한 때를 타서 궤휼로 그 나라를 얻을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22059', '27', '11', '22', '넘치는 물 같은 군대가 그에게 넘침을 입어 패할 것이요 동맹한 왕도 그렇게 될 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22060', '27', '11', '23', '그와 약조한 후에 그는 거짓을 행하여 올라올 것이요 적은 백성을 거느리고 강하게 될 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22061', '27', '11', '24', '그가 평안한 때에 그 도의 가장 기름진 곳에 들어와서 그 열조와 열조의 조상이 행하지 못하던 것을 행할 것이요 그는 노략하며 탈취한 재물을 무리에게 흩어주며 모략을 베풀어 얼마 동안 산성들을 칠 것인데 때가 이르기까지 그리하리라');
INSERT INTO `bible_verses_korean` VALUES ('22062', '27', '11', '25', '그가 그 힘을 떨치며 용맹을 발하여 큰 군대를 거느리고 남방 왕도 심히 크고 강한 군대를 거느리고 맞아 싸울 것이나 능히 당하지 못하리니 이는 그들이 모략을 베풀어 그를 침이니라');
INSERT INTO `bible_verses_korean` VALUES ('22063', '27', '11', '26', '자기의 진미를 먹는 자가 그를 멸하리니 그 군대가 흩어질 것이요 많은 자가 엎드러져 죽으리라');
INSERT INTO `bible_verses_korean` VALUES ('22064', '27', '11', '27', '이 두 왕이 마음에 서로 해코자 하여 한 밥상에 앉았을 때에 거짓말을 할 것이라 일이 형통하지 못하리니 이는 작정된 기한에 미쳐서 그 일이 끝날 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('22065', '27', '11', '28', '북방 왕은 많은 재물을 가지고 본국으로 돌아가리니 그는 마음으로 거룩한 언약을 거스리며 임의로 행하고 본토로 돌아갈 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22066', '27', '11', '29', '작정된 기한에 그가 다시 나와서 남방에 이를 것이나 이번이 그 전번만 못하리니');
INSERT INTO `bible_verses_korean` VALUES ('22067', '27', '11', '30', '이는 깃딤의 배들이 이르러 그를 칠 것임이라 그가 낙심하고 돌아가며 거룩한 언약을 한하고 임의로 행하며 돌아가서는 거룩한 언약을 배반하는 자를 중히 여길 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22068', '27', '11', '31', '군대는 그의 편에 서서 성소 곧 견고한 곳을 더럽히며 매일 드리는 제사를 폐하며 멸망케 하는 미운 물건을 세울 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22069', '27', '11', '32', '그가 또 언약을 배반하고 악행하는 자를 궤휼로 타락시킬 것이나 오직 자기의 하나님을 아는 백성은 강하여 용맹을 발하리라');
INSERT INTO `bible_verses_korean` VALUES ('22070', '27', '11', '33', '백성 중에 지혜로운 자가 많은 사람을 가르칠 것이나 그들이 칼날과 불꽃과 사로잡힘과 약탈을 당하여 여러 날 동안 쇠패하리라');
INSERT INTO `bible_verses_korean` VALUES ('22071', '27', '11', '34', '그들이 쇠패할 때에 도움을 조금 얻을 것이나 많은 사람은 궤휼로 그들과 친합할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22072', '27', '11', '35', '또 그들 중 지혜로운 자 몇 사람이 쇠패하여 무리로 연단되며 정결케 되며 희게 되어 마지막 때까지 이르게 하리니 이는 작정된 기한이 있음이니라');
INSERT INTO `bible_verses_korean` VALUES ('22073', '27', '11', '36', '이 왕이 자기 뜻대로 행하며 스스로 높여 모든 신보다 크다 하며 비상한 말로 신들의 신을 대적하며 형통하기를 분노하심이 쉴 때까지 하리니 이는 그 작정된 일이 반드시 이룰 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('22074', '27', '11', '37', '그가 모든 것보다 스스로 크다 하고 그 열조의 신들과 여자의 사모하는 것을 돌아보지 아니하며 아무 신이든지 돌아보지 아니할 것이나');
INSERT INTO `bible_verses_korean` VALUES ('22075', '27', '11', '38', '그 대신에 세력의 신을 공경할 것이요 또 그 열조가 알지 못하던 신에게 금,은 보석과 보물을 드려 공경할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22076', '27', '11', '39', '그는 이방 신을 힘입어 크게 견고한 산성들을 취할 것이요 무릇 그를 안다 하는 자에게는 영광을 더하여 여러 백성을 다스리게도 하며 그에게서 뇌물을 받고 땅을 나눠주기도 하리라');
INSERT INTO `bible_verses_korean` VALUES ('22077', '27', '11', '40', '마지막 때에 남방 왕이 그를 찌르리니 북방 왕이 병거와 마병과 많은 배로 회리바람처럼 그에게로 마주 와서 그 여러 나라에 들어가며 물이 넘침 같이 지나갈 것이요');
INSERT INTO `bible_verses_korean` VALUES ('22078', '27', '11', '41', '그가 또 영화로운 땅에 들어갈 것이요 많은 나라를 패망케 할 것이나 오직 에돔과 모압과 암몬 자손의 존귀한 자들은 그 손에서 벗어나리라');
INSERT INTO `bible_verses_korean` VALUES ('22079', '27', '11', '42', '그가 열국에 그 손을 펴리니 애굽 땅도 면치 못할 것이므로');
INSERT INTO `bible_verses_korean` VALUES ('22080', '27', '11', '43', '그가 권세로 애굽의 금 은과 모든 보물을 잡을 것이요 리비아 사람과 구스 사람이 그의 시종이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('22081', '27', '11', '44', '그러나 동북에서부터 소문이 이르러 그로 번민케 하므로 그가 분노하여 나가서 많은 무리를 다 도륙하며 진멸코자 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('22082', '27', '11', '45', '그가 장막 궁전을 바다와 영화롭고 거룩한 산 사이에 베풀 것이나 그의 끝이 이르리니 도와줄 자가 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('22083', '27', '12', '1', '그 때에 네 민족을 호위하는 대군 미가엘이 일어날 것이요 또 환난이 있으리니 이는 개국 이래로 그 때까지 없던 환난일 것이며 그 때에 네 백성 중 무릇 책에 기록된 모든 자가 구원을 얻을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('22084', '27', '12', '2', '땅의 티끌 가운데서 자는 자 중에 많이 깨어 영생을 얻는 자도 있겠고 수욕을 받아서 무궁히 부끄러움을 입을 자도 있을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22085', '27', '12', '3', '지혜 있는 자는 궁창의 빛과 같이 빛날 것이요 많은 사람을 옳은데로 돌아오게 한 자는 별과 같이 영원토록 비취리라');
INSERT INTO `bible_verses_korean` VALUES ('22086', '27', '12', '4', '다니엘아 마지막 때까지 이 말을 간수하고 이 글을 봉함하라 많은 사람이 빨리 왕래하며 지식이 더하리라');
INSERT INTO `bible_verses_korean` VALUES ('22087', '27', '12', '5', '나 다니엘이 본즉 다른 두 사람이 있어 하나는 강 이편 언덕에 섰고 하나는 강 저편 언덕에 섰더니');
INSERT INTO `bible_verses_korean` VALUES ('22088', '27', '12', '6', '그 중에 하나가 세마포 옷을 입은 자 곧 강물 위에 있는 자에게 이르되 이 기사의 끝이 어느 때까지냐 하기로');
INSERT INTO `bible_verses_korean` VALUES ('22089', '27', '12', '7', '내가 들은즉 그 세마포 옷을 입고 강물 위에 있는 자가 그 좌우 손을 들어 하늘을 향하여 영생하시는 자를 가리켜 맹세하여 가로되 반드시 한 때, 두 때, 반 때를 지나서 성도의 권세가 다 깨어지기까지니 그렇게 되면 이 모든 일이 다 끝나리라 하더라');
INSERT INTO `bible_verses_korean` VALUES ('22090', '27', '12', '8', '내가 듣고도 깨닫지 못한지라 내가 가로되 내 주여 이 모든 일의 결국이 어떠하겠삽나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('22091', '27', '12', '9', '그가 가로되 다니엘아 갈지어다 대저 이 말은 마지막 때까지 간수하고 봉함할 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('22092', '27', '12', '10', '많은 사람이 연단을 받아 스스로 정결케 하며 희게 할 것이나 악한 사람은 악을 행하리니 악한 자는 아무도 깨닫지 못하되 오직 지혜있는 자는 깨달으리라');
INSERT INTO `bible_verses_korean` VALUES ('22093', '27', '12', '11', '매일 드리는 제사를 폐하며 멸망케 할 미운 물건을 세울 때부터 일천 이백구십 일을 지낼 것이요');
INSERT INTO `bible_verses_korean` VALUES ('22094', '27', '12', '12', '기다려서 일천 삼백 삼십 오일까지 이르는 그 사람은 복이 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('22095', '27', '12', '13', '너는 가서 마지막을 기다리라 이는 네가 평안히 쉬다가 끝날에는 네 업을 누릴 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('22096', '28', '1', '1', '웃시야와 요담과 아하스와 히스기야가 이어 유다 왕이 된 시대 곧 요아스의 아들 여로보암이 이스라엘 왕이 된 시대에 브에리의 아들 호세아에게 임한 여호와의 말씀이라');
INSERT INTO `bible_verses_korean` VALUES ('22097', '28', '1', '2', '여호와께서 비로소 호세아로 말씀하시니라 여호와께서 호세아에게 이르시되 너는 가서 음란한 아내를 취하여 음란한 자식들을 낳으라 이 나라가 여호와를 떠나 크게 행음함이니라');
INSERT INTO `bible_verses_korean` VALUES ('22098', '28', '1', '3', '이에 저가 가서 디블라임의 딸 고멜을 취하였더니 저가 잉태하여 아들을 낳으매');
INSERT INTO `bible_verses_korean` VALUES ('22099', '28', '1', '4', '여호와께서 호세아에게 이르시되 그 이름을 이스르엘이라 하라 조금 후에 내가 이스르엘의 피를 예후의 집에 갚으며 이스라엘 족속의 나라를 폐할 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('22100', '28', '1', '5', '그 날에 내가 이스르엘 골짜기에서 이스라엘의 활을 꺾으리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('22101', '28', '1', '6', '고멜이 또 잉태하여 딸을 낳으매 여호와께서 호세아에게 이르시되 그 이름을 로루하마라 하라 내가 다시는 이스라엘 족속을 긍휼히 여겨서 사하지 않을 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('22102', '28', '1', '7', '그러나 내가 유다 족속을 긍휼히 여겨 저희 하나님 여호와로 구원하겠고 활과 칼이나 전쟁이나 말과 마병으로 구원하지 아니하리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('22103', '28', '1', '8', '고멜이 로루하마를 젖뗀 후에 또 잉태하여 아들을 낳으매');
INSERT INTO `bible_verses_korean` VALUES ('22104', '28', '1', '9', '여호와께서 이르시되 그 이름을 로암미라 하라 너희는 내 백성이 아니요 나는 너희 하나님이 되지 아니할 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('22105', '28', '1', '10', '그러나 이스라엘 자손의 수가 바닷가의 모래같이 되어서 측량할 수도 없고 셀 수도 없을 것이며 전에 저희에게 이르기를 너희는 내 백성이 아니라 한 그곳에서 저희에게 이르기를 너희는 사신 하나님의 자녀라 할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('22106', '28', '1', '11', '이에 유다 자손과 이스라엘 자손이 함께 모여 한 두목을 세우고 그 땅에서부터 올라 오리니 이스르엘의 날이 클 것임이로다');
INSERT INTO `bible_verses_korean` VALUES ('22107', '28', '2', '1', '너희 형제에게는 암미라 하고 너희 자매에게는 루하마라 하라');
INSERT INTO `bible_verses_korean` VALUES ('22108', '28', '2', '2', '너희 어미와 쟁론하고 쟁론하라 저는 내 아내가 아니요 나는 저의 남편이 아니라 저로 그 얼굴에서 음란을 제하게 하고 그 유방사이에서 음행을 제하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('22109', '28', '2', '3', '그렇지 아니하면 내가 저를 벌거벗겨서 그 나던 날과 같게 할 것이요 저로 광야 같이 되게 하며 마른 땅같이 되게 하여 목말라 죽게 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22110', '28', '2', '4', '내가 그 자녀를 긍휼히 여기지 아니하리니 이는 저희가 음란한 자식들임이니라');
INSERT INTO `bible_verses_korean` VALUES ('22111', '28', '2', '5', '저희의 어미는 행음하였고 저희를 배었던 자가 부끄러운 일을 행하였나니 대저 저가 이르기를 나는 나를 연애하는 자들을 따르리니 저희가 내 떡과, 내 물과, 내 양털과, 내 삼과, 내 기름과, 내 술들을 내게 준다 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('22112', '28', '2', '6', '그러므로 내가 가시로 그 길을 막으며 담을 쌓아 저로 그 길을 찾지 못하게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('22113', '28', '2', '7', '저가 그 연애하는 자를 따라 갈지라도 미치지 못하며 저희를 찾을지라도 만나지 못할 것이라 그제야 저가 이르기를 내가 본 남편에게로 돌아가리니 그 때의 내 형편이 지금보다 나았음이라 하리라');
INSERT INTO `bible_verses_korean` VALUES ('22114', '28', '2', '8', '곡식과 새 포도주와 기름은 내가 저에게 준 것이요 저희가 바알을 위하여 쓴 은과 금도 내가 저에게 더하여 준 것이어늘 저가 알지 못하도다');
INSERT INTO `bible_verses_korean` VALUES ('22115', '28', '2', '9', '그러므로 그 시절에 내가 내 곡식을 도로 찾으며 그 시기에 내가 내 새 포도주를 도로 찾으며 또 저희 벌거벗은 몸을 가리울 내 양털과 내 삼을 빼앗으리라');
INSERT INTO `bible_verses_korean` VALUES ('22116', '28', '2', '10', '이제 내가 그 수치를 그 연애하는 자의 눈앞에 드러내리니 저를 내 손에서 건져낼 사람이 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('22117', '28', '2', '11', '내가 그 모든 희락과 절기와 월삭과 안식일과 모든 명절을 폐하겠고');
INSERT INTO `bible_verses_korean` VALUES ('22118', '28', '2', '12', '저가 전에 이르기를 이것은 나를 연애하는 자들이 내게 준 값이라 하던 그 포도나무와 무화과나무를 거칠게 하여 수풀이 되게 하며 들짐승들로 먹게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('22119', '28', '2', '13', '저가 귀고리와 패물로 장식하고 그 연애하는 자를 따라가서 나를 잊어버리고 향을 살라 바알들을 섬긴 시일을 따라 내가 저에게 벌을 주리라 나 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('22120', '28', '2', '14', '그러므로 내가 저를 개유하여 거친 들로 데리고 가서 말로 위로하고');
INSERT INTO `bible_verses_korean` VALUES ('22121', '28', '2', '15', '거기서 비로소 저의 포도원을 저에게 주고 아골 골짜기로 소망의 문을 삼아 주리니 저가 거기서 응대하기를 어렸을 때와 애굽 땅에서 올라오던 날과 같이 하리라');
INSERT INTO `bible_verses_korean` VALUES ('22122', '28', '2', '16', '여호와께서 이르시되 그 날에 네가 나를 내 남편이라 일컫고 다시는 내 바알이라 일컫지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('22123', '28', '2', '17', '내가 바알들의 이름을 저의 입에서 제하여 다시는 그 이름을 기억하여 일컬음이 없게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('22124', '28', '2', '18', '그 날에는 내가 저희를 위하여 들짐승과 공중의 새와 땅의 곤충으로 더불어 언약을 세우며 또 이 땅에서 활과 칼을 꺾어 전쟁을 없이 하고 저희로 평안히 눕게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('22125', '28', '2', '19', '내가 네게 장가들어 영원히 살되 의와 공변됨과 은총과 긍휼히 여김으로 네게 장가들며');
INSERT INTO `bible_verses_korean` VALUES ('22126', '28', '2', '20', '진실함으로 네게 장가들리니 네가 여호와를 알리라');
INSERT INTO `bible_verses_korean` VALUES ('22127', '28', '2', '21', '여호와께서 가라사대 그 날에 내가 응하리라 나는 하늘에 응하고 하늘은 땅에 응하고');
INSERT INTO `bible_verses_korean` VALUES ('22128', '28', '2', '22', '땅은 곡식과 포도주와 기름에 응하고 또 이것들은 이스르엘에 응하리라');
INSERT INTO `bible_verses_korean` VALUES ('22129', '28', '2', '23', '내가 나를 위하여 이 땅에 심고 긍휼히 여김을 받지 못하였던 자를 긍휼히 여기며 내 백성 아니었던 자에게 향하여 이르기를 너는 내 백성이라 하리니 저희는 이르기를 주는 내 하나님이시라 하리라');
INSERT INTO `bible_verses_korean` VALUES ('22130', '28', '3', '1', '여호와께서 내게 이르시되 이스라엘 자손이 다른 신을 섬기고 건포도 떡을 즐길지라도 여호와가 저희를 사랑하나니 너는 또 가서 타인에게 연애를 받아 음부된 그 여인을 사랑하라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('22131', '28', '3', '2', '내가 은 열 다섯 개와 보리 한 호멜 반으로 나를 위하여 저를 사고');
INSERT INTO `bible_verses_korean` VALUES ('22132', '28', '3', '3', '저에게 이르기를 너는 많은 날 동안 나와 함께 지내고 행음하지 말며 다른 남자를 좇지 말라 나도 네게 그리하리라 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('22133', '28', '3', '4', '이스라엘 자손들이 많은 날 동안 왕도 없고, 군도 없고, 제사도 없고, 주상도 없고, 에봇도 없고, 드라빔도 없이 지내다가');
INSERT INTO `bible_verses_korean` VALUES ('22134', '28', '3', '5', '그 후에 저희가 돌아와서 그 하나님 여호와와 그 왕 다윗을 구하고 말일에는 경외하므로 여호와께로와 그 은총으로 나아가리라');
INSERT INTO `bible_verses_korean` VALUES ('22135', '28', '4', '1', '이스라엘 자손들아 여호와의 말씀을 들으라 여호와께서 이 땅 거민과 쟁변하시나니 이 땅에는 진실도 없고 인애도 없고 하나님을 아는 지식도 없고');
INSERT INTO `bible_verses_korean` VALUES ('22136', '28', '4', '2', '오직 저주와, 사위와, 살인과, 투절과, 간음 뿐이요 강포하여 피가 피를 뒤대임이라');
INSERT INTO `bible_verses_korean` VALUES ('22137', '28', '4', '3', '그러므로 이 땅이 슬퍼하며 무릇 거기 거하는 자와 들짐승과 공중에 나는 새가 다 쇠잔할 것이요 바다의 고기도 없어지리라');
INSERT INTO `bible_verses_korean` VALUES ('22138', '28', '4', '4', '그러나 아무 사람이든지 다투지도 말며 책망하지도 말라 네 백성들이 제사장과 다투는 자같이 되었음이니라');
INSERT INTO `bible_verses_korean` VALUES ('22139', '28', '4', '5', '너는 낮에 거치겠고 너와 함께 있는 선지자는 밤에 거치리라 내가 네 어미를 멸하리라');
INSERT INTO `bible_verses_korean` VALUES ('22140', '28', '4', '6', '내 백성이 지식이 없으므로 망하는도다 네가 지식을 버렸으니 나도 너를 버려 내 제사장이 되지 못하게 할 것이요 네가 네 하나님의 율법을 잊었으니 나도 네 자녀들을 잊어버리리라');
INSERT INTO `bible_verses_korean` VALUES ('22141', '28', '4', '7', '저희는 번성할수록 내게 범죄하니 내가 저희의 영화를 변하여 욕이 되게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('22142', '28', '4', '8', '저희가 내 백성의 속죄 제물을 먹고 그 마음을 저희의 죄악에 두는도다');
INSERT INTO `bible_verses_korean` VALUES ('22143', '28', '4', '9', '장차는 백성이나 제사장이나 일반이라 내가 그 소행대로 벌하며 그 소위대로 갚으리라');
INSERT INTO `bible_verses_korean` VALUES ('22144', '28', '4', '10', '저희가 먹어도 배부르지 아니하며 행음하여도 수효가 더하지 못하니 이는 여호와 좇기를 그쳤음이니라');
INSERT INTO `bible_verses_korean` VALUES ('22145', '28', '4', '11', '음행과 묵은 포도주와 새 포도주가 마음을 빼앗느니라');
INSERT INTO `bible_verses_korean` VALUES ('22146', '28', '4', '12', '내 백성이 나무를 향하여 묻고 그 막대기는 저희에게 고하나니 이는 저희가 음란한 마음에 미혹되어 그 하나님의 수하를 음란하듯 떠났음이니라');
INSERT INTO `bible_verses_korean` VALUES ('22147', '28', '4', '13', '저희가 산 꼭대기에서 제사를 드리며 작은 산 위에서 분향하되 참나무와 버드나무와 상수리나무 아래서 하니 이는 그 나무 그늘이 아름다움이라 이러므로 너희 딸들이 행음하며 너희 며느리들이 간음을 행하는도다');
INSERT INTO `bible_verses_korean` VALUES ('22148', '28', '4', '14', '너희 딸들이 행음하며 너희 며느리들이 간음하여도 내가 벌하지 아니하리니 이는 남자들도 창기와 함께 나가며 음부와 함께 희생을 드림이니라 깨닫지 못하는 백성은 패망하리라');
INSERT INTO `bible_verses_korean` VALUES ('22149', '28', '4', '15', '이스라엘아 너는 행음하여도 유다는 죄를 범치 말아야 할 것이라 너희는 길갈로 가지 말며 벧아웬으로 올라가지 말며 여호와의 사심을 가리켜 맹세하지 말지어다');
INSERT INTO `bible_verses_korean` VALUES ('22150', '28', '4', '16', '이스라엘은 완강한 암소처럼 완강하니 이제 여호와께서 어린 양을 넓은 들에서 먹임같이 저희를 먹이시겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('22151', '28', '4', '17', '에브라임이 우상과 연합하였으니 버려두라');
INSERT INTO `bible_verses_korean` VALUES ('22152', '28', '4', '18', '저희가 마시기를 다 하고는 행음하기를 마지 아니하며 그 방백들은 수치를 기뻐하느니라');
INSERT INTO `bible_verses_korean` VALUES ('22153', '28', '4', '19', '바람이 그 날개로 저를 쌌나니 저희가 그 제물로 인하여 수치를 당하리라');
INSERT INTO `bible_verses_korean` VALUES ('22154', '28', '5', '1', '제사장들아 이를 들으라 이스라엘 족속들아 깨달으라 왕족들아 귀를 기울이라 너희에게 심판이 있나니 너희가 미스바에서 올무가 되며 다볼 위에서 친 그물이 됨이라');
INSERT INTO `bible_verses_korean` VALUES ('22155', '28', '5', '2', '패역자가 살륙죄에 깊이 빠졌으매 내가 저희를 다 징책하노라');
INSERT INTO `bible_verses_korean` VALUES ('22156', '28', '5', '3', '에브라임은 내가 알고 이스라엘은 내게 숨기지 못하나니 에브라임아 이제 네가 행음하였고 이스라엘이 이미 더러웠느니라');
INSERT INTO `bible_verses_korean` VALUES ('22157', '28', '5', '4', '저희의 행위가 저희로 자기 하나님에게 돌아가지 못하게 하나니 이는 음란한 마음이 그 속에 있어 여호와를 알지 못하는 까닭이라');
INSERT INTO `bible_verses_korean` VALUES ('22158', '28', '5', '5', '이스라엘의 교만이 그 얼굴에 증거가 되나니 그 죄악을 인하여 이스라엘과 에브라임이 넘어지고 유다도 저희와 한가지로 넘어지리라');
INSERT INTO `bible_verses_korean` VALUES ('22159', '28', '5', '6', '저희가 양떼와 소떼를 끌고 여호와를 찾으러 갈지라도 만나지 못할 것은 이미 저희에게서 떠나셨음이라');
INSERT INTO `bible_verses_korean` VALUES ('22160', '28', '5', '7', '저희가 여호와께 정조를 지키지 아니하고 사생자를 낳았으니 그러므로 새 달이 저희와 그 기업을 함께 삼키리로다');
INSERT INTO `bible_verses_korean` VALUES ('22161', '28', '5', '8', '너희가 기브아에서 나팔을 불며 라마에서 호각을 불며 벧아웬에서 깨우쳐 소리하기를 베냐민아 네 뒤를 쫓는다 할지어다');
INSERT INTO `bible_verses_korean` VALUES ('22162', '28', '5', '9', '견책하는 날에 에브라임이 황무할 것이라 내가 이스라엘 지파 중에 필연 있을 일을 보였노라');
INSERT INTO `bible_verses_korean` VALUES ('22163', '28', '5', '10', '유다 방백들은 지계표를 옮기는 자 같으니 내가 나의 진노를 저희에게 물같이 부으리라');
INSERT INTO `bible_verses_korean` VALUES ('22164', '28', '5', '11', '에브라임은 사람의 명령 좇기를 좋아하므로 학대를 받고 재판의 압제를 당하는도다');
INSERT INTO `bible_verses_korean` VALUES ('22165', '28', '5', '12', '그러므로 내가 에브라임에게는 좀 같으며 유다 족속에게는 썩이는 것 같도다');
INSERT INTO `bible_verses_korean` VALUES ('22166', '28', '5', '13', '에브라임이 자기의 병을 깨달으며 유다가 자기의 상처를 깨달았고 에브라임은 앗수르로 가서 야렙 왕에게 사람을 보내었으나 저가 능히 너희를 고치지 못하겠고 너희 상처를 낫게 하지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('22167', '28', '5', '14', '내가 에브라임에게는 사자 같고 유다 족속에게는 젊은 사자 같으니 나 곧 내가 움켜갈지라 내가 탈취하여 갈지라도 건져낼 자가 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('22168', '28', '5', '15', '내가 내 곳으로 돌아가서 저희가 그 죄를 뉘우치고 내 얼굴을 구하기까지 기다리리라 저희가 고난을 받을 때에 나를 간절히 구하여 이르기를');
INSERT INTO `bible_verses_korean` VALUES ('22169', '28', '6', '1', '오라 우리가 여호와께로 돌아가자 여호와께서 우리를 찢으셨으나 도로 낫게 하실 것이요 우리를 치셨으나 싸매어 주실 것임이라');
INSERT INTO `bible_verses_korean` VALUES ('22170', '28', '6', '2', '여호와께서 이틀 후에 우리를 살리시며 제 삼일에 우리를 일으키시리니 우리가 그 앞에서 살리라');
INSERT INTO `bible_verses_korean` VALUES ('22171', '28', '6', '3', '그러므로 우리가 여호와를 알자 힘써 여호와를 알자 그의 나오심은 새벽 빛같이 일정하니 비와 같이, 땅을 적시는 늦은 비와 같이 우리에게 임하시리라 하리라');
INSERT INTO `bible_verses_korean` VALUES ('22172', '28', '6', '4', '에브라임아 내가 네게 어떻게 하랴 유다야 내가 네게 어떻게 하랴 너희의 인애가 아침 구름이나 쉬 없어지는 이슬 같도다');
INSERT INTO `bible_verses_korean` VALUES ('22173', '28', '6', '5', '그러므로 내가 선지자들로 저희를 치고 내 입의 말로 저희를 죽였노니 내 심판은 발하는 빛과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('22174', '28', '6', '6', '나는 인애를 원하고 제사를 원치 아니하며 번제보다 하나님을 아는 것을 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('22175', '28', '6', '7', '저희는 아담처럼 언약을 어기고 거기서 내게 패역을 행하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('22176', '28', '6', '8', '길르앗은 행악자의 고을이라 피발자취가 편만하도다');
INSERT INTO `bible_verses_korean` VALUES ('22177', '28', '6', '9', '강도떼가 사람을 기다림같이 제사장의 무리가 세겜 길에서 살인하니 저희가 사악을 행하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('22178', '28', '6', '10', '내가 이스라엘 집에서 가증한 일을 보았나니 거기서 에브라임은 행음하였고 이스라엘은 더럽혔느니라');
INSERT INTO `bible_verses_korean` VALUES ('22179', '28', '6', '11', '유다여 내가 내 백성의 사로잡힘을 돌이킬 때에 네게도 추수할 일을 정하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('22180', '28', '7', '1', '내가 이스라엘을 치료하려 할 때에 에브라임의 죄와 사마리아의 악이 드러나도다 저희는 궤사를 행하며 안으로 들어가 도적질 하고 밖으로 떼 지어 노략질하며');
INSERT INTO `bible_verses_korean` VALUES ('22181', '28', '7', '2', '내가 그 여러 악을 기억하였음을 저희가 마음에 생각지 아니하거니와 이제 그 행위가 저희를 에워싸고 내 목전에 있도다');
INSERT INTO `bible_verses_korean` VALUES ('22182', '28', '7', '3', '저희가 그 악으로 왕을, 그 거짓말로 방백들을 기쁘게 하도다');
INSERT INTO `bible_verses_korean` VALUES ('22183', '28', '7', '4', '저희는 다 간음하는자라 빵 만드는 자에게 달궈진 화덕과 같도다 저가 반죽을 뭉침으로 발교되기까지만 불 일으키기를 그칠 뿐이니라');
INSERT INTO `bible_verses_korean` VALUES ('22184', '28', '7', '5', '우리 왕의 날에 방백들이 술의 뜨거움을 인하여 병이 나며 왕은 오만한 자들로 더불어 악수하는도다');
INSERT INTO `bible_verses_korean` VALUES ('22185', '28', '7', '6', '저희는 엎드리어 기다릴 때에 그 마음을 화덕 같이 예비하니 마치 빵 만드는 자가 밤새도록 자고 아침에 피우는 불의 일어나는 것 같도다');
INSERT INTO `bible_verses_korean` VALUES ('22186', '28', '7', '7', '저희가 다 화덕같이 뜨거워져서 그 재판장들을 삼키며 그 왕들을 다 엎드러지게 하며 저희 중에는 내게 부르짖는 자가 하나도 없도다');
INSERT INTO `bible_verses_korean` VALUES ('22187', '28', '7', '8', '에브라임이 열방에 혼잡되니 저는 곧 뒤집지 않은 전병이로다');
INSERT INTO `bible_verses_korean` VALUES ('22188', '28', '7', '9', '저는 이방인에게 그 힘이 삼키웠으나 알지 못하고 백발이 얼룩 얼룩할지라도 깨닫지 못하는도다');
INSERT INTO `bible_verses_korean` VALUES ('22189', '28', '7', '10', '이스라엘의 교만은 그 얼굴에 증거가 되나니 저희가 이 모든 일을 당하여도 그 하나님 여호와께로 돌아오지 아니하며 구하지 아니하도다');
INSERT INTO `bible_verses_korean` VALUES ('22190', '28', '7', '11', '에브라임은 어리석은 비둘기 같이 지혜가 없어서 애굽을 향하여 부르짖으며 앗수르로 가는도다');
INSERT INTO `bible_verses_korean` VALUES ('22191', '28', '7', '12', '저희가 갈 때에 내가 나의 그물을 그 위에 쳐서 공중의 새처럼 떨어뜨리고 전에 그 공회에 들려준 대로 저희를 징계하리라');
INSERT INTO `bible_verses_korean` VALUES ('22192', '28', '7', '13', '화 있을진저 저희가 나를 떠나 그릇 갔음이니라 패망할진저 저희가 내게 범죄하였음이니라 내가 저희를 구속하려 하나 저희가 나를 거스려 거짓을 말하고');
INSERT INTO `bible_verses_korean` VALUES ('22193', '28', '7', '14', '성심으로 나를 부르지 아니하였으며 오직 침상에서 슬피 부르짖으며 곡식과 새 포도주를 인하여 모이며 나를 거역하는도다');
INSERT INTO `bible_verses_korean` VALUES ('22194', '28', '7', '15', '내가 저희 팔을 연습시켜 강건케 하였으나 저희는 내게 대하여 악을 꾀하는도다');
INSERT INTO `bible_verses_korean` VALUES ('22195', '28', '7', '16', '저희가 돌아오나 높으신 자에게로 돌아 오지 아니하니 속이는 활과 같으며 그 방백들은 그 혀의 거친 말로 인하여 칼에 엎드러지리니 이것이 애굽 땅에서 조롱거리가 되리라');
INSERT INTO `bible_verses_korean` VALUES ('22196', '28', '8', '1', '나팔을 네 입에 댈지어다 대적이 독수리처럼 여호와의 집에 덮치리니 이는 무리가 내 언약을 어기며 내 율법을 범함이로다');
INSERT INTO `bible_verses_korean` VALUES ('22197', '28', '8', '2', '저희가 장차 내게 부르짖기를 나의 하나님이여 우리 이스라엘이 주를 아나이다 하리라');
INSERT INTO `bible_verses_korean` VALUES ('22198', '28', '8', '3', '이스라엘이 이미 선을 싫어 버렸으니 대적이 저를 따를 것이라');
INSERT INTO `bible_verses_korean` VALUES ('22199', '28', '8', '4', '저희가 왕들을 세웠으나 내게서 말미암지 아니하였고 저희가 방백들을 세웠으나 나의 모르는 바며 저희가 또 그 은,금으로 자기를 위하여 우상을 만들었나니 파멸을 이루리라');
INSERT INTO `bible_verses_korean` VALUES ('22200', '28', '8', '5', '사마리아여 네 송아지는 버리웠느니라 내 노가 무리를 향하여 타오르나니 저희가 어느 때에야 능히 무죄하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('22201', '28', '8', '6', '이것은 이스라엘에서 나고 공장이 만든 것이라 참 신이 아니니 사마리아의 송아지가 부숴뜨리우리라');
INSERT INTO `bible_verses_korean` VALUES ('22202', '28', '8', '7', '저희가 바람을 심고 광풍을 거둘 것이라 심은 것이 줄기가 없으며 이삭은 열매를 맺히지 못할 것이요 설혹 맺힐지라도 이방 사람이 삼키리라');
INSERT INTO `bible_verses_korean` VALUES ('22203', '28', '8', '8', '이스라엘은 이미 삼키웠은즉 이제 열국 가운데 있는 것이 기뻐하지 아니하는 그릇 같도다');
INSERT INTO `bible_verses_korean` VALUES ('22204', '28', '8', '9', '저희가 홀로 처한 들나귀처럼 앗수르로 갔고 에브라임이 값 주고 연애하는 자들을 얻었도다');
INSERT INTO `bible_verses_korean` VALUES ('22205', '28', '8', '10', '저희가 열방 사람에게 값을 주었을찌라도 이제 내가 저희를 모으리니 저희가 모든 방백의 임금의 지워준 짐을 인하여 쇠하기 시작하리라');
INSERT INTO `bible_verses_korean` VALUES ('22206', '28', '8', '11', '에브라임이 죄를 위하여 제단을 많이 만들더니 그 제단이 저로 범죄케 하는 것이 되었도다');
INSERT INTO `bible_verses_korean` VALUES ('22207', '28', '8', '12', '내가 저를 위하여 내 율법을 만가지로 기록하였으나 저희가 관계없는 것으로 여기도다');
INSERT INTO `bible_verses_korean` VALUES ('22208', '28', '8', '13', '내게 드리는 제물로 말할찌라도 저희가 고기로 제사를 드리고 먹거니와 여호와는 그것을 기뻐하지 아니하고 이제 저희의 죄악을 기억하여 그 죄를 벌하리니 저희가 애굽으로 다시 가리라');
INSERT INTO `bible_verses_korean` VALUES ('22209', '28', '8', '14', '이스라엘은 자기를 지은 자를 잊어버리고 전각들을 세웠으며 유다는 견고한 성읍을 많이 쌓았으나 내가 그 고을들에 불을 보내어 그 성들을 삼키게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('22210', '28', '9', '1', '이스라엘아 너는 이방 사람처럼 기뻐 뛰놀지 말라 네가 행음하여 네 하나님을 떠나고 각 타작 마당에서 음행의 값을 좋아하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('22211', '28', '9', '2', '타작 마당이나 술 틀이 저희를 기르지 못할 것이며 새포도주도 떨어질 것이요');
INSERT INTO `bible_verses_korean` VALUES ('22212', '28', '9', '3', '저희가 여호와의 땅에 거하지 못하며 에브라임이 애굽으로 다시 가고 앗수르에서 더러운 것을 먹을 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('22213', '28', '9', '4', '저희가 여호와께 전제를 드리지 못하여 여호와의 기뻐하시는 바도 되지 못할 것이라 저희의 제물은 거상 입은 자의 식물과 같아서 무릇 그것을 먹는 자는 더러워지나니 저희의 식물은 자기 먹기에만 소용될 뿐이라 여호와의 집에 드릴 것이 아님이니라');
INSERT INTO `bible_verses_korean` VALUES ('22214', '28', '9', '5', '너희가 명절일과 여호와의 절일에 무엇을 하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('22215', '28', '9', '6', '보라 저희가 멸망을 피하여 갈지라도 애굽은 저희를 모으고 놉은 저희를 장사하리니 저희의 은 보물은 찔레가 덮을 것이요 저희의 장막 안에는 가시 덩굴이 퍼지리라');
INSERT INTO `bible_verses_korean` VALUES ('22216', '28', '9', '7', '형벌의 날이 이르렀고 보응의 날이 임한 것을 이스라엘이 알지라 선지자가 어리석었고 신에 감동하는 자가 미쳤나니 이는 네 죄악이 많고 네 원한이 큼이니라');
INSERT INTO `bible_verses_korean` VALUES ('22217', '28', '9', '8', '에브라임은 내 하나님의 파숫군 이어늘 선지자는 그 모든 행위에 새 잡는 자의 그물 같고 또 그 하나님의 전에서 원한을 품었도다');
INSERT INTO `bible_verses_korean` VALUES ('22218', '28', '9', '9', '저희는 기브아의 시대와 같이 심히 패괴한지라 여호와께서 그 악을 기억하시고 그 죄를 벌하시리라');
INSERT INTO `bible_verses_korean` VALUES ('22219', '28', '9', '10', '옛적에 내가 이스라엘 만나기를 광야에서 포도를 만남 같이 하였으며 너희 열조 보기를 무화과나무에서 처음 맺힌 첫 열매를 봄 같이 하였거늘 저희가 바알브올에 가서 부끄러운 우상에게 몸을 드림으로 저희의 사랑하는 우상같이 가증하여졌도다');
INSERT INTO `bible_verses_korean` VALUES ('22220', '28', '9', '11', '에브라임의 영광이 새같이 날아 가리니 해산함이나 아이 뱀이나 잉태함이 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('22221', '28', '9', '12', '혹 저희가 자식을 기를지라도 내가 그 자식을 없이 하여 한 사람도 남기지 아니할 것이라 내가 저희를 떠나는 때에는 저희에게 화가 미치리로다');
INSERT INTO `bible_verses_korean` VALUES ('22222', '28', '9', '13', '내가 보건대 에브라임은 아름다운 곳에 심긴 두로와 같으나 그 자식들을 살인하는 자에게로 끌어내리로다');
INSERT INTO `bible_verses_korean` VALUES ('22223', '28', '9', '14', '여호와여 ! 저희에게 주소서 무엇을 주시려나이까 ? 청컨대 배지 못하는 태와 젖 없는 유방을 주시옵소서');
INSERT INTO `bible_verses_korean` VALUES ('22224', '28', '9', '15', '저희의 모든 악이 길갈에 있으므로 내가 거기서 저희를 미워하였노라 그 행위가 악하므로 내 집에서 쫓아내고 다시는 사랑하지 아니하리라 그 방백들은 다 패역한 자니라');
INSERT INTO `bible_verses_korean` VALUES ('22225', '28', '9', '16', '에브라임이 침을 입고 그 뿌리가 말라 과실을 맺지 못하나니 비록 아이를 낳을지라도 내가 그 사랑하는 태의 열매를 죽이리라');
INSERT INTO `bible_verses_korean` VALUES ('22226', '28', '9', '17', '저희가 듣지 아니하므로 내 하나님이 저희를 버리시리니 저희가 열국 가운데 유리하는 자가 되리라');
INSERT INTO `bible_verses_korean` VALUES ('22227', '28', '10', '1', '이스라엘은 열매 맺는 무성한 포도 나무라 그 열매가 많을수록 제단을 많게 하며 그 땅이 아름다울수록 주상을 아름답게 하도다');
INSERT INTO `bible_verses_korean` VALUES ('22228', '28', '10', '2', '저희가 두 마음을 품었으니 이제 죄를 받을 것이라 하나님이 그 제단을 쳐서 깨치시며 그 주상을 헐으시리라');
INSERT INTO `bible_verses_korean` VALUES ('22229', '28', '10', '3', '저희가 이제 이르기를 우리가 여호와를 두려워 아니하므로 우리에게 왕이 없거니와 왕이 우리를 위하여 무엇을 하리요 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('22230', '28', '10', '4', '저희가 헛된 말을 내며 거짓 맹세를 발하여 언약을 세우니 그 재판이 밭이랑에 돋는 독한 인진같으리로다');
INSERT INTO `bible_verses_korean` VALUES ('22231', '28', '10', '5', '사마리아 거민이 벧아웬의 송아지를 인하여 두려워할것이라 그 백성이 슬퍼하며 그것을 기뻐하던 제사장들도 슬퍼하리니 이는 그 영광이 떠나감이며');
INSERT INTO `bible_verses_korean` VALUES ('22232', '28', '10', '6', '그 송아지는 앗수르로 옮겨다가 예물로 야렙 왕에게 드리리니 에브라임은 수치를 받을 것이요 이스라엘은 자기들의 계의를 부끄러워할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22233', '28', '10', '7', '사마리아 왕은 물 위에 거품 같이 멸망할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22234', '28', '10', '8', '이스라엘의 죄 된 아웬의 산당은 패괴되어 가시와 찔레가 그 단위에 날것이니 그 때에 저희가 산더러 우리를 가리우라 할 것이요 작은 산더러 우리 위에 무너지라 하리라');
INSERT INTO `bible_verses_korean` VALUES ('22235', '28', '10', '9', '이스라엘아 네가 기브아에 서서 흉악한 족속을 치는 전쟁을 거기서 면하였도다');
INSERT INTO `bible_verses_korean` VALUES ('22236', '28', '10', '10', '내가 원하는 때에 저희를 징계하리니 저희가 두 가지 죄에 걸릴때에 만민이 모여서 저희를 치리라');
INSERT INTO `bible_verses_korean` VALUES ('22237', '28', '10', '11', '에브라임은 마치 길들인 암소같아서 곡식 밟기를 좋아하나 내가 그 아름다운 목에 멍에를 메우고 그의 위에 사람을 태우리니 유다가 밭을 갈고 야곱이 흙덩이를 깨뜨리리라');
INSERT INTO `bible_verses_korean` VALUES ('22238', '28', '10', '12', '너희가 자기를 위하여 의를 심고 긍휼을 거두라 지금이 곧 여호와를 찾을 때니 너희 묵은 땅을 기경하라 마침내 여호와께서 임하사 의를 비처럼 너희에게 내리시리라');
INSERT INTO `bible_verses_korean` VALUES ('22239', '28', '10', '13', '너희는 악을 밭갈아 죄를 거두고 거짓 열매를 먹었나니 이는 네가 네 길과 네 용사의 많음을 의뢰하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('22240', '28', '10', '14', '그러므로 너희 백성 중에 요란함이 일어나며 네 산성들이 다 훼파되되 살만이 전쟁의 날에 벧아벨을 훼파한 것같이 될 것이라 그 때에 어미와 자식이 함께 부숴졌도다');
INSERT INTO `bible_verses_korean` VALUES ('22241', '28', '10', '15', '너희의 큰 악을 인하여 벧엘이 이같이 너희에게 행하리니 이스라엘 왕이 새벽에 멸절하리로다');
INSERT INTO `bible_verses_korean` VALUES ('22242', '28', '11', '1', '이스라엘의 어렸을 때에 내가 사랑하여 내 아들을 애굽에서 불러내었거늘');
INSERT INTO `bible_verses_korean` VALUES ('22243', '28', '11', '2', '선지자들이 저희를 부를수록 저희가 점점 멀리하고 바알들에게 제사하며 아로새긴 우상 앞에서 분향하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('22244', '28', '11', '3', '그러나 내가 에브라임에게 걸음을 가르치고 내 팔로 안을지라도 내가 저희를 고치는 줄을 저희가 알지 못하였도다');
INSERT INTO `bible_verses_korean` VALUES ('22245', '28', '11', '4', '내가 사람의 줄 곧 사랑의 줄로 저희를 이끌었고 저희에게 대하여 그 목에서 멍에를 벗기는 자같이 되었으며 저희 앞에서 먹을 것을 두었었노라');
INSERT INTO `bible_verses_korean` VALUES ('22246', '28', '11', '5', '저희가 애굽 땅으로 다시 가지 못하겠거늘 내게 돌아오기를 싫어하니 앗수르 사람이 그 임금이 될 것이라');
INSERT INTO `bible_verses_korean` VALUES ('22247', '28', '11', '6', '칼이 저희의 성읍들을 치며 빗장을 깨뜨려 없이 하리니 이는 저희의 계책을 인함이니라');
INSERT INTO `bible_verses_korean` VALUES ('22248', '28', '11', '7', '내 백성이 결심하고 내게서 물러가나니 비록 저희를 불러 위에 계신 자에게로 돌아오라 할지라도 일어나는 자가 하나도 없도다');
INSERT INTO `bible_verses_korean` VALUES ('22249', '28', '11', '8', '에브라임이여 내가 어찌 너를 놓겠느냐 ? 이스라엘이여 내가 어찌 너를 버리겠느냐 ? 내가 어찌 아드마같이 놓겠느냐 ? 어찌 너를 스보임 같이 두겠느냐 ? 내 마음이 내 속에서 돌아서 나의 긍휼이 온전히 불붙듯 하도다');
INSERT INTO `bible_verses_korean` VALUES ('22250', '28', '11', '9', '내가 나의 맹렬한 진노를 발하지 아니하며 내가 다시는 에브라임을 멸하지 아니하리니 이는 내가 사람이 아니요 하나님임이라 나는 네 가운데 거하는 거룩한 자니 진노함으로 네게 임하지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('22251', '28', '11', '10', '저희가 사자처럼 소리를 발하시는 여호와를 좇을 것이라 여호와께서 소리를 발하시면 자손들이 서편에서부터 떨며 오되');
INSERT INTO `bible_verses_korean` VALUES ('22252', '28', '11', '11', '저희가 애굽에서부터 새같이 앗수르에서부터 비둘기같이 떨며 오리니 내가 저희로 각 집에 머물게 하리라 나 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('22253', '28', '11', '12', '에브라임은 거짓으로 이스라엘 족속은 궤휼로 나를 에워쌌고 유다는 하나님 곧 신실하시고 거룩하신 자에게 대하여 정함이 없도다');
INSERT INTO `bible_verses_korean` VALUES ('22254', '28', '12', '1', '에브라임은 바람을 먹으며 동풍을 따라 가서 날마다 거짓과 포학을 더하며 앗수르와 계약을 맺고 기름을 애굽에 보내도다');
INSERT INTO `bible_verses_korean` VALUES ('22255', '28', '12', '2', '여호와께서 유다와 쟁변하시고 야곱의 소행대로 벌주시며 그 소위대로 보응하시리라');
INSERT INTO `bible_verses_korean` VALUES ('22256', '28', '12', '3', '야곱은 태에서 그 형의 발뒤꿈치를 잡았고 또 장년에 하나님과 힘을 겨루되');
INSERT INTO `bible_verses_korean` VALUES ('22257', '28', '12', '4', '천사와 힘을 겨루어 이기고 울며 그에게 간구하였으며 하나님은 벧엘에서 저를 만나셨고 거기서 우리에게 말씀하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('22258', '28', '12', '5', '저는 만군의 하나님 여호와시라 여호와는 그의 기념 칭호니라');
INSERT INTO `bible_verses_korean` VALUES ('22259', '28', '12', '6', '그런즉 너의 하나님께로 돌아와서 인애와 공의를 지키며 항상 너의 하나님을 바라볼지니라');
INSERT INTO `bible_verses_korean` VALUES ('22260', '28', '12', '7', '저는 상고여늘 손에 거짓 저울을 가지고 사취하기를 좋아하는도다');
INSERT INTO `bible_verses_korean` VALUES ('22261', '28', '12', '8', '에브라임이 말하기를 나는 실로 부자라 내가 재물을 얻었는데 무릇 나의 수고한 중에서 죄라 할만한 불의를 발견할 자 없으리라 하거니와');
INSERT INTO `bible_verses_korean` VALUES ('22262', '28', '12', '9', '내가 애굽 땅에서 나옴으로부터 나는 네 하나님 여호와니라 내가 너로 다시 장막에 거하게 하기를 명절일에 하던 것 같게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('22263', '28', '12', '10', '내가 여러 선지자에게 말하였고 이상을 많이 보였으며 선지자들을 빙자하여 비유를 베풀었노라');
INSERT INTO `bible_verses_korean` VALUES ('22264', '28', '12', '11', '길르앗은 불의한 것이냐 저희는 과연 거짓되도다 길갈에서는 무리가 수송아지로 제사를 드리며 그 제단은 밭이랑에 쌓인 돌무더기 같도다');
INSERT INTO `bible_verses_korean` VALUES ('22265', '28', '12', '12', '옛적에 야곱이 아람 들로 도망하였으며 이스라엘이 아내 얻기 위하여 사람을 섬기며 아내 얻기 위하여 양을 쳤고');
INSERT INTO `bible_verses_korean` VALUES ('22266', '28', '12', '13', '여호와께서는 선지자로 이스라엘을 애굽에서 인도하여 내시며 선지자로 저를 보호하셨거늘');
INSERT INTO `bible_verses_korean` VALUES ('22267', '28', '12', '14', '에브라임이 격노케 함이 극심하였으니 그 주께서 그 피로 그 위에 머물러 있게 하시며 저의 수치를 저에게 돌리시리라');
INSERT INTO `bible_verses_korean` VALUES ('22268', '28', '13', '1', '에브라임이 말을 발하면 사람이 떨었도다 저가 이스라엘 중에서 자기를 높이더니 바알로 인하여 범죄하므로 망하였거늘');
INSERT INTO `bible_verses_korean` VALUES ('22269', '28', '13', '2', '이제도 저희가 더욱 범죄하여 그 은으로 자기를 위하여 우상을 부어 만들되 자기의 공교함을 따라 우상을 만들었으며 그것은 다 장색이 만든 것이어늘 저희가 그것에 대하여 말하기를 제사를 드리는 자는 송아지의 입을 맞출 것이라 하도다');
INSERT INTO `bible_verses_korean` VALUES ('22270', '28', '13', '3', '이러므로 저희는 아침 구름 같으며 쉽게 사라지는 이슬 같으며 타작 마당에서 광풍에 날리우는 쭉정이 같으며 굴뚝에서 나가는 연기 같으리라');
INSERT INTO `bible_verses_korean` VALUES ('22271', '28', '13', '4', '그러나 네가 애굽 땅에서 나옴으로부터 나는 네 하나님 여호와라 나 밖에 네가 다른 신을 알지 말 것이라 나 외에는 구원자가 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('22272', '28', '13', '5', '내가 광야 마른 땅에서 너를 권고하였거늘');
INSERT INTO `bible_verses_korean` VALUES ('22273', '28', '13', '6', '저희가 먹이운 대로 배부르며 배부름으로 마음이 교만하며 이로 인하여 나를 잊었느니라');
INSERT INTO `bible_verses_korean` VALUES ('22274', '28', '13', '7', '그러므로 내가 저희에게 사자같고 길가에서 기다리는 표범 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('22275', '28', '13', '8', '내가 새끼 잃은 곰같이 저희를 만나 그 염통 꺼풀을 찢고 거기서 암사자같이 저희를 삼키리라 들짐승이 저희를 찢으리라');
INSERT INTO `bible_verses_korean` VALUES ('22276', '28', '13', '9', '이스라엘아 네가 패망하였나니 이는 너를 도와주는 나를 대적함이니라');
INSERT INTO `bible_verses_korean` VALUES ('22277', '28', '13', '10', '전에 네가 이르기를 내게 왕과 방백들을 주소서 하였느니라 네 모든 성읍에서 너를 구원할 자 네 왕이 이제 어디 있으며 네 재판장들이 어디 있느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('22278', '28', '13', '11', '내가 분노하므로 네게 왕을 주고 진노하므로 폐하였노라');
INSERT INTO `bible_verses_korean` VALUES ('22279', '28', '13', '12', '에브라임의 불의가 봉함되었고 그 죄가 저장되었나니');
INSERT INTO `bible_verses_korean` VALUES ('22280', '28', '13', '13', '해산하는 여인의 어려움이 저에게 임하리라 저는 어리석은 자식이로다 때가 임하였나니 산문에서 지체할 것이 아니니라');
INSERT INTO `bible_verses_korean` VALUES ('22281', '28', '13', '14', '내가 저희를 음부의 권세에서 속량하며 사망에서 구속하리니 사망아 네 재앙이 어디 있느냐 ? 음부야 네 멸망이 어디 있느냐 ? 뉘우침이 내 목전에 숨으리라');
INSERT INTO `bible_verses_korean` VALUES ('22282', '28', '13', '15', '저가 비록 형제 중에서 결실하나 동풍이 오리니 곧 광야에서 일어나는 여호와의 바람이라 그 근원이 마르며 그 샘이 마르고 그 적축한바 모든 보배의 그릇이 약탈되리로다');
INSERT INTO `bible_verses_korean` VALUES ('22283', '28', '13', '16', '사마리아가 그 하나님을 배반하였으므로 형벌을 당하여 칼에 엎드러질 것이요 그 어린 아이는 부숴뜨리우며 그 아이 밴 여인은 배가 갈리우리라');
INSERT INTO `bible_verses_korean` VALUES ('22284', '28', '14', '1', '이스라엘아 네 하나님 여호와께로 돌아 오라 네가 불의함을 인하여 엎드러졌느니라');
INSERT INTO `bible_verses_korean` VALUES ('22285', '28', '14', '2', '너는 말씀을 가지고 여호와께로 돌아와서 아뢰기를 모든 불의를 제하시고 선한바를 받으소서 우리가 입술로 수송아지를 대신하여 주께 드리리이다');
INSERT INTO `bible_verses_korean` VALUES ('22286', '28', '14', '3', '우리가 앗수르의 구원을 의지하지 아니하며 말을 타지 아니하며 다시는 우리의 손으로 지은 것을 향하여 너희는 우리 신이라 하지 아니하오리니 이는 고아가 주께로 말미암아 긍휼을 얻음이니이다 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('22287', '28', '14', '4', '내가 저희의 패역을 고치고 즐거이 저희를 사랑하리니 나의 진노가 저에게서 떠났음이니라');
INSERT INTO `bible_verses_korean` VALUES ('22288', '28', '14', '5', '내가 이스라엘에게 이슬과 같으리니 저가 백합화같이 피겠고 레바논 백향목같이 뿌리가 박힐것이라');
INSERT INTO `bible_verses_korean` VALUES ('22289', '28', '14', '6', '그 가지는 퍼지며 그 아름다움은 감람나무와 같고 그 향기는 레바논 백향목 같으리니');
INSERT INTO `bible_verses_korean` VALUES ('22290', '28', '14', '7', '그 그늘 아래 거하는 자가 돌아올지라 저희는 곡식같이 소성할 것이며 포도나무같이 꽃이 필 것이며 그 향기는 레바논의 포도주같이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('22291', '28', '14', '8', '에브라임의 말이 내가 다시 우상과 무슨 상관이 있으리요 할지라 내가 저를 돌아보아 대답하기를 나는 푸른 잣나무 같으니 네가 나로 말미암아 열매를 얻으리라 하리라');
INSERT INTO `bible_verses_korean` VALUES ('22292', '28', '14', '9', '누가 지혜가 있어 이런 일을 깨달으며 누가 총명이 있어 이런 일을 알겠느냐 ? 여호와의 도는 정직하니 의인이라야 그 도에 행하리라 그러나 죄인은 그 도에 거쳐 넘어지리라');
INSERT INTO `bible_verses_korean` VALUES ('22293', '29', '1', '1', '여호와께서 브두엘의 아들 요엘에게 이르신 말씀이라');
INSERT INTO `bible_verses_korean` VALUES ('22294', '29', '1', '2', '늙은 자들아 너희는 이것을 들을지어다 땅의 모든 거민아 너희는 귀를 기울일지어다 너희의 날에나 너희 열조의 날에 이런 일이 있었느냐');
INSERT INTO `bible_verses_korean` VALUES ('22295', '29', '1', '3', '너희는 이 일을 너희 자녀에게 고하고 너희 자녀는 자기 자녀에게 고하고 그 자녀는 후시대에 고할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('22296', '29', '1', '4', '팟종이가 남긴 것을 메뚜기가 먹고 메뚜기가 남긴 것을 늣이 먹고 늣이 남긴 것을 황충이 먹었도다');
INSERT INTO `bible_verses_korean` VALUES ('22297', '29', '1', '5', '무릇 취하는 자들아 너희는 깨어 울지어다 포도주를 마시는 자들아 너희는 곡할지어다 이는 단 포도주가 너희 입에서 끊어졌음이니');
INSERT INTO `bible_verses_korean` VALUES ('22298', '29', '1', '6', '한 이족이 내 땅에 올라왔음이로다 그들은 강하고 무수하며 그 이는 사자의 이 같고 그 어금니는 암사자의 어금니 같도다');
INSERT INTO `bible_verses_korean` VALUES ('22299', '29', '1', '7', '그들이 내 포도나무를 멸하며 내 무화과나무를 긁어 말갛게 벗겨서 버리니 그 모든 가지가 하얗게 되었도다');
INSERT INTO `bible_verses_korean` VALUES ('22300', '29', '1', '8', '너희는 애곡하기를 처녀가 어렸을 때에 약혼한 남편을 인하여 굵은 베로 동이고 애곡함같이 할찌어다');
INSERT INTO `bible_verses_korean` VALUES ('22301', '29', '1', '9', '소제와 전제가 여호와의 전에 끊어졌고 여호와께 수종드는 제사장은 슬퍼하도다');
INSERT INTO `bible_verses_korean` VALUES ('22302', '29', '1', '10', '밭이 황무하고 토지가 처량하니 곡식이 진하여 새 포도주가 말랐고 기름이 다하였도다');
INSERT INTO `bible_verses_korean` VALUES ('22303', '29', '1', '11', '농부들아 너희는 부끄러워할지어다 포도원을 다스리는 자들아 곡할찌어다 이는 밀과 보리의 연고라 밭의 소산이 다 없어졌음이로다');
INSERT INTO `bible_verses_korean` VALUES ('22304', '29', '1', '12', '포도나무가 시들었고 무화과 나무가 말랐으며 석류나무와 대추나무와 사과나무와 및 밭의 모든 나무가 다 시들었으니 이러므로 인간의 희락이 말랐도다');
INSERT INTO `bible_verses_korean` VALUES ('22305', '29', '1', '13', '제사장들아 너희는 굵은 베로 동이고 슬피 울찌어다 단에 수종드는 자들아 너희는 곡할지어다 내 하나님께 수종드는 자들아 너희는 와서 굵은 베를 입고 밤이 맞도록 누울지어다 이는 소제와 전제를 너희 하나님의 전에 드리지 못함이라');
INSERT INTO `bible_verses_korean` VALUES ('22306', '29', '1', '14', '너희는 금식일을 정하고 성회를 선포하여 장로들과 이 땅 모든 거민을 너희 하나님 여호와의 전으로 몰수히 모으고 여호와께 부르짖을찌어다');
INSERT INTO `bible_verses_korean` VALUES ('22307', '29', '1', '15', '오호라 ! 그 날이여 여호와의 날이 가까왔나니 곧 멸망같이 전능자에게로서 이르리로다');
INSERT INTO `bible_verses_korean` VALUES ('22308', '29', '1', '16', '식물이 우리 목전에 끊어지지 아니 하였느냐 기쁨과 즐거움이 우리 하나님의 전에 끊어지지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('22309', '29', '1', '17', '씨가 흙덩이 아래서 썩어졌고 창고가 비었고 곳간이 무너졌으니 이는 곡식이 시들었음이로다');
INSERT INTO `bible_verses_korean` VALUES ('22310', '29', '1', '18', '생축이 탄식하고 소떼가 민망해하니 이는 꼴이 없음이라 양떼도 피곤하도다');
INSERT INTO `bible_verses_korean` VALUES ('22311', '29', '1', '19', '여호와여 ! 내가 주께 부르짖으오니 불이 거친 들의 풀을 살랐고 불꽃이 밭의 모든 나무를 살랐음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('22312', '29', '1', '20', '들짐승도 주를 향하여 헐떡거리오니 시내가 다 말랐고 들의 풀이 불에 탔음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('22313', '29', '2', '1', '시온에서 나팔을 불며 나의 성산에서 호각을 불어 이 땅 거민으로 다 떨게 할찌니 이는 여호와의 날이 이르게 됨이니라 이제 임박하였으나');
INSERT INTO `bible_verses_korean` VALUES ('22314', '29', '2', '2', '곧 어둡고 캄캄한 날이요 빽빽한 구름이 끼인 날이라 새벽 빛이 산꼭대기에 덮인 것과 같으니 이는 많고 강한 백성이 이르렀음이라 이같은 것이 자고 이래로 없었고 이후 세세에 없으리로다');
INSERT INTO `bible_verses_korean` VALUES ('22315', '29', '2', '3', '불이 그들의 앞을 사르며 불꽃이 그들의 뒤를 태우니 그 전의 땅은 에덴동산 같았으나 그 후의 땅은 황무한 들 같으니 그들을 피한 자가 없도다');
INSERT INTO `bible_verses_korean` VALUES ('22316', '29', '2', '4', '그 모양은 말 같고 그 달리는 것은 기병 같으며');
INSERT INTO `bible_verses_korean` VALUES ('22317', '29', '2', '5', '그들의 산 꼭대기에서 뛰는 소리가 병거 소리와도 같고 불꽃이 초개를 사르는 소리와도 같으며 강한 군사가 항오를 벌이고 싸우는 것같으니');
INSERT INTO `bible_verses_korean` VALUES ('22318', '29', '2', '6', '그 앞에서 만민이 송구하여 하며 무리의 낯빛이 하얘졌도다');
INSERT INTO `bible_verses_korean` VALUES ('22319', '29', '2', '7', '그들이 용사같이 달리며 무사 같이 성을 더위잡고 오르며 각기 자기의 길로 행하되 그 항오를 어기지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('22320', '29', '2', '8', '피차에 부딪히지 아니하고 각기 자기의 길로 행하며 병기를 충돌하고 나아가나 상치 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('22321', '29', '2', '9', '성중에 뛰어 들어가며 성위에 달리며 집에 더위잡고 오르며 도적같이 창으로 들어가니');
INSERT INTO `bible_verses_korean` VALUES ('22322', '29', '2', '10', '그 앞에서 땅이 진동하며 하늘이 떨며 일월이 캄캄하며 별들이 빛을 거두도다');
INSERT INTO `bible_verses_korean` VALUES ('22323', '29', '2', '11', '여호와께서 그 군대 앞에서 소리를 발하시고 그 진은 심히 크고 그 명령을 행하는 자는 강하니 여호와의 날이 크고 심히 두렵도다 당할 자가 누구이랴');
INSERT INTO `bible_verses_korean` VALUES ('22324', '29', '2', '12', '여호와의 말씀에 너희는 이제라도 금식하며 울며 애통하고 마음을 다하여 내게로 돌아오라 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('22325', '29', '2', '13', '너희는 옷을 찢지 말고 마음을 찢고 너희 하나님 여호와께로 돌아올지어다 ! 그는 은혜로우시며, 자비로우시며, 노하기를 더디하시며, 인애가 크시사 뜻을 돌이켜 재앙을 내리지 아니하시나니');
INSERT INTO `bible_verses_korean` VALUES ('22326', '29', '2', '14', '주께서 혹시 마음과 뜻을 돌이키시고 그 뒤에 복을 끼치사 너희 하나님 여호와께 소제와 전제를 드리게 하지 아니하실는지 누가 알겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('22327', '29', '2', '15', '너희는 시온에서 나팔을 불어 거룩한 금식일을 정하고 성회를 선고하고');
INSERT INTO `bible_verses_korean` VALUES ('22328', '29', '2', '16', '백성을 모아 그 회를 거룩케 하고 장로를 모으며 소아와 젖먹는 자를 모으며 신랑을 그 방에서 나오게 하며 신부도 그 골방에서 나오게 하고');
INSERT INTO `bible_verses_korean` VALUES ('22329', '29', '2', '17', '여호와께 수종드는 제사장들은 낭실과 단 사이에서 울며 이르기를 여호와여 주의 백성을 긍휼히 여기소서 주의 기업으로 욕되게 하여 열국들로 그들을 관할하지 못하게 하옵소서 어찌하여 이방인으로 그들의 하나님이 어디 있느뇨 말하게 하겠나이까 할지어다');
INSERT INTO `bible_verses_korean` VALUES ('22330', '29', '2', '18', '그 때에 여호와께서 자기 땅을 위하여 중심이 뜨거우시며 그 백성을 긍휼히 여기실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('22331', '29', '2', '19', '여호와께서 그들에게 응답하여 이르시기를 내가 너희에게 곡식과 새 포도주와 기름을 주리니 너희가 이로 인하여 흡족하리라 내가 다시는 너희로 열국 중에서 욕을 당하지 않게 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22332', '29', '2', '20', '내가 북편 군대를 너희에게서 멀리 떠나게 하여 메마르고 적막한 땅으로 쫓아내리니 그 전군은 동해로 그 후군은 서해로 들어갈 것이라 상한 냄새가 일어나고 악취가 오르리니 이는 큰 일을 행하였음이니라 하시리라');
INSERT INTO `bible_verses_korean` VALUES ('22333', '29', '2', '21', '땅이여 ! 두려워 말고 기뻐하며 즐거워할지어다 여호와께서 큰 일을 행하셨음이로다');
INSERT INTO `bible_verses_korean` VALUES ('22334', '29', '2', '22', '들짐승들아, 두려워 말지어다 ! 들의 풀이 싹이 나며 나무가 열매를 맺으며 무화과 나무와 포도 나무가 다 힘을 내는도다');
INSERT INTO `bible_verses_korean` VALUES ('22335', '29', '2', '23', '시온의 자녀들아 너희는 너희 하나님 여호와로 인하여 기뻐하며 즐거워할지어다 그가 너희를 위하여 비를 내리시되 이른 비를 너희에게 적당하게 주시리니 이른 비와 늦은 비가 전과 같을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('22336', '29', '2', '24', '마당에는 밀이 가득하고 독에는 새 포도주와 기름이 넘치리로다');
INSERT INTO `bible_verses_korean` VALUES ('22337', '29', '2', '25', '내가 전에 너희에게 보낸 큰 군대 곧 메뚜기와 늣과 황충과 팟종이의 먹은 햇수대로 너희에게 갚아주리니');
INSERT INTO `bible_verses_korean` VALUES ('22338', '29', '2', '26', '너희는 먹되 풍족히 먹고 너희를 기이히 대접한 너희 하나님 여호와의 이름을 찬송할 것이라 내 백성이 영영히 수치를 당치 아니하리로다');
INSERT INTO `bible_verses_korean` VALUES ('22339', '29', '2', '27', '그런즉 내가 이스라엘 가운데 있어 너희 하나님 여호와가 되고 다른 이가 없는 줄을 너희가 알 것이라 내 백성이 영영히 수치를 당치 아니하리로다');
INSERT INTO `bible_verses_korean` VALUES ('22340', '29', '2', '28', '그 후에 내가 내 신을 만민에게 부어 주리니 너희 자녀들이 장래일을 말할 것이며 너희 늙은이는 꿈을 꾸며 너희 젊은이는 이상을 볼 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22341', '29', '2', '29', '그 때에 내가 또 내 신으로 남종과 여종에게 부어 줄 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22342', '29', '2', '30', '내가 이적을 하늘과 땅에 베풀리니 곧 피와 불과 연기 기둥이라');
INSERT INTO `bible_verses_korean` VALUES ('22343', '29', '2', '31', '여호와의 크고 두려운 날이 이르기 전에 해가 어두워지고 달이 핏빛 같이 변하려니와');
INSERT INTO `bible_verses_korean` VALUES ('22344', '29', '2', '32', '누구든지 여호와의 이름을 부르는 자는 구원을 얻으리니 이는 나 여호와의 말대로 시온산과 예루살렘에서 피할 자가 있을 것임이요 남은 자 중에 나 여호와의 부름을 받을 자가 있을 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('22345', '29', '3', '1', '그 날 곧 내가 유다와 예루살렘의 사로잡힌 자를 돌아오게 할 그때에');
INSERT INTO `bible_verses_korean` VALUES ('22346', '29', '3', '2', '내가 만국을 모아 데리고 여호사밧 골짜기에 내려가서 내 백성 곧 내 기업된 이스라엘을 위하여 거기서 그들을 국문하리니 이는 그들이 이스라엘을 열국 중에 흩고 나의 땅을 나누었음이며');
INSERT INTO `bible_verses_korean` VALUES ('22347', '29', '3', '3', '또 제비 뽑아 내 백성을 취하고 동남으로 기생을 바꾸며 마셨음이니라');
INSERT INTO `bible_verses_korean` VALUES ('22348', '29', '3', '4', '두로와 시돈과 블레셋 사방아 너희가 나와 무슨 상관이 있느냐 ? 너희가 내게 보복하겠느냐 ? 만일 내게 보복하면 너희의 보복하는 것을 내가 속속히 너희 머리에 돌리리니');
INSERT INTO `bible_verses_korean` VALUES ('22349', '29', '3', '5', '곧 너희가 내 은과 금을 취하고 나의 진기한 보물을 너희 신궁으로 가져갔으며');
INSERT INTO `bible_verses_korean` VALUES ('22350', '29', '3', '6', '또 유다 자손과 예루살렘 자손들을 헬라 족속에게 팔아서 본 지경에서 멀리 떠나게 하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('22351', '29', '3', '7', '보라 내가 그들을 너희가 팔아 이르게 한 곳에서 일으켜 나오게 하고 너희의 행한 것을 너희 머리에 돌려서');
INSERT INTO `bible_verses_korean` VALUES ('22352', '29', '3', '8', '너희 자녀를 유다 자손의 손에 팔리니 그들은 다시 먼 나라 스바 사람에게 팔리라 나 여호와가 말하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('22353', '29', '3', '9', '너희는 열국에 이렇게 광포할지어다 너희는 전쟁을 준비하고 용사를 격려하고 무사로 다 가까이 나아와서 올라오게 할지어다');
INSERT INTO `bible_verses_korean` VALUES ('22354', '29', '3', '10', '너희는 보습을 쳐서 칼을 만들지어다 낫을 쳐서 창을 만들지어다 약한 자도 이르기를 나는 강하다 할지어다');
INSERT INTO `bible_verses_korean` VALUES ('22355', '29', '3', '11', '사면의 열국아 너희는 속히 와서 모일지어다 여호와여 ! 주의 용사들로 그리로 내려오게 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('22356', '29', '3', '12', '열국은 동하여 여호사밧 골짜기로 올라올지어다 내가 거기 앉아서 사면의 열국을 다 심판하리로다');
INSERT INTO `bible_verses_korean` VALUES ('22357', '29', '3', '13', '너희는 낫을 쓰라 곡식이 익었도다 와서 밟을지어다 포도주 틀이 가득히 차고 포도주 독이 넘치니 그들의 악이 큼이로다');
INSERT INTO `bible_verses_korean` VALUES ('22358', '29', '3', '14', '사람이 많음이여 판결 골짜기에 사람이 많음이여 판결 골짜기에 여호와의 날이 가까움이로다');
INSERT INTO `bible_verses_korean` VALUES ('22359', '29', '3', '15', '해와 달이 캄캄하며 별들이 그 빛을 거두도다');
INSERT INTO `bible_verses_korean` VALUES ('22360', '29', '3', '16', '나 여호와가 시온에서 부르짖고 예루살렘에서 목소리를 발하리니 하늘과 땅이 진동되리로다 그러나 나는 내 백성의 피난처 이스라엘 자손의 산성이 되리로다');
INSERT INTO `bible_verses_korean` VALUES ('22361', '29', '3', '17', '그런즉 너희가 나는 내 성산 시온에 거하는 너희 하나님 여호와인 줄 알 것이라 예루살렘이 거룩하리니 다시는 이방 사람이 그 가운데로 통행하지 못하리로다');
INSERT INTO `bible_verses_korean` VALUES ('22362', '29', '3', '18', '그 날에 산들이 단 포도주를 떨어뜨릴 것이며 작은 산들이 젖을 흘릴 것이며 유다 모든 시내가 물을 흘릴 것이며 여호와의 전에서 샘이 흘러 나와서 싯딤 골짜기에 대리라');
INSERT INTO `bible_verses_korean` VALUES ('22363', '29', '3', '19', '그러나 애굽은 황무지가 되겠고 에돔은 황무한 들이 되리니 이는 그들이 유다 자손에게 강포를 행하여 무죄한 피를 그 땅에서 흘렸음이니라');
INSERT INTO `bible_verses_korean` VALUES ('22364', '29', '3', '20', '유다는 영원히 있겠고 예루살렘은 대대로 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('22365', '29', '3', '21', '내가 전에는 그들의 피흘림 당한 것을 갚아주지 아니하였거니와 이제는 갚아주리니 이는 나 여호와가 시온에 거함이니라');
INSERT INTO `bible_verses_korean` VALUES ('22366', '30', '1', '1', '유다 왕 웃시야의 시대 곧 이스라엘 왕 요아스의 아들 여로보암의 시대의 지진 전 이년에 드고아 목자 중 아모스가 이스라엘에 대하여 묵시 받은 말씀이라');
INSERT INTO `bible_verses_korean` VALUES ('22367', '30', '1', '2', '저가 가로되 여호와께서 시온에서부터 부르짖으시며 예루살렘에서부터 음성을 발하시리니 목자의 초장이 애통하며 갈멜산꼭대기가 마르리로다');
INSERT INTO `bible_verses_korean` VALUES ('22368', '30', '1', '3', '여호와께서 가라사대 다메섹의 서너 가지 죄로 인하여 내가 그 벌을 돌이키지 아니하리니 이는 저희가 철 타작기로 타작하듯 길르앗을 압박하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('22369', '30', '1', '4', '내가 하사엘의 집에 불을 보내리니 벤하닷의 궁궐들을 사르리라');
INSERT INTO `bible_verses_korean` VALUES ('22370', '30', '1', '5', '내가 다메섹 빗장을 꺾으며 아웬 골짜기에서 그 거민을 끊으며 벧에던에서 홀 잡은 자를 끊으리니 아람 백성이 사로잡혀 길에 이르리라 이는 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('22371', '30', '1', '6', '여호와께서 가라사대 가사의 서너가지 죄로 인하여 내가 그 벌을 돌이키지 아니하리니 이는 저희가 모든 사로잡은 자를 끌어 에돔에 붙였음이라');
INSERT INTO `bible_verses_korean` VALUES ('22372', '30', '1', '7', '내가 가사성에 불을 보내리니 그 궁궐들을 사르리라');
INSERT INTO `bible_verses_korean` VALUES ('22373', '30', '1', '8', '내가 또 아스돗에서 그 거민과 아스글론에서 홀 잡은 자를 끊고 또 손을 돌이켜 에그론을 치리니 블레셋의 남아 있는 자가 멸망하리라 이는 주 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('22374', '30', '1', '9', '여호와께서 가라사대 두로의 서너 가지 죄로 인하여 내가 그 벌을 돌이키지 아니하리니 이는 저희가 그 형제의 계약을 기억지 아니하고 모든 사로잡은 자를 에돔에 붙였음이라');
INSERT INTO `bible_verses_korean` VALUES ('22375', '30', '1', '10', '내가 두로 성에 불을 보내리니 그 궁궐들을 사르리라');
INSERT INTO `bible_verses_korean` VALUES ('22376', '30', '1', '11', '여호와께서 가라사대 에돔의 서너 가지 죄로 인하여 내가 그 벌을 돌이키지 아니하리니 이는 저가 칼로 그 형제를 쫓아가며 긍휼을 버리며 노가 항상 맹렬하며 분을 끝없이 품었음이라');
INSERT INTO `bible_verses_korean` VALUES ('22377', '30', '1', '12', '내가 데만에 불을 보내리니 보스라의 궁궐들을 사르리라');
INSERT INTO `bible_verses_korean` VALUES ('22378', '30', '1', '13', '여호와께서 가라사대 암몬 자손의 서너 가지 죄로 인하여 내가 그 벌을 돌이키지 아니하리니 이는 저희가 자기 지경을 넓히고자하여 길르앗의 아이 밴 여인의 배를 갈랐음이니라');
INSERT INTO `bible_verses_korean` VALUES ('22379', '30', '1', '14', '내가 랍바 성에 불을 놓아 그 궁궐들을 사르되 전쟁의 날에 외침과 회리바람 날에 폭풍으로 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22380', '30', '1', '15', '저희의 왕은 그 방백들과 함께 사로잡혀 가리라 이는 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('22381', '30', '2', '1', '여호와께서 가라사대 모압의 서너가지 죄로 인하여 내가 그 벌을 돌이키지 아니하리니 이는 저가 에돔 왕의 뼈를 불살라 회를 만들었음이라');
INSERT INTO `bible_verses_korean` VALUES ('22382', '30', '2', '2', '내가 모압에 불을 보내리니 그리욧 궁궐들을 사르리라 모압이 요란함과 외침과 나팔 소리 중에서 죽을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('22383', '30', '2', '3', '내가 그 중에서 재판장을 멸하며 방백들을 저와 함께 죽이리라 이는 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('22384', '30', '2', '4', '여호와께서 가라사대 유다의 서너가지 죄로 인하여 내가 그 벌을 돌이키지 아니하리니 이는 저희가 여호와의 율법을 멸시하며 그 율례를 지키지 아니하고 그 열조의 따라가던 거짓것에 미혹 하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('22385', '30', '2', '5', '내가 유다에 불을 보내리니 예루살렘의 궁궐들을 사르리라');
INSERT INTO `bible_verses_korean` VALUES ('22386', '30', '2', '6', '여호와께서 가라사대 이스라엘의 서너 가지 죄로 인하여 내가 그벌을 돌이키지 아니하리니 이는 저희가 은을 받고 의인을 팔며 신 한 켤레를 받고 궁핍한 자를 팔며');
INSERT INTO `bible_verses_korean` VALUES ('22387', '30', '2', '7', '가난한 자의 머리에 있는 티끌을 탐내며 겸손한 자의 길을 굽게하며 부자가 한 젊은 여인에게 다녀서 나의 거룩한 이름을 더럽히며');
INSERT INTO `bible_verses_korean` VALUES ('22388', '30', '2', '8', '모든 단 옆에서 전당 잡은 옷 위에 누우며 저희 신의 전에서 벌금으로 얻은 포도주를 마심이니라');
INSERT INTO `bible_verses_korean` VALUES ('22389', '30', '2', '9', '내가 아모리 사람을 저희 앞에서 멸하였나니 그 키는 백향목 높이와 같고 강하기는 상수리나무 같으나 내가 그 위의 열매와 그 아래의 뿌리를 진멸하지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('22390', '30', '2', '10', '내가 너희를 애굽 땅에서 이끌어 내어 사십년 동안 광야에서 인도하고 아모리 사람의 땅을 너희로 차지하게 하였고');
INSERT INTO `bible_verses_korean` VALUES ('22391', '30', '2', '11', '또 너희 아들 중에서 선지자를, 너희 청년 중에서 나시르 사람을 일으켰나니 이스라엘 자손들아 과연 그렇지 아니하냐 이는 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('22392', '30', '2', '12', '그러나 너희가 나시르 사람으로 포도주를 마시게 하며 또 선지자에게 명하여 예언하지 말라 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('22393', '30', '2', '13', '곡식 단을 가득히 실은 수레가 흙을 누름 같이 내가 너희 자리에 너희를 누르리니');
INSERT INTO `bible_verses_korean` VALUES ('22394', '30', '2', '14', '빨리 달음박질하는 자도 도망할 수 없으며 강한 자도 자기 힘을 낼 수 없으며 용사도 피할 수 없으며');
INSERT INTO `bible_verses_korean` VALUES ('22395', '30', '2', '15', '활을 가진 자도 설 수 없으며 발이 빠른 자도 피할 수 없으며 말타는 자도 피할 수 없고');
INSERT INTO `bible_verses_korean` VALUES ('22396', '30', '2', '16', '용사 중에 굳센 자는 그 날에 벌거벗고야 도망하리라 이는 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('22397', '30', '3', '1', '이스라엘 자손들아 여호와께서 너희를 쳐서 이르시는 이 말씀을 들으라 애굽 땅에서 인도하여 올리신 온 족속을 쳐서 이르시기를');
INSERT INTO `bible_verses_korean` VALUES ('22398', '30', '3', '2', '내가 땅의 모든 족속 중에 너희만 알았나니 그러므로 내가 너희 모든 죄악을 너희에게 보응하리라 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('22399', '30', '3', '3', '두 사람이 의합지 못하고야 어찌 동행하겠으며');
INSERT INTO `bible_verses_korean` VALUES ('22400', '30', '3', '4', '사자가 움킨 것이 없고야 어찌 수풀에서 부르짖겠으며 젊은 사자가 잡은 것이 없고야 어찌 굴에서 소리를 내겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('22401', '30', '3', '5', '창애를 땅에 베풀지 아니하고야 새가 어찌 거기 치이겠으며 아무잡힌 것이 없고야 창애가 어찌 땅에서 뛰겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('22402', '30', '3', '6', '성읍에서 나팔을 불게 되고야 백성이 어찌 두려워하지 아니하겠으며 여호와의 시키심이 아니고야 재앙이 어찌 성읍에 임하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('22403', '30', '3', '7', '주 여호와께서는 자기의 비밀을 그 종 선지자들에게 보이지 아니하시고는 결코 행하심이 없으시리라');
INSERT INTO `bible_verses_korean` VALUES ('22404', '30', '3', '8', '사자가 부르짖은즉 누가 두려워하지 아니하겠느냐 주 여호와께서 말씀하신즉 누가 예언하지 아니하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('22405', '30', '3', '9', '아스돗의 궁들과 애굽 땅 궁들에 광포하여 이르기를 너희는 사마리아 산들에 모여 그 성 중에서 얼마나 큰 요란함과 학대함이 있나 보라 하라');
INSERT INTO `bible_verses_korean` VALUES ('22406', '30', '3', '10', '자기 궁궐에서 포학과 겁탈을 쌓는 자들이 바른 일 행할 줄 모르느니라 이는 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('22407', '30', '3', '11', '그러므로 주 여호와께서 가라사대 이 땅 사면에 대적이 있어 네 힘을 쇠하게 하며 네 궁궐을 약탈하리라');
INSERT INTO `bible_verses_korean` VALUES ('22408', '30', '3', '12', '여호와께서 가라사대 목자가 사자 입에서 양의 두 다리나 귀 조각을 건져냄과 같이 사마리아에서 침상 모퉁이에나 걸상에 비단 방석에 앉은 이스라엘 자손이 건져냄을 입으리라');
INSERT INTO `bible_verses_korean` VALUES ('22409', '30', '3', '13', '주 여호와 만군의 하나님이 가라사대 너희는 듣고 야곱의 족속에게 증거하라');
INSERT INTO `bible_verses_korean` VALUES ('22410', '30', '3', '14', '내가 이스라엘의 모든 죄를 보응하는 날에 벧엘의 단들을 벌하여 그 단의 뿔들을 꺾어 땅에 떨어뜨리고');
INSERT INTO `bible_verses_korean` VALUES ('22411', '30', '3', '15', '겨울 궁과 여름 궁을 치리니 상아궁들이 파멸되며 큰 궁들이 결단나리라 이는 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('22412', '30', '4', '1', '사마리아 산에 거하는 바산 암소들아 이 말을 들으라 너희는 가난한 자를 학대하며 궁핍한 자를 압제하며 가장에게 이르기를 술을 가져다가 우리로 마시게 하라 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('22413', '30', '4', '2', '주 여호와께서 자기의 거룩함을 가리켜 맹세하시되 때가 너희에게 임할지라 사람이 갈고리로 너희를 끌어 가며 낚시로 너희의 남은 자들을 그리하리라');
INSERT INTO `bible_verses_korean` VALUES ('22414', '30', '4', '3', '너희가 성 무너진 데로 말미암아 각기 앞으로 바로 나가서 하르몬에 던지우리라 이는 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('22415', '30', '4', '4', '너희는 벧엘에 가서 범죄하며 길갈에 가서 죄를 더하며 아침마다 너희 희생을, 삼일 마다 너희 십일조를 드리며');
INSERT INTO `bible_verses_korean` VALUES ('22416', '30', '4', '5', '누룩 넣은 것을 불살라 수은제로 드리며 낙헌제를 소리내어 광포하려무나 이스라엘 자손들아 이것이 너희의 기뻐하는 바니라 이는 주 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('22417', '30', '4', '6', '또 내가 너희 모든 성읍에서 너희 이를 한가하게 하며 너희 각처에서 양식이 떨어지게 하였으나 너희가 내게로 돌아 오지 아니하였느니라 이는 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('22418', '30', '4', '7', '또 추수하기 석달 전에 내가 너희에게 비를 멈추어 어떤 성읍에는 내리고 어떤 성읍에는 내리지 않게 하였더니 땅 한 부분은 비를 얻고 한 부분은 비를 얻지 못하여 말랐으매');
INSERT INTO `bible_verses_korean` VALUES ('22419', '30', '4', '8', '두 세 성읍 사람이 어떤 성읍으로 비틀거리며 물을 마시러 가서 만족히 마시지 못하였으나 너희가 내게로 돌아 오지 아니하였느니라 이는 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('22420', '30', '4', '9', '내가 풍재와 깜부기 재앙으로 너희를 쳤으며 팟종이로 너희의 많은 동산과 포도원과 무화과나무와 감람나무를 다 먹게 하였으나 너희가 내게로 돌아오지 아니하였느니라 이는 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('22421', '30', '4', '10', '내가 너희 중에 염병이 임하게 하기를 애굽에서 한 것처럼 하였으며 칼로 너희 청년들을 죽였으며 너희 말들을 노략하게 하며 너희 진의 악취로 코를 찌르게 하였으나 너희가 내게로 돌아 오지 아니하였느니라 이는 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('22422', '30', '4', '11', '내가 너희 중의 성읍 무너뜨리기를 하나님 내가 소돔과 고모라를 무너뜨림 같이 하였으므로 너희가 불 붙는 가운데서 빼낸 나무 조각 같이 되었으나 너희가 내게로 돌아오지 아니하였느니라 이는 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('22423', '30', '4', '12', '그러므로 이스라엘아 내가 이와 같이 네게 행하리라 내가 이것을 네게 행하리니 이스라엘아 네 하나님 만나기를 예비하라');
INSERT INTO `bible_verses_korean` VALUES ('22424', '30', '4', '13', '대저 산들을 지으며 바람을 창조하며 자기 뜻을 사람에게 보이며 아침을 어둡게 하며 땅의 높은데를 밟는 자는 그 이름이 만군의 하나님 여호와니라');
INSERT INTO `bible_verses_korean` VALUES ('22425', '30', '5', '1', '이스라엘 족속아 내가 너희에게 대하여 애가로 지은 이 말을 들으라');
INSERT INTO `bible_verses_korean` VALUES ('22426', '30', '5', '2', '처녀 이스라엘이 엎드러졌음이여 다시 일어나지 못하리로다 자기 땅에 던지움이여 일으킬 자 없으리로다');
INSERT INTO `bible_verses_korean` VALUES ('22427', '30', '5', '3', '주 여호와께서 가라사대 이스라엘 중에서 천명이 나가던 성읍에는 백명만 남고 백명이 나가던 성읍에는 열명만 남으리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('22428', '30', '5', '4', '여호와께서 이스라엘 족속에게 이르시기를 너희는 나를 찾으라 ! 그리하면 살리라');
INSERT INTO `bible_verses_korean` VALUES ('22429', '30', '5', '5', '벧엘을 찾지 말며 길갈로 들어가지 말며 브엘세바로도 나아가지말라 길갈은 정녕 사로잡히겠고 벧엘은 허무하게 될 것임이라 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('22430', '30', '5', '6', '너희는 여호와를 찾으라 ! 그리하면 살리라 염려컨대 저가 불 같이 요셉의 집에 내리사 멸하시리니 벧엘에서 그 불들을 끌 자가 없을까 하노라');
INSERT INTO `bible_verses_korean` VALUES ('22431', '30', '5', '7', '공법을 인진으로 변하며 정의를 땅에 던지는 자들아 !');
INSERT INTO `bible_verses_korean` VALUES ('22432', '30', '5', '8', '묘성과 삼성을 만드시며 사망의 그늘로 아침이 되게 하시며 백주로 어두운 밤이 되게 하시며 바닷물을 불러 지면에 쏟으시는 자를 찾으라 그 이름이 여호와시니라');
INSERT INTO `bible_verses_korean` VALUES ('22433', '30', '5', '9', '저가 강한 자에게 홀연히 패망이 임하게 하신즉 그 패망이 산성에 미치느니라');
INSERT INTO `bible_verses_korean` VALUES ('22434', '30', '5', '10', '무리가 성문에서 책망하는 자를 미워하며 정직히 말하는 자를 싫어하는도다');
INSERT INTO `bible_verses_korean` VALUES ('22435', '30', '5', '11', '너희가 가난한 자를 밟고 저에게서 밀의 부당한 세를 취하였은즉 너희가 비록 다듬은 돌로 집을 건축하였으나 거기 거하지 못할 것이요 아름다운 포도원을 심었으나 그 포도주를 마시지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('22436', '30', '5', '12', '너희의 허물이 많고 죄악이 중함을 내가 아노라 너희는 의인을 학대하며 뇌물을 받고 성문에서 궁핍한 자를 억울하게 하는 자로다');
INSERT INTO `bible_verses_korean` VALUES ('22437', '30', '5', '13', '그러므로 이런 때에 지혜자가 잠잠하나니 이는 악한 때임이니라');
INSERT INTO `bible_verses_korean` VALUES ('22438', '30', '5', '14', '너희는 살기 위하여 선을 구하고 악을 구하지 말지어다 만군의 하나님 여호와께서 너희의 말과 같이 너희와 함께 하시리라');
INSERT INTO `bible_verses_korean` VALUES ('22439', '30', '5', '15', '너희는 악을 미워하고 선을 사랑하며 성문에서 공의를 세울지어다 만군의 하나님 여호와께서 혹시 요셉의 남은 자를 긍휼히 여기시리라');
INSERT INTO `bible_verses_korean` VALUES ('22440', '30', '5', '16', '그러므로 주 만군의 하나님 여호와께서 말씀하시기를 사람이 모든 광장에서 울겠고 모든 거리에서 오호라, 오호라, 하겠으며 농부를 불러다가 애곡하게 하며 울음군을 불러다가 울게 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22441', '30', '5', '17', '모든 포도원에서도 울리니 이는 내가 너희 가운데로 지나갈 것임이니라 이는 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('22442', '30', '5', '18', '화 있을진저 여호와의 날을 사모하는 자여 너희가 어찌하여 여호와의 날을 사모하느뇨 그 날은 어두움이요 빛이 아니라');
INSERT INTO `bible_verses_korean` VALUES ('22443', '30', '5', '19', '마치 사람이 사자를 피하다가 곰을 만나거나 혹 집에 들어가서 손을 벽에 대었다가 뱀에게 물림 같도다');
INSERT INTO `bible_verses_korean` VALUES ('22444', '30', '5', '20', '여호와의 날이 어찌 어두워서 빛이 없음이 아니며 캄캄하여 빛남이 없음이 아니냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('22445', '30', '5', '21', '내가 너희 절기를 미워하여 멸시하며 너희 성회들을 기뻐하지 아니하나니');
INSERT INTO `bible_verses_korean` VALUES ('22446', '30', '5', '22', '너희가 내게 번제나 소제를 드릴지라도 내가 받지 아니할 것이요 너희 살진 희생의 화목제도 내가 돌아보지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('22447', '30', '5', '23', '네 노래 소리를 내 앞에서 그칠지어다 네 비파 소리도 내가 듣지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('22448', '30', '5', '24', '오직 공법을 물 같이 정의를 하수 같이 흘릴지로다');
INSERT INTO `bible_verses_korean` VALUES ('22449', '30', '5', '25', '이스라엘 족속아 너희가 사십년 동안 광야에서 희생과 소제물을 내게 드렸느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('22450', '30', '5', '26', '너희가 너희 왕 식굿과 너희 우상 기윤 곧 너희가 너희를 위하여 만들어서 신으로 삼은 별 형상을 지고 가리라');
INSERT INTO `bible_verses_korean` VALUES ('22451', '30', '5', '27', '내가 너희를 다메섹 밖으로 사로잡혀 가게 하리라 이는 만군의 하나님이라 일컫는 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('22452', '30', '6', '1', '화 있을진저 시온에서 안일한 자와 사마리아 산에서 마음이 든든한 자 곧 열국 중 우승하여 유명하므로 이스라엘 족속이 따르는 자들이여');
INSERT INTO `bible_verses_korean` VALUES ('22453', '30', '6', '2', '너희는 갈레에 건너가고 거기서 대 하맛으로 가고 또 블레셋 사람의 가드로 내려가 보라 그곳들이 이 나라들보다 나으냐 ? 그 토지가 너희 토지보다 넓으냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('22454', '30', '6', '3', '너희는 흉한 날이 멀다 하여 강포한 자리로 가까와지게 하고');
INSERT INTO `bible_verses_korean` VALUES ('22455', '30', '6', '4', '상아 상에 누우며 침상에서 기지개 켜며 양떼에서 어린 양과 우리에서 송아지를 취하여 먹고');
INSERT INTO `bible_verses_korean` VALUES ('22456', '30', '6', '5', '비파에 맞추어 헛된 노래를 지절거리며 다윗처럼 자기를 위하여 악기를 제조하며');
INSERT INTO `bible_verses_korean` VALUES ('22457', '30', '6', '6', '대접으로 포도주를 마시며 귀한 기름을 몸에 바르면서 요셉의 환난을 인하여는 근심치 아니하는 자로다');
INSERT INTO `bible_verses_korean` VALUES ('22458', '30', '6', '7', '그러므로 저희가 이제는 사로잡히는 자 중에 앞서 사로잡히리니 기지개 켜는 자의 떠드는 소리가 그치리라');
INSERT INTO `bible_verses_korean` VALUES ('22459', '30', '6', '8', '만군의 하나님 여호와께서 가라사대 주 여호와가 자기를 가리켜 맹세하였노라 내가 야곱의 영광을 싫어하며 그 궁궐들을 미워하므로 이 성읍과 거기 가득한 것을 대적에게 붙이리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('22460', '30', '6', '9', '한 집에 열 사람이 남는다 하여도 다 죽을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('22461', '30', '6', '10', '죽은 사람의 친척 곧 그 시체를 불사를 자가 그 뼈를 집 밖으로 가져갈 때에 그 집 내실에 있는 자에게 묻기를 아직 너와 함께한 자가 있느냐 하여 대답하기를 아주 없다 하면 저가 또 말하기를 잠잠 하라 우리가 여호와의 이름을 일컫지 못할 것이라 하리라');
INSERT INTO `bible_verses_korean` VALUES ('22462', '30', '6', '11', '보라 여호와께서 명하시므로 큰 집이 침을 받아 갈라지며 작은 집이 침을 받아 터지리라');
INSERT INTO `bible_verses_korean` VALUES ('22463', '30', '6', '12', '말들이 어찌 바위 위에서 달리겠으며 소가 어찌 거기 밭 갈겠느냐 ? 그런데 너희는 공법을 쓸개로 변하며 정의의 열매를 인진으로 변하여');
INSERT INTO `bible_verses_korean` VALUES ('22464', '30', '6', '13', '허무한 것을 기뻐하며 이르기를 우리의 뿔은 우리 힘으로 취하지 아니하였느냐 하는 자로다');
INSERT INTO `bible_verses_korean` VALUES ('22465', '30', '6', '14', '만군의 하나님 여호와께서 가라사대 이스라엘 족속아 내가 한 나라를 일으켜 너희를 치리니 저희가 하맛 어귀에서부터 아라바 시내까지 너희를 학대하리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('22466', '30', '7', '1', '주 여호와께서 내게 보이신 것이 이러하니라 왕이 풀을 벤 후 풀이 다시 움돋기 시작할 때에 주께서 황충을 지으시매');
INSERT INTO `bible_verses_korean` VALUES ('22467', '30', '7', '2', '황충이 땅의 풀을 다 먹은지라 내가 가로되 주 여호와여 청컨대 사하소서 야곱이 미약하오니 어떻게 서리이까 하매');
INSERT INTO `bible_verses_korean` VALUES ('22468', '30', '7', '3', '여호와께서 이에 대하여 뜻을 돌이켜 가라사대 이것이 이루지 아니하리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('22469', '30', '7', '4', '주 여호와께서 또 내게 보이신 것이 이러하니라 주 여호와께서 명하여 불로 징벌하게 하시니 불이 큰 바다를 삼키고 육지까지 먹으려 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('22470', '30', '7', '5', '이에 내가 가로되 주 여호와여 청컨대 그치소서 야곱이 미약하오니 어떻게 서리이까 하매');
INSERT INTO `bible_verses_korean` VALUES ('22471', '30', '7', '6', '주 여호와께서 이에 대하여 뜻을 돌이켜 가라사대 이것도 이루지 아니하리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('22472', '30', '7', '7', '또 내게 보이신 것이 이러하니라 다림줄을 띄우고 쌓은 담 곁에 주께서 손에 다림줄을 잡고 서셨더니');
INSERT INTO `bible_verses_korean` VALUES ('22473', '30', '7', '8', '내게 이르시되 아모스야 네가 무엇을 보느냐 ? 내가 대답하되 다림줄을 내 백성 이스라엘 가운데 베풀고 다시는 용서치 아니하리니');
INSERT INTO `bible_verses_korean` VALUES ('22474', '30', '7', '9', '이삭의 산당들이 황폐되며 이스라엘의 성소들이 훼파될 것이라 내가 일어나 칼로 여로보암의 집을 치리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('22475', '30', '7', '10', '때에 벧엘의 제사장 아마샤가 이스라엘 왕 여로보암에게 기별하여 가로되 이스라엘 족속 중에 아모스가 왕을 모반하나니 그 모든 말을 이 땅이 견딜 수 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('22476', '30', '7', '11', '아모스가 말하기를 여로보암은 칼에 죽겠고 이스라엘은 정녕 사로잡혀 그 땅에서 떠나겠다 하나이다 하고');
INSERT INTO `bible_verses_korean` VALUES ('22477', '30', '7', '12', '아마샤가 또 아모스에게 이르되 선견자야 너는 유다 땅으로 도망하여 가서 거기서나 떡을 먹으며 거기서나 예언하고');
INSERT INTO `bible_verses_korean` VALUES ('22478', '30', '7', '13', '다시는 벧엘에서 예언하지 말라 이는 왕의 성소요 왕의 궁임이니라');
INSERT INTO `bible_verses_korean` VALUES ('22479', '30', '7', '14', '아모스가 아마샤에게 대답하여 가로되 나는 선지자가 아니며 선지자의 아들도 아니요 나는 목자요 뽕나무를 배양하는 자로서');
INSERT INTO `bible_verses_korean` VALUES ('22480', '30', '7', '15', '양떼를 따를 때에 여호와께서 나를 데려다가 내게 이르시기를 가서 내 백성 이스라엘에게 예언하라 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('22481', '30', '7', '16', '이제 너는 여호와의 말씀을 들을지니라 네가 이르기를 이스라엘에 대하여 예언하지 말며 이삭의 집을 향하여 경계하지 말라 하므로');
INSERT INTO `bible_verses_korean` VALUES ('22482', '30', '7', '17', '여호와께서 말씀하시기를 네 아내는 성읍 중에서 창기가 될 것이요 네 자녀들은 칼에 엎드러지며 네 땅은 줄 띄워 나누일 것이며 너는 더러운 땅에서 죽을 것이요 이스라엘은 정녕 사로잡혀 그 본토에서 떠나리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('22483', '30', '8', '1', '주 여호와께서 또 내게 여름 실과 한 광주리를 보이시며');
INSERT INTO `bible_verses_korean` VALUES ('22484', '30', '8', '2', '가라사대 아모스야 네가 무엇을 보느냐 ? 내가 가로되 여름 실과 한 광주리니이다 하매 여호와께서 내게 이르시되 내 백성 이스라엘의 끝이 이르렀은즉 내가 다시는 저를 용서치 아니하리니');
INSERT INTO `bible_verses_korean` VALUES ('22485', '30', '8', '3', '그 날에 궁전의 노래가 애곡으로 변할 것이며 시체가 많아서 사람이 잠잠히 처처에 내어버리리라 이는 주 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('22486', '30', '8', '4', '궁핍한 자를 삼키며 땅의 가난한 자를 망케 하려는 자들아 이 말을 들으라');
INSERT INTO `bible_verses_korean` VALUES ('22487', '30', '8', '5', '너희가 이르기를 월삭이 언제나 지나서 우리로 곡식을 팔게 하며 안식일이 언제나 지나서 우리로 밀을 내게 할꼬 에바를 작게하여 세겔을 크게 하며 거짓 저울로 속이며');
INSERT INTO `bible_verses_korean` VALUES ('22488', '30', '8', '6', '은으로 가난한 자를 사며 신 한 켤레로 궁핍한 자를 사며 잿밀을 팔자 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('22489', '30', '8', '7', '여호와께서 야곱의 영광을 가리켜 맹세하시되 내가 저희의 모든 소위를 영영 잊지 아니하리라 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('22490', '30', '8', '8', '이로 인하여 땅이 떨지 않겠으며 그 가운데 모든 거민이 애통하지 않겠느냐 온 땅이 하수의 넘침 같이 솟아오르며 애굽강 같이 뛰놀다가 낮아지리라');
INSERT INTO `bible_verses_korean` VALUES ('22491', '30', '8', '9', '주 여호와께서 가라사대 그 날에 내가 해로 대낮에 지게 하여 백주에 땅을 캄캄케 하며');
INSERT INTO `bible_verses_korean` VALUES ('22492', '30', '8', '10', '너희 절기를 애통으로, 너희 모든 노래를 애곡으로 변하며 모든 사람으로 굵은 베로 허리를 동이게 하며 모든 머리를 대머리 되게 하며 독자의 죽음을 인하여 애통하듯 하게 하며 그 결국으로 곤고한 날과 같게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('22493', '30', '8', '11', '주 여호와께서 가라사대 보라, 날이 이를지라 내가 기근을 땅에 보내리니 양식이 없어 주림이 아니며 물이 없어 갈함이 아니요 여호와의 말씀을 듣지 못한 기갈이라');
INSERT INTO `bible_verses_korean` VALUES ('22494', '30', '8', '12', '사람이 이 바다에서 저 바다까지 북에서 동까지 비틀거리며 여호와의 말씀을 구하려고 달려 왕래하되 얻지 못하리니');
INSERT INTO `bible_verses_korean` VALUES ('22495', '30', '8', '13', '그 날에 아름다운 처녀와 젊은 남자가 다 갈하여 피곤하리라');
INSERT INTO `bible_verses_korean` VALUES ('22496', '30', '8', '14', '무릇 사마리아의 죄된 우상을 가리켜 맹세하여 이르기를 단아 네 신의 생존을 가리켜 맹세하노라 하거나 브엘세바의 위하는 것의 생존을 가리켜 맹세하노라 하는 사람은 엎드러지고 다시 일어나지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('22497', '30', '9', '1', '내가 보니 주께서 단 곁에 서서 이르시되 기둥 머리를 쳐서 문지방이 움직이게 하며 그것으로 부숴져서 무리의 머리에 떨어지게 하라 내가 그 남은 자를 칼로 살륙하리니 그 중에서 하나도 도망하지 못하며 그 중에서 하나도 피하지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('22498', '30', '9', '2', '저희가 파고 음부로 들어갈찌라도 내 손이 거기서 취하여 낼 것이요 하늘로 올라갈찌라도 내가 거기서 취하여 내리울 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22499', '30', '9', '3', '갈멜산 꼭대기에 숨을지라도 내가 거기서 찾아낼 것이요 내 눈을 피하여 바다 밑에 숨을지라도 내가 거기서 뱀을 명하여 물게 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('22500', '30', '9', '4', '그 원수 앞에 사로잡혀 갈지라도 내가 거기서 칼을 명하여 살륙하게 할 것이라 내가 저희에게 주목하여 화를 내리고 복을 내리지 아니하리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('22501', '30', '9', '5', '주 만군의 여호와는 땅을 만져 녹게 하사 무릇 거기 거한 자로 애통하게 하시며 그 온 땅으로 하수의 넘침 같이 솟아오르며 애굽 강같이 낮아지게 하시는 자요');
INSERT INTO `bible_verses_korean` VALUES ('22502', '30', '9', '6', '그 전을 하늘에 세우시며 그 궁창의 기초를 땅에 두시며 바다 물을 불러 지면에 쏟으시는 자니 그 이름은 여호와시니라');
INSERT INTO `bible_verses_korean` VALUES ('22503', '30', '9', '7', '여호와께서 가라사대 이스라엘 자손들아 너희는 내게 구스 족속같지 아니하냐 ? 내가 이스라엘을 애굽 땅에서 블레셋 사람을,갑돌에서,아람 사람을 길에서 올라 오게 하지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('22504', '30', '9', '8', '보라, 주 여호와 내가 범죄한 나라에 주목하여 지면에서 멸하리라 그러나 야곱의 집은 온전히 멸하지는 아니하리라 이는 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('22505', '30', '9', '9', '내가 명령하여 이스라엘 족속을 만국 중에 체질하기를 곡식을 체질함 같이 하려니와 그 한 알갱이도 땅에 떨어지지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('22506', '30', '9', '10', '내 백성 중에서 말하기를 화가 우리에게 미치지 아니하며 임하지아니하리라 하는 모든 죄인은 칼에 죽으리라');
INSERT INTO `bible_verses_korean` VALUES ('22507', '30', '9', '11', '그 날에 내가 다윗의 무너진 천막을 일으키고 그 틈을 막으며 그 퇴락한 것을 일으키고 옛적과 같이 세우고');
INSERT INTO `bible_verses_korean` VALUES ('22508', '30', '9', '12', '저희로 에돔의 남은 자와 내 이름으로 일컫는 만국을 기업으로 얻게 하리라 이는 이를 행하시는 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('22509', '30', '9', '13', '여호와께서 가라사대 보라, 날이 이를지라 그 때에 밭가는 자가 곡식 베는 자의 뒤를 이으며 포도를 밟는 자가 씨 뿌리는 자의 뒤를 이으며 산들은 단 포도주를 흘리며 작은 산들은 녹으리라');
INSERT INTO `bible_verses_korean` VALUES ('22510', '30', '9', '14', '내가 내 백성 이스라엘의 사로잡힌 것을 돌이키리니 저희가 황무한 성읍을 건축하고 거하며 포도원들을 심고 그 포도주를 마시며 과원들을 만들고 그 과실을 먹으리라');
INSERT INTO `bible_verses_korean` VALUES ('22511', '30', '9', '15', '내가 저희를 그 본토에 심으리니 저희가 나의 준 땅에서 다시 뽑히지 아니하리라 이는 네 하나님 여호와의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('22512', '31', '1', '1', '오바댜의 묵시라 주 여호와께서 에돔에 대하여 이같이 말씀하시니라 우리가 여호와께로 말미암아 소식을 들었나니 곧 사자가 열국 중에 보내심을 받고 이르기를 너희는 일어날지어다 우리가 일어나서 그로 더불어 싸우자 하는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('22513', '31', '1', '2', '여호와께서 가라사대 내가 너를 열국 중에 미약하게 하였으므로 네가 크게 멸시를 받느니라');
INSERT INTO `bible_verses_korean` VALUES ('22514', '31', '1', '3', '바위 틈에 거하며 높은 곳에 사는 자여 네가 중심에 이르기를 누가 능히 나를 땅에 끌어내리겠느냐 ? 하니 너의 중심의 교만이 너를 속였도다');
INSERT INTO `bible_verses_korean` VALUES ('22515', '31', '1', '4', '네가 독수리처럼 높이 오르며 별 사이에 깃들일지라도 내가 거기서 너를 끌어내리리라 나 여호와가 말하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('22516', '31', '1', '5', '혹시 도적이 네게 이르렀으며 강도가 밤중에 네게 이르렀을지라도 그 마음에 만족하게 취하면 그치지 아니하였겠느냐 ? 혹시 포도를 따는 자가 네게 이르렀을지라도 그것을 얼마쯤 남기지 아니하였겠느냐 ? 네가 어찌 그리 망하였는고');
INSERT INTO `bible_verses_korean` VALUES ('22517', '31', '1', '6', '에서가 어찌 그리 수탐되었으며 그 감춘 보물이 어찌 그리 수탐되었는고');
INSERT INTO `bible_verses_korean` VALUES ('22518', '31', '1', '7', '너와 약조한 자들이 다 너를 쫓아 변경에 이르게 하며 너와 화목하던 자들이 너를 속이고 이기며 네 식물을 먹는 자들이 네 아래 함정을 베푸니 네 마음에 지각이 없음이로다');
INSERT INTO `bible_verses_korean` VALUES ('22519', '31', '1', '8', '나 여호와가 말하노라 그 날에 내가 에돔에서 지혜 있는 자를 멸하며 에서의 산에서 지각있는 자를 멸하지 아니하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('22520', '31', '1', '9', '드만아 네 용사들이 놀랄 것이라 이로 인하여 에서의 산의 거민이 살륙을 당하여 다 멸절되리라');
INSERT INTO `bible_verses_korean` VALUES ('22521', '31', '1', '10', '네가 네 형제 야곱에게 행한 포학을 인하여 수욕을 입고 영원히 멸절되리라');
INSERT INTO `bible_verses_korean` VALUES ('22522', '31', '1', '11', '네가 멀리 섰던 날 곧 이방인이 그의 재물을 늑탈하며 외국인이 그의 성문에 들어가서 예루살렘을 얻기 위하여 제비뽑던 날에 너도 그들 중 한 사람 같았었느니라');
INSERT INTO `bible_verses_korean` VALUES ('22523', '31', '1', '12', '네가 형제의 날 곧 그 재앙의 날에 방관할 것이 아니며 그 고난의 날에 네가 입을 크게 벌릴 것이 아니라');
INSERT INTO `bible_verses_korean` VALUES ('22524', '31', '1', '13', '내 백성이 환난을 당하는 날에 네가 그 성문에 들어가지 않을 것이며 환난을 당하는 날에 네가 그 고난을 방관하지 않을 것이며 환난을 당하는 날에 네가 그 재물에 손을 대지 않을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22525', '31', '1', '14', '사거리에 서서 그 도망하는 자를 막지 않을 것이며 고난의 날에 그 남은 자를 대적에게 붙이지 않을 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('22526', '31', '1', '15', '여호와의 만국을 벌할 날이 가까왔나니 너의 행한대로 너도 받을 것인즉 너의 행한 것이 네 머리로 돌아갈 것이라');
INSERT INTO `bible_verses_korean` VALUES ('22527', '31', '1', '16', '너희가 내 성산에서 마신 것 같이 만국인이 항상 마시리니 곧 마시고 삼켜서 본래 없던 것 같이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('22528', '31', '1', '17', '오직 시온산에서 피할 자가 있으리니 그산이 거룩할 것이요 야곱 족속은 자기 기업을 누릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22529', '31', '1', '18', '야곱 족속은 불이 될 것이요 요셉 족속은 불꽃이 될 것이며 에서 족속은 초개가 될 것이라 그들이 그의 위에 붙어서 그를 사를 것인즉 에서 족속에 남은 자가 없으리니 이는 여호와께서 말씀하셨음이니라');
INSERT INTO `bible_verses_korean` VALUES ('22530', '31', '1', '19', '남방 사람은 에서의 산을 얻을 것이며 평지 사람은 블레셋을 얻을 것이요 또 그들이 에브라임의 들과 사마리아의 들을 얻을 것이며 베냐민은 길르앗을 얻을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22531', '31', '1', '20', '사로잡혔던 이스라엘의 뭇 자손은 가나안 사람에게 속한 땅을 사르밧까지 얻을 것이며 예루살렘의 사로잡혔던 자 곧 스바랏에 있는 자는 남방의 성읍들을 얻을 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('22532', '31', '1', '21', '구원자들이 시온산에 올라와서 에서의 산을 심판하리니 나라가 여호와께 속하리라');
INSERT INTO `bible_verses_korean` VALUES ('22533', '32', '1', '1', '여호와의 말씀이 아밋대의 아들 요나에게 임하니라 이르시되');
INSERT INTO `bible_verses_korean` VALUES ('22534', '32', '1', '2', '너는 일어나 저 큰 성읍 니느웨로 가서 그것을 쳐서 외치라 그 악독이 내 앞에 상달하였음이니라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('22535', '32', '1', '3', '그러나 요나가 여호와의 낯을 피하려고 일어나 다시스로 도망하려 하여 욥바로 내려갔더니 마침 다시스로 가는 배를 만난지라 여호와의 낯을 피하여 함께 다시스로 가려고 선가를 주고 배에 올랐더라');
INSERT INTO `bible_verses_korean` VALUES ('22536', '32', '1', '4', '여호와께서 대풍을 대작하여 배가 거의 깨어지게 된지라');
INSERT INTO `bible_verses_korean` VALUES ('22537', '32', '1', '5', '사공이 두려워 하여 각각 자기의 신을 부르고 또 배를 가볍게 하려고 그 가운데 물건을 바다에 던지니라 그러나 요나는 배 밑층에 내려가서 누워 깊이 잠이 든지라');
INSERT INTO `bible_verses_korean` VALUES ('22538', '32', '1', '6', '선장이 나아가서 그에게 이르되 `자는 자여 어찜이뇨 일어나서 네 하나님께 구하라 혹시 하나님이 우리를 생각하사 망하지 않게 하시리라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('22539', '32', '1', '7', '그들이 서로 이르되 `자, 우리가 제비를 뽑아 이 재앙이 누구로 인하여 우리에게 임하였나 알자\' 하고 곧 제비를 뽑으니 제비가 요나에게 당한지라');
INSERT INTO `bible_verses_korean` VALUES ('22540', '32', '1', '8', '무리가 그에게 이르되 `청컨대 이 재앙이 무슨 연고로 우리에게 임하였는가 고하라 네 생업이 무엇이며 어디서 왔으며 고국이 어디며 어느 민족에 속하였느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('22541', '32', '1', '9', '그가 대답하되 `나는 히브리 사람이요 바다와 육지를 지으신 하늘의 하나님 여호와를 경외하는 자로라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('22542', '32', '1', '10', '자기가 여호와의 낯을 피함인줄을 그들에게 고하였으므로 무리가 알고 심히 두려워하여 이르되 `네가 어찌하여 이렇게 행하였느냐 ?\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('22543', '32', '1', '11', '바다가 점점 흉용한지라 무리가 그에게 이르되 `우리가 너를 어떻게 하여야 바다가 우리를 위하여 잔잔하겠느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('22544', '32', '1', '12', '그가 대답하되 `나를 들어 바다에 던지라 ! 그리하면 바다가 너희를 위하여 잔잔하리라 너희가 이 큰 폭풍을 만난 것이 나의 연고인 줄을 내가 아노라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('22545', '32', '1', '13', '그러나 그 사람들이 힘써 노를 저어 배를 육지에 돌리고자 하다가 바다가 그들을 향하여 점점 더 흉용하므로 능히 못한지라');
INSERT INTO `bible_verses_korean` VALUES ('22546', '32', '1', '14', '무리가 여호와께 부르짖어 가로되 `여호와여 ! 구하고 구하오니 이 사람의 생명 까닭에 우리를 멸망시키지 마옵소서 무죄한 피를 우리에게 돌리지 마옵소서 주 여호와께서는 주의 뜻대로 행하심이니이다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('22547', '32', '1', '15', '요나를 들어 바다에 던지매 바다의 뛰노는 것이 곧 그친지라');
INSERT INTO `bible_verses_korean` VALUES ('22548', '32', '1', '16', '그 사람들이 여호와를 크게 두려워하여 여호와께 제물을 드리고 서원을 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('22549', '32', '1', '17', '여호와께서 이미 큰 물고기를 예비하사 요나를 삼키게 하셨으므로 요나가 삼일 삼야를 물고기 배에 있으니라');
INSERT INTO `bible_verses_korean` VALUES ('22550', '32', '2', '1', '요나가 물고기 뱃속에서 그 하나님 여호와께 기도하여');
INSERT INTO `bible_verses_korean` VALUES ('22551', '32', '2', '2', '가로되 내가 받는 고난을 인하여 여호와께 불러 아뢰었삽더니 주께서 내게 대답하셨고 내가 스올의 뱃속에서 부르짖었삽더니 주께서 나의 음성을 들으셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('22552', '32', '2', '3', '주께서 나를 깊음 속 바다 가운데 던지셨으므로 큰 물이 나를 둘렀고 주의 파도와 큰 물결이 다 내 위에 넘쳤나이다');
INSERT INTO `bible_verses_korean` VALUES ('22553', '32', '2', '4', '내가 말하기를 내가 주의 목전에서 쫓겨났을지라도 다시 주의 성전을 바라보겠다 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('22554', '32', '2', '5', '물이 나를 둘렀으되 영혼까지 하였사오며 깊음이 나를 에웠고 바다 풀이 내 머리를 쌌나이다');
INSERT INTO `bible_verses_korean` VALUES ('22555', '32', '2', '6', '내가 산의 뿌리까지 내려갔사오며 땅이 그 빗장으로 나를 오래도록 막았사오나 나의 하나님 여호와여 주께서 내 생명을 구덩이에서 건지셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('22556', '32', '2', '7', '내 영혼이 내 속에서 피곤할 때에 내가 여호와를 생각하였삽더니 내 기도가 주께 이르렀사오며 주의 성전에 미쳤나이다');
INSERT INTO `bible_verses_korean` VALUES ('22557', '32', '2', '8', '무릇 거짓되고 헛된 것을 숭상하는 자는 자기에게 베푸신 은혜를 버렸사오나');
INSERT INTO `bible_verses_korean` VALUES ('22558', '32', '2', '9', '나는 감사하는 목소리로 주께 제사를 드리며 나의 서원을 주께 갚겠나이다 구원은 여호와께로서 말미암나이다 하니라');
INSERT INTO `bible_verses_korean` VALUES ('22559', '32', '2', '10', '여호와께서 물고기에게 명하시매 요나를 육지에 토하니라');
INSERT INTO `bible_verses_korean` VALUES ('22560', '32', '3', '1', '여호와의 말씀이 두번째 요나에게 임하니라 이르시되');
INSERT INTO `bible_verses_korean` VALUES ('22561', '32', '3', '2', '일어나 저 큰 성읍 니느웨로 가서 내가 네게 명한 바를 그들에게 선포하라 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('22562', '32', '3', '3', '요나가 여호와의 말씀대로 일어나서 니느웨로 가니라 니느웨는 극히 큰 성읍이므로 삼일길이라');
INSERT INTO `bible_verses_korean` VALUES ('22563', '32', '3', '4', '요나가 그 성에 들어가며 곧 하룻길을 행하며 외쳐 가로되 사십일이 지나면 니느웨가 무너지리라 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('22564', '32', '3', '5', '니느웨 백성이 하나님을 믿고 금식을 선포하고 무론 대소하고 굵은 베를 입은지라');
INSERT INTO `bible_verses_korean` VALUES ('22565', '32', '3', '6', '그 소문이 니느웨 왕에게 들리매 왕이 보좌에서 일어나 조복을 벗고 굵은 베를 입고 재에 앉으니라');
INSERT INTO `bible_verses_korean` VALUES ('22566', '32', '3', '7', '왕이 그 대신으로 더불어 조서를 내려 니느웨에 선포하여 가로되 사람이나 짐승이나 소떼나 양떼나 아무 것도 입에 대지 말지니 곧 먹지도 말 것이요 물도 마시지 말 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22567', '32', '3', '8', '사람이든지 짐승이든지 다 굵은 베를 입을 것이요 힘써 여호와께 부르짖을 것이며 각기 악한 길과 손으로 행한 강포에서 떠날 것이라');
INSERT INTO `bible_verses_korean` VALUES ('22568', '32', '3', '9', '하나님이 혹시 뜻을 돌이키시고 그 진노를 그치사 우리로 멸망치 않게 하시리라 그렇지 않을 줄을 누가 알겠느냐 ? 한지라');
INSERT INTO `bible_verses_korean` VALUES ('22569', '32', '3', '10', '하나님이 그들의 행한 것 곧 그 악한 길에서 돌이켜 떠난 것을 감찰하시고 뜻을 돌이키사 그들에게 내리리라 말씀하신 재앙을 내리지 아니하시니라');
INSERT INTO `bible_verses_korean` VALUES ('22570', '32', '4', '1', '요나가 심히 싫어하고 노하여');
INSERT INTO `bible_verses_korean` VALUES ('22571', '32', '4', '2', '여호와께 기도하여 가로되 여호와여 내가 고국에 있을 때에 이러하겠다고 말씀하지 아니하였나이까 그러므로 내가 빨리 다시스로 도망하였사오니 주께서는 은혜로우시며, 자비로우시며, 노하기를 더디하시며, 인애가 크시사 뜻을 돌이켜 재앙을 내리지 아니하시는 하나님이신 줄을 내가 알았음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('22572', '32', '4', '3', '여호와여 원컨대 이제 내 생명을 취하소서 사는 것보다 죽는 것이 내게 나음이니이다');
INSERT INTO `bible_verses_korean` VALUES ('22573', '32', '4', '4', '여호와께서 이르시되 너의 성냄이 어찌 합당하냐 ? 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('22574', '32', '4', '5', '요나가 성에서 나가서 그 성 동편에 앉되 거기서 자기를 위하여 초막을 짓고 그 그늘 아래 앉아서 성읍이 어떻게 되는 것을 보려하니라');
INSERT INTO `bible_verses_korean` VALUES ('22575', '32', '4', '6', '하나님 여호와께서 박 넝쿨을 준비하사 요나 위에 가리우게 하셨으니 이는 그 머리를 위하여 그늘이 지게 하며 그 괴로움을 면케하려 하심이었더라 요나가 박 넝쿨을 인하여 심히 기뻐하였더니');
INSERT INTO `bible_verses_korean` VALUES ('22576', '32', '4', '7', '하나님이 벌레를 준비하사 이튿날 새벽에 그 박 넝쿨을 씹게 하시매 곧 시드니라');
INSERT INTO `bible_verses_korean` VALUES ('22577', '32', '4', '8', '해가 뜰 때에 하나님이 뜨거운 동풍을 준비하셨고 해는 요나의 머리에 쬐매 요나가 혼곤하여 스스로 죽기를 구하여 가로되 사는 것보다 죽는 것이 내게 나으니이다');
INSERT INTO `bible_verses_korean` VALUES ('22578', '32', '4', '9', '하나님이 요나에게 이르시되 네가 이 박 넝쿨로 인하여 성냄이 어찌 합당하냐 ? 그가 대답하되 내가 성내어 죽기까지 할지라도 합당하니이다');
INSERT INTO `bible_verses_korean` VALUES ('22579', '32', '4', '10', '여호와께서 가라사대 네가 수고도 아니하였고 배양도 아니하였고 하룻밤에 났다가 하룻밤에 망한 이 박 넝쿨을 네가 아꼈거든');
INSERT INTO `bible_verses_korean` VALUES ('22580', '32', '4', '11', '하물며 이 큰 성읍 니느웨에는 좌우를 분변치 못하는 자가 십 이만 여명이요 육축도 많이 있나니 내가 아끼는 것이 어찌 합당치 아니하냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('22581', '33', '1', '1', '유다 열왕 요담과 아하스와 히스기야 시대에 모레셋 사람 미가에게 임한 여호와의 말씀 곧 사마리아와 예루살렘에 관한 묵시라');
INSERT INTO `bible_verses_korean` VALUES ('22582', '33', '1', '2', '백성들아 너희는 다 들을지어다 땅과 거기 있는 모든 것들아 자세히 들을지어다 주 여호와께서 너희에게 대하여 증거하시되 곧 주께서 성전에서 그리하실 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('22583', '33', '1', '3', '여호와께서 그 처소에서 나오시고 강림하사 땅의 높은 곳을 밟으실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('22584', '33', '1', '4', '그 아래서 산들이 녹고 골짜기들이 갈라지기를 불 앞의 밀 같고 비탈로 쏟아지는 물 같을 것이니');
INSERT INTO `bible_verses_korean` VALUES ('22585', '33', '1', '5', '이는 다 야곱의 허물을 인함이요 이스라엘 족속의 죄를 인함이라 야곱의 허물이 무엇이뇨 사마리아가 아니뇨 유다의 산당이 무엇이뇨 예루살렘이 아니뇨');
INSERT INTO `bible_verses_korean` VALUES ('22586', '33', '1', '6', '이러므로 내가 사마리아로 들의 무더기 같게 하고 포도 심을 동산 같게 하며 또 그 돌들을 골짜기에 쏟아 내리고 그 지대를 드러내며');
INSERT INTO `bible_verses_korean` VALUES ('22587', '33', '1', '7', '그 새긴 우상을 다 파쇄하고 그 음행의 값을 다 불사르며 그 목상을 다 훼파하리니 그가 기생의 값으로 모았은즉 그것이 기생의 값으로 돌아가리라');
INSERT INTO `bible_verses_korean` VALUES ('22588', '33', '1', '8', '이러므로 내가 애통하며 애곡하고 벌거벗은 몸으로 행하며 들개같이 애곡하고 타조같이 애통하리니');
INSERT INTO `bible_verses_korean` VALUES ('22589', '33', '1', '9', '이는 그 상처는 고칠 수 없고 그것이 유다까지도 이르고 내 백성의 성문 곧 예루살렘에도 미쳤음이니라');
INSERT INTO `bible_verses_korean` VALUES ('22590', '33', '1', '10', '가드에 고하지 말며 도무지 호곡하지 말지어다 베들레아브라에서 티끌에 굴찌어다');
INSERT INTO `bible_verses_korean` VALUES ('22591', '33', '1', '11', '사빌 거민아 너는 벗은 몸에 수치를 무릅쓰고 나갈지어다 사아난 거민은 나오지 못하고 벧에셀이 애곡하여 너희로 의지할 곳이 없게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('22592', '33', '1', '12', '마롯 거민이 근심 중에 복을 바라니 이는 재앙이 여호와께로 말미암아 예루살렘 성문에 임함이니라');
INSERT INTO `bible_verses_korean` VALUES ('22593', '33', '1', '13', '라기스 거민아 너는 준마에 병거를 메울지어다 라기스는 딸 시온의 죄의 근본이니 이는 이스라엘의 허물이 네게서 보였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('22594', '33', '1', '14', '이러므로 너는 가드 모레셋에 작별하는 예물을 줄지어다 악십의 집들이 이스라엘 열왕을 속이리라');
INSERT INTO `bible_verses_korean` VALUES ('22595', '33', '1', '15', '마레사 거민아 내가 장차 너를 얻을 자로 네게 임하게 하리니 이스라엘의 영광이 아둘람까지 이를 것이라');
INSERT INTO `bible_verses_korean` VALUES ('22596', '33', '1', '16', '너는 네 기뻐하는 자식으로 인하여 네 머리털을 깎아 대머리 같게 할지어다 네 머리로 크게 무여지게 하기를 독수리 같게 할지어다 이는 그들이 사로잡혀 너를 떠났음이니라');
INSERT INTO `bible_verses_korean` VALUES ('22597', '33', '2', '1', '침상에서 악을 꾀하며 간사를 경영하고 날이 밝으면 그 손에 힘이 있으므로 그것을 행하는 자는 화 있을진저 !');
INSERT INTO `bible_verses_korean` VALUES ('22598', '33', '2', '2', '밭들을 탐하여 빼앗고 집들을 탐하여 취하니 그들이 사람과 그 집 사람과 그 산업을 학대하도다');
INSERT INTO `bible_verses_korean` VALUES ('22599', '33', '2', '3', '그러므로 여호와의 말씀에 내가 이 족속에게 재앙 내리기를 계획하나니 너희의 목이 이에서 벗어나지 못할 것이요 또한 교만히 다니지 못할 것이라 이는 재앙의 때임이니라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('22600', '33', '2', '4', '그 때에 너희에게 대하여 풍사를 지으며 슬픈 애가를 불러 이르기를 우리가 온전히 망하게 되었도다 그가 내 백성의 산업을 옮겨 내게서 떠나게 하시며 우리 밭을 나누어 패역자에게 주시는도다 하리니');
INSERT INTO `bible_verses_korean` VALUES ('22601', '33', '2', '5', '그러므로 여호와의 회중에서 제비를 뽑고 줄을 띨 자가 너희 중에 하나도 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('22602', '33', '2', '6', '그들이 말하기를 너희는 예언하지 말라 이것은 예언할 것이 아니어늘 욕하는 말을 그치지 아니한다 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('22603', '33', '2', '7', '너희 야곱의 족속아 어찌 이르기를 여호와의 신이 편급하시다 하겠느냐 그의 행위가 이러하시다 하겠느냐 나의 말이 행위 정직한자에게 유익되지 아니하냐');
INSERT INTO `bible_verses_korean` VALUES ('22604', '33', '2', '8', '근래에 내 백성이 대적 같이 일어나서 전쟁을 피하여 평안히 지나가는 자들의 의복 중 겉옷을 벗기며');
INSERT INTO `bible_verses_korean` VALUES ('22605', '33', '2', '9', '내 백성의 부녀들을 너희가 그 즐거운 집에서 쫓아내고 그 어린자녀에게서 나의 영광을 영영히 빼앗는도다');
INSERT INTO `bible_verses_korean` VALUES ('22606', '33', '2', '10', '이것이 너희의 쉴 곳이 아니니 일어나 떠날지어다 이는 그것이 이미 더러워졌음이라 그런즉 반드시 멸하리니 그 멸망이 크리라');
INSERT INTO `bible_verses_korean` VALUES ('22607', '33', '2', '11', '사람이 만일 허망히 행하며 거짓말로 이르기를 내가 포도주와 독주에 대하여 네게 예언하리라 할 것 같으면 그 사람이 이 백성의 선지자가 되리로다');
INSERT INTO `bible_verses_korean` VALUES ('22608', '33', '2', '12', '야곱아 내가 정녕히 너희 무리를 다 모으며 내가 정녕히 이스라엘의 남은 자를 모으고 그들을 한 처소에 두기를 보스라 양떼 같게하며 초장의 양떼 같게 하리니 그들의 인수가 많으므로 소리가 크게 들릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22609', '33', '2', '13', '길을 여는 자가 그들의 앞서 올라가고 그들은 달려서 성문에 이르러서는 그리로 좇아 나갈 것이며 그들의 왕이 앞서 행하며 여호와께서 선두로 행하시리라');
INSERT INTO `bible_verses_korean` VALUES ('22610', '33', '3', '1', '내가 또 이르노니 야곱의 두령들과 이스라엘 족속의 치리자들아 청컨대 들으라 공의는 너희의 알 것이 아니냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('22611', '33', '3', '2', '너희가 선을 미워하고 악을 좋아하여 내 백성의 가죽을 벗기고 그 뼈에서 살을 뜯어');
INSERT INTO `bible_verses_korean` VALUES ('22612', '33', '3', '3', '그들의 살을 먹으며 그 가죽을 벗기며 그 뼈를 꺾어 다지기를 남비와 솥 가운데 담을 고기처럼 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('22613', '33', '3', '4', '그 때에 그들이 여호와께 부르짖을지라도 응답지 아니하시고 그들의 행위의 악하던대로 그들 앞에 얼굴을 가리우시리라');
INSERT INTO `bible_verses_korean` VALUES ('22614', '33', '3', '5', '내 백성을 유혹하는 선지자는 이에 물면 평강을 외치나 그 입에 무엇을 채워주지 아니하는 자에게는 전쟁을 준비하는도다 이런 선지자에 대하여 여호와께서 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('22615', '33', '3', '6', '그러므로 너희가 밤을 만나리니 이상을 보지 못할 것이요 흑암을 만나리니 점 치지 못하리라 하셨나니 이 선지자 위에는 해가 져서 낮이 캄캄할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('22616', '33', '3', '7', '선견자가 부끄러워하며 술객이 수치를 당하여 다 입술을 가리울 것은 하나님이 응답지 아니하심이어니와');
INSERT INTO `bible_verses_korean` VALUES ('22617', '33', '3', '8', '오직 나는 여호와의 신으로 말미암아 권능과 공의와 재능으로 채움을 얻고 야곱의 허물과 이스라엘의 죄를 그들에게 보이리라');
INSERT INTO `bible_verses_korean` VALUES ('22618', '33', '3', '9', '야곱 족속의 두령과 이스라엘 족속의 치리자 곧 공의를 미워하고 정직한 것을 굽게 하는 자들아 청컨대 이 말을 들을지어다');
INSERT INTO `bible_verses_korean` VALUES ('22619', '33', '3', '10', '시온을 피로, 예루살렘을 죄악으로 건축하는도다');
INSERT INTO `bible_verses_korean` VALUES ('22620', '33', '3', '11', '그 두령은 뇌물을 위하여 재판하며 그 제사장은 삯을 위하여 교훈하며 그 선지자는 돈을 위하여 점 치면서 오히려 여호와를 의뢰하여 이르기를 여호와께서 우리 중에 계시지 아니하냐 재앙이 우리에게 임하지 아니하리라 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('22621', '33', '3', '12', '이러므로 너희로 인하여 시온은 밭 같이 갊을 당하고 예루살렘은 무더기가 되고 성전의 산은 수풀의 높은 곳과 같게 되리라');
INSERT INTO `bible_verses_korean` VALUES ('22622', '33', '4', '1', '말일에 이르러는 여호와의 전의 산이 산들의 꼭대기에 굳게 서며 작은 산들 위에 뛰어나고 민족들이 그리로 몰려갈 것이라');
INSERT INTO `bible_verses_korean` VALUES ('22623', '33', '4', '2', '곧 많은 이방이 가며 이르기를 오라 우리가 여호와의 산에 올라가서 야곱의 하나님의 전에 이르자 그가 그 도로 우리에게 가르치실 것이라 우리가 그 길로 행하리라 하리니 이는 율법이 시온에서부터 나올 것이요 여호와의 말씀이 예루살렘에서부터 나올 것임이라');
INSERT INTO `bible_verses_korean` VALUES ('22624', '33', '4', '3', '그가 많은 민족 중에 심판하시며 먼 곳 강한 이방을 판결하시리니 무리가 그 칼을 쳐서 보습을 만들고 창을 쳐서 낫을 만들 것 이며 이 나라와 저 나라가 다시는 칼을 들고 서로 치지 아니하며다시는 전쟁을 연습하지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('22625', '33', '4', '4', '각 사람이 자기 포도나무 아래와 자기 무화과나무 아래 앉을 것이라 그들을 두렵게 할 자가 없으리니 이는 만군의 여호와의 입이 이같이 말씀하셨음이니라');
INSERT INTO `bible_verses_korean` VALUES ('22626', '33', '4', '5', '만민이 각각 자기의 신의 이름을 빙자하여 행하되 오직 우리는 우리 하나님 여호와의 이름을 빙자하여 영원히 행하리로다');
INSERT INTO `bible_verses_korean` VALUES ('22627', '33', '4', '6', '여호와께서 말씀하시되 그 날에는 내가 저는 자를 모으며 쫓겨난 자와 내가 환난받게한 자를 모아');
INSERT INTO `bible_verses_korean` VALUES ('22628', '33', '4', '7', '그 저는 자로 남은 백성이 되게 하며 멀리 쫓겨났던 자로 강한 나라가 되게 하고 나 여호와가 시온산에서 이제부터 영원까지 그들을 치리하리라 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('22629', '33', '4', '8', '너 양떼의 망대요, 딸 시온의 산이여 ! 이전 권능 곧 딸 예루살렘의 나라가 네게로 돌아오리라');
INSERT INTO `bible_verses_korean` VALUES ('22630', '33', '4', '9', '이제 네가 어찌하여 부르짖느냐 ? 너희 중에 왕이 없어졌고 네 모사가 죽었으므로 네가 해산하는 여인처럼 고통함이냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('22631', '33', '4', '10', '딸 시온이여, 해산하는 여인처럼 애써 구로하여 낳을지어다 이제 네가 성읍에서 나가서 들에 거하며 또 바벨론까지 이르러 거기 구원을 얻으리니 여호와께서 거기서 너를 너의 원수들의 손에서 속량하여 내리시리라');
INSERT INTO `bible_verses_korean` VALUES ('22632', '33', '4', '11', '이제 많은 이방이 모여서 너를 쳐 이르기를 시온이 더럽게 되며 그것을 우리 눈으로 바라보기를 원하노라 하거니와');
INSERT INTO `bible_verses_korean` VALUES ('22633', '33', '4', '12', '그들이 여호와의 뜻을 알지 못하며 그 모략을 깨닫지 못한 것이라 여호와께서 곡식단을 타작마당에 모음 같이 그들을 모으셨나니');
INSERT INTO `bible_verses_korean` VALUES ('22634', '33', '4', '13', '딸 시온이여, 일어나서 칠지어다 내가 네 뿔을 철 같게 하며 네 굽을 놋 같게 하리니 네가 여러 백성을 쳐서 깨뜨릴 것이라 내가 그들의 탈취물을 구별하여 여호와께 드리며 그들의 재물을 온 땅의 대주재께 돌리리라');
INSERT INTO `bible_verses_korean` VALUES ('22635', '33', '5', '1', '딸 군대여, 너는 떼를 모을지어다 그들이 우리를 에워쌌으니 막대기로 이스라엘 재판자의 뺨을 치리로다');
INSERT INTO `bible_verses_korean` VALUES ('22636', '33', '5', '2', '베들레헴 에브라다야, 너는 유다 족속 중에 작을지라도 이스라엘을 다스릴 자가 네게서 내게로 나올 것이라 그의 근본은 상고에 태초에니라');
INSERT INTO `bible_verses_korean` VALUES ('22637', '33', '5', '3', '그러므로 임산한 여인이 해산하기까지 그들을 붙여 두시겠고 그 후에는 그 형제 남은 자가 이스라엘 자손에게로 돌아오리니');
INSERT INTO `bible_verses_korean` VALUES ('22638', '33', '5', '4', '그가 여호와의 능력과 그 하나님 여호와의 이름의 위엄을 의지하고 서서 그 떼에게 먹여서 그들로 안연히 거하게 할 것이라 이제 그가 창대하여 땅 끝까지 미치리라');
INSERT INTO `bible_verses_korean` VALUES ('22639', '33', '5', '5', '이 사람은 우리의 평강이 될 것이라 앗수르 사람이 우리 땅에 들어와서 우리 궁들을 밟을 때에는 우리가 일곱 목자와 여덟 군왕을 일으켜 그를 치리니');
INSERT INTO `bible_verses_korean` VALUES ('22640', '33', '5', '6', '그들이 칼로 앗수르 땅을 황무케 하며 니므롯 땅에 들어와서 우리 지경을 밟을 때에는 그가 우리를 그에게서 건져 내리라');
INSERT INTO `bible_verses_korean` VALUES ('22641', '33', '5', '7', '야곱의 남은 자는 많은 백성 중에 있으리니 그들은 여호와에게로서 내리는 이슬 같고 풀 위에 내리는 단비 같아서 사람을 기다리지 아니하며 인생을 기다리지 아니할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22642', '33', '5', '8', '야곱의 남은 자는 열국 중과 여러 백성 중에 있으리니 그들은 수풀의 짐승 중의 사자 같고 양떼 중의 젊은 사자 같아서 만일 지나간즉 밟고 찢으리니 능히 구원할 자가 없을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('22643', '33', '5', '9', '네 손이 네 대적 위에 들려서 네 모든 원수를 진멸하기를 바라노라');
INSERT INTO `bible_verses_korean` VALUES ('22644', '33', '5', '10', '여호와께서 가라사대 그 날에 이르러는 내가 너의 말을 너의 중에서 멸절하며 너의 병거를 훼파하며');
INSERT INTO `bible_verses_korean` VALUES ('22645', '33', '5', '11', '너의 땅의 성읍들을 멸하며 너의 모든 견고한 성을 무너뜨릴 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22646', '33', '5', '12', '내가 또 복술을 너의 손에서 끊으리니 네게 다시는 점장이가 없게 될 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22647', '33', '5', '13', '내가 너의 새긴 우상과 주상을 너의 중에서 멸절하리니 네가 네 손으로 만든 것을 다시는 섬기지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('22648', '33', '5', '14', '내가 또 너의 아세라 목상을 너의 중에서 빼어 버리고 너의 성읍들을 멸할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22649', '33', '5', '15', '내가 또 진노와 분한으로 청종치 아니한 나라에 갚으리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('22650', '33', '6', '1', '너희는 여호와의 말씀을 들을지어다 내게 이르시기를 너는 일어나서 산 앞에서 쟁변하여 작은 산으로 네 목소리를 듣게 하라 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('22651', '33', '6', '2', '너희 산들과 땅의 견고한 지대들아 너희는 여호와의 쟁변을 들으라 여호와께서 자기 백성과 쟁변하시며 이스라엘과 변론하실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('22652', '33', '6', '3', '이르시기를 내 백성아 내가 무엇을 네게 행하였으며 무엇에 너를 괴롭게 하였느냐 너는 내게 증거하라');
INSERT INTO `bible_verses_korean` VALUES ('22653', '33', '6', '4', '내가 너를 애굽 땅에서 인도하여 내어 종노릇하는 집에서 속량하였고 모세와 아론과 미리암을 보내어 네 앞에 행하게 하였었느니라');
INSERT INTO `bible_verses_korean` VALUES ('22654', '33', '6', '5', '내 백성아 너는 모압 왕 발락의 꾀한 것과 브올의 아들 발람이 그에게 대답한 것을 추억하며 싯딤에서부터 길갈까지의 일을 추억하라 그리하면 나 여호와의 의롭게 행한 것을 알리라 하실 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('22655', '33', '6', '6', '내가 무엇을 가지고 여호와 앞에 나아가며 높으신 하나님께 경배할까 내가 번제물 일년 된 송아지를 가지고 그 앞에 나아갈까');
INSERT INTO `bible_verses_korean` VALUES ('22656', '33', '6', '7', '여호와께서 천천의 수양이나 만만의 강수 같은 기름을 기뻐하실까 내 허물을 위하여 내 맏아들을, 내 영혼의 죄를 인하여 내 몸의 열매를 드릴까');
INSERT INTO `bible_verses_korean` VALUES ('22657', '33', '6', '8', '사람아 주께서 선한 것이 무엇임을 네게 보이셨나니 여호와께서 네게 구하시는 것이 오직 공의를 행하며 인자를 사랑하며 겸손히 네 하나님과 함께 행하는 것이 아니냐');
INSERT INTO `bible_verses_korean` VALUES ('22658', '33', '6', '9', '여호와께서 성읍을 향하여 외쳐 부르시나니 완전한 지혜는 주의 이름을 경외함이니라 너희는 매를 순히 받고 그것을 정하신 자를 순종할지니라');
INSERT INTO `bible_verses_korean` VALUES ('22659', '33', '6', '10', '악인의 집에 오히려 불의한 재물이 있느냐 ? 축소시킨 가증한 에바가 있느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('22660', '33', '6', '11', '내가 만일 부정한 저울을 썼거나 주머니에 거짓 저울추를 두었으면 깨끗하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('22661', '33', '6', '12', '그 부자들은 강포가 가득하였고 그 거민들은 거짓을 말하니 그 혀가 입에서 궤사하도다');
INSERT INTO `bible_verses_korean` VALUES ('22662', '33', '6', '13', '그러므로 나도 너를 쳐서 중히 상하게 하였으며 네 죄를 인하여 너를 적막하게 하였나니');
INSERT INTO `bible_verses_korean` VALUES ('22663', '33', '6', '14', '네가 먹으나 배부르지 못하고 속이 항상 빌 것이며 네가 감추나 보존되지 못하겠고 보존된 것은 내가 칼에 붙일 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22664', '33', '6', '15', '네가 씨를 뿌리나 추수하지 못할 것이며 감람을 밟으나 기름을 네 몸에 바르지 못할 것이며 포도를 밟으나 술을 마시지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('22665', '33', '6', '16', '너희가 오므리의 율례와 아합 집의 모든 행위를 지키고 그들의 꾀를 좇으니 이는 나로 너희를 황무케 하며 그 거민으로 사람의 치솟거리를 만들게 하려 함이라 너희가 내 백성의 수욕을 담당하리라');
INSERT INTO `bible_verses_korean` VALUES ('22666', '33', '7', '1', '재앙이로다 나여, 나는 여름 실과를 딴 후와 포도를 거둔 후 같아서 먹을 송이가 없으며 내 마음에 사모하는 처음 익은 무화과가 없도다');
INSERT INTO `bible_verses_korean` VALUES ('22667', '33', '7', '2', '이와 같이 선인이 세상에서 끊쳤고 정직자가 인간에 없도다 무리가 다 피를 흘리려고 매복하며 각기 그물로 형제를 잡으려 하고');
INSERT INTO `bible_verses_korean` VALUES ('22668', '33', '7', '3', '두 손으로 악을 부지런히 행하도다 그 군장과 재판자는 뇌물을 구하며 대인은 마음의 악한 사욕을 발하며 서로 연락을 취하니');
INSERT INTO `bible_verses_korean` VALUES ('22669', '33', '7', '4', '그들의 가장 선한 자라도 가시 같고 가장 정직한 자라도 찔레 울타리보다 더하도다 그들의 파숫군들의 날 곧 그들의 형벌의 날이 임하였으니 이제는 그들이 요란하리로다');
INSERT INTO `bible_verses_korean` VALUES ('22670', '33', '7', '5', '너희는 이웃을 믿지 말며 친구를 의지하지 말며 네 품에 누운 여인에게라도 네 입의 문을 지킬지어다');
INSERT INTO `bible_verses_korean` VALUES ('22671', '33', '7', '6', '아들이 아비를 멸시하며 딸이 어미를 대적하며 며느리가 시어미를 대적하리니 사람의 원수가 곧 자기의 집안 사람이로다');
INSERT INTO `bible_verses_korean` VALUES ('22672', '33', '7', '7', '오직 나는 여호와를 우러러보며 나를 구원하시는 하나님을 바라보나니 하나님이 나를 들으시리로다');
INSERT INTO `bible_verses_korean` VALUES ('22673', '33', '7', '8', '나의 대적이여 나로 인하여 기뻐하지 말지어다 나는 엎드러질지라도 일어날 것이요 어두운 데 앉을지라도 여호와께서 나의 빛이되실 것임이로다');
INSERT INTO `bible_verses_korean` VALUES ('22674', '33', '7', '9', '내가 여호와께 범죄하였으니 주께서 나를 위하여 심판하사 신원하시기까지는 그의 노를 당하려니와 주께서 나를 인도하사 광명에 이르게 하시리니 내가 그의 의를 보리로다');
INSERT INTO `bible_verses_korean` VALUES ('22675', '33', '7', '10', '나의 대적이 이것을 보고 부끄러워 하리니 그는 전에 내게 말하기를 네 하나님 여호와가 어디 있느냐 하던 자라 그가 거리의 진흙 같이 밟히리니 그것을 내가 목도하리로다');
INSERT INTO `bible_verses_korean` VALUES ('22676', '33', '7', '11', '네 성벽을 건축하는 날 곧 그 날에는 지경이 넓혀질 것이라');
INSERT INTO `bible_verses_korean` VALUES ('22677', '33', '7', '12', '그 날에는 앗수르에서 애굽 성읍들에까지 애굽에서 하수까지 이 바다에서 저 바다까지 이 산에서 저 산까지의 사람들이 네게로 돌아올 것이나');
INSERT INTO `bible_verses_korean` VALUES ('22678', '33', '7', '13', '그 땅은 그 거민의 행위의 열매로 인하여 황무하리로다');
INSERT INTO `bible_verses_korean` VALUES ('22679', '33', '7', '14', '원컨대 주는 주의 지팡이로 주의 백성 곧 갈멜 속 삼림에 홀로 거하는 주의 기업의 떼를 먹이시되 그들을 옛날 같이 바산과 길르앗에서 먹이옵소서');
INSERT INTO `bible_verses_korean` VALUES ('22680', '33', '7', '15', '가라사대 네가 애굽 땅에서 나오던 날과 같이 내가 그들에게 기사를 보이리라');
INSERT INTO `bible_verses_korean` VALUES ('22681', '33', '7', '16', '가로되 열방이 보고 자기의 세력을 부끄려서 손으로 그 입을 막을 것이요 귀는 막힐 것이오며');
INSERT INTO `bible_verses_korean` VALUES ('22682', '33', '7', '17', '그들이 뱀처럼 티끌을 핥으며 땅에 기는 벌레처럼 떨며 그 좁은 구멍에서 나와서 두려워하며 우리 하나님 여호와께로 돌아와서 주로 인하여 두려워하리이다');
INSERT INTO `bible_verses_korean` VALUES ('22683', '33', '7', '18', '주와 같은 신이 어디 있으리이까 주께서는 죄악을 사유하시며 그 기업의 남은 자의 허물을 넘기시며 인애를 기뻐하심으로 노를 항상 품지 아니하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('22684', '33', '7', '19', '다시 우리를 긍휼히 여기셔서 우리의 죄악을 발로 밟으시고 우리의 모든 죄를 깊은 바다에 던지시리이다');
INSERT INTO `bible_verses_korean` VALUES ('22685', '33', '7', '20', '주께서 옛적에 우리 열조에게 맹세하신대로 야곱에게 성실을 베푸시며 아브라함에게 인애를 더하시리이다');
INSERT INTO `bible_verses_korean` VALUES ('22686', '34', '1', '1', '니느웨에 대한 중한 경고 곧 엘고스 사람 나훔의 묵시의 글이라');
INSERT INTO `bible_verses_korean` VALUES ('22687', '34', '1', '2', '여호와는 투기하시며 보복하시는 하나님이시니라 여호와는 보복하시며 자기를 대적하는 자에게 진노를 품으시며');
INSERT INTO `bible_verses_korean` VALUES ('22688', '34', '1', '3', '여호와는 노하기를 더디하시며 권능이 크시며 죄인을 결코 사하지 아니하시느니라 여호와의 길은 회리바람과 광풍에 있고 구름은 그 발의 티끌이로다');
INSERT INTO `bible_verses_korean` VALUES ('22689', '34', '1', '4', '그는 바다를 꾸짖어 그것을 말리우시며 모든 강을 말리우시나니 바산과 갈멜이 쇠하며 레바논의 꽃이 이우는도다');
INSERT INTO `bible_verses_korean` VALUES ('22690', '34', '1', '5', '그로 인하여 산들이 진동하며 작은 산들이 녹고 그의 앞에서는 땅 곧 세계와 그 가운데 거하는 자들이 솟아 오르는도다');
INSERT INTO `bible_verses_korean` VALUES ('22691', '34', '1', '6', '누가 능히 그 분노하신 앞에 서며 누가 능히 그 진노를 감당하랴 그 진노를 불처럼 쏟으시니 그를 인하여 바위들이 깨어지는도다');
INSERT INTO `bible_verses_korean` VALUES ('22692', '34', '1', '7', '여호와는 선하시며 환난 날에 산성이시라 그는 자기에게 의뢰하는 자들을 아시느니라');
INSERT INTO `bible_verses_korean` VALUES ('22693', '34', '1', '8', '그가 범람한 물로 그곳을 진멸하시고 자기 대적들을 흑암으로 쫓아내시리라');
INSERT INTO `bible_verses_korean` VALUES ('22694', '34', '1', '9', '너희가 여호와를 대하여 무엇을 꾀하느냐 ? 그가 온전히 멸하시리니 재난이 다시 일어나지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('22695', '34', '1', '10', '가시덤불 같이 엉크러졌고 술을 마신 것 같이 취한 그들이 마른 지푸라기 같이 다 탈 것이어늘');
INSERT INTO `bible_verses_korean` VALUES ('22696', '34', '1', '11', '여호와께 악을 꾀하는 한 사람이 너희 중에서 나와서 사특한 것을 권하는도다');
INSERT INTO `bible_verses_korean` VALUES ('22697', '34', '1', '12', '여호와께서 말씀하시기를 그들이 비록 강장하고 중다할지라도 반드시 멸절을 당하리니 그가 없어지리라 내가 전에는 너를 괴롭게하였으나 다시는 너를 괴롭게 하지 아니할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('22698', '34', '1', '13', '이제 네게 지운 그의 멍에를 내가 깨뜨리고 너의 결박을 끊으리라');
INSERT INTO `bible_verses_korean` VALUES ('22699', '34', '1', '14', '나 여호와가 네게 대하여 명하였나니 네 이름이 다시는 전파되지 않을 것이라 내가 네 신들의 집에서 새긴 우상과 부은 우상을 멸절하며 네 무덤을 예비하리니 이는 네가 비루함이니라');
INSERT INTO `bible_verses_korean` VALUES ('22700', '34', '1', '15', '볼지어다 아름다운 소식을 보하고 화평을 전하는 자의 발이 산 위에 있도다 유다야 네 절기를 지키고 네 서원을 갚을지어다 악인이 진멸되었으니 그가 다시는 네 가운데로 통행하지 아니하리로다');
INSERT INTO `bible_verses_korean` VALUES ('22701', '34', '2', '1', '파괴하는 자가 너를 치러 올라왔나니 너는 산성을 지키며 길을 파수하며 네 허리를 견고히 묶고 네 힘을 크게 굳게 할지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('22702', '34', '2', '2', '여호와께서 야곱의 영광을 회복하시되 이스라엘의 영광 같게 하시나니 이는 약탈자들이 약탈하였고 또 그 포도나무 가지를 없이하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('22703', '34', '2', '3', '그의 용사들의 방패는 붉고 그의 무사들의 옷도 붉으며 그 항오를 벌이는 날에 병거의 철이 번쩍이고 노송나무 창이 요동하는도다');
INSERT INTO `bible_verses_korean` VALUES ('22704', '34', '2', '4', '그 병거는 거리에 미치게 달리며 대로에서 이리 저리 빨리 가니 그 모양이 횃불 같고 빠르기 번개 같도다');
INSERT INTO `bible_verses_korean` VALUES ('22705', '34', '2', '5', '그가 그 존귀한 자를 생각해 내니 그들이 엎드러질듯이 달려서 급히 성에 이르러 막을 것을 예비하도다');
INSERT INTO `bible_verses_korean` VALUES ('22706', '34', '2', '6', '강들의 수문이 열리고 왕궁이 소멸되며');
INSERT INTO `bible_verses_korean` VALUES ('22707', '34', '2', '7', '정명대로 왕후가 벌거벗은 몸으로 끌려가며 그 모든 시녀가 가슴을 치며 비둘기 같이 슬피 우는도다');
INSERT INTO `bible_verses_korean` VALUES ('22708', '34', '2', '8', '니느웨는 예로부터 물이 모인 못 같더니 이제 모두 도망하니 서라 서라 하나 돌아 보는 자가 없도다');
INSERT INTO `bible_verses_korean` VALUES ('22709', '34', '2', '9', '은을 노략하라 금을 늑탈하라 그 저축한 것이 무한하고 아름다운 기구가 풍부함이니라');
INSERT INTO `bible_verses_korean` VALUES ('22710', '34', '2', '10', '니느웨가 공허하였고 황무하였도다 거민이 낙담하여 그 무릎이 서로 부딪히며 모든 허리가 아프게 되며 모든 낯이 빛을 잃도다');
INSERT INTO `bible_verses_korean` VALUES ('22711', '34', '2', '11', '이제 사자의 굴이 어디뇨 ? 젊은 사자의 먹는 곳이 어디뇨 ? 전에는 수사자 암사자가 그 새끼 사자와 함께 거기서 다니되 그것들을 두렵게 할 자가 없었으며');
INSERT INTO `bible_verses_korean` VALUES ('22712', '34', '2', '12', '수사자가 그 새끼를 위하여 식물을 충분히 찢고 그 암사자를 위하여 무엇을 움켜서는 취한 것으로 그 굴에 채웠고 찢은 것으로 그 구멍에 채웠었도다');
INSERT INTO `bible_verses_korean` VALUES ('22713', '34', '2', '13', '만군의 여호와의 말씀에 내가 네 대적이 되어 너의 병거들을 살라 연기가 되게 하고 너의 젊은 사자들을 칼로 멸할 것이며 내가 또 너의 노략한 것을 땅에서 끊으리니 너의 파견자의 목소리가 다시는 들리지 아니하리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('22714', '34', '3', '1', '화 있을진저 ! 피 성이여, 그 속에서는 궤휼과 강포가 가득하며 늑탈이 떠나지 아니하는도다');
INSERT INTO `bible_verses_korean` VALUES ('22715', '34', '3', '2', '휙휙하는 채찍 소리, 굉굉하는 병거바퀴 소리, 뛰는 말, 달리는 병거,');
INSERT INTO `bible_verses_korean` VALUES ('22716', '34', '3', '3', '충돌하는 기병, 번쩍이는 칼, 번개 같은 창, 살륙 당한 떼, 큰 무더기 주검, 무수한 시체여 사람이 그 시체에 걸려 넘어지니');
INSERT INTO `bible_verses_korean` VALUES ('22717', '34', '3', '4', '이는 마술의 주인된 아리따운 기생이 음행을 많이 함을 인함이라 그가 그 음행으로 열국을 미혹하고 그 마술로 여러 족속을 미혹하느니라');
INSERT INTO `bible_verses_korean` VALUES ('22718', '34', '3', '5', '만군의 여호와의 말씀에 내가 네 대적이 되어서 네 치마를 걷어쳐 네 얼굴에 이르게 하고 네 벌거벗은 것을 열국에 보이며 네 부끄러운 곳을 열방에 보일 것이요');
INSERT INTO `bible_verses_korean` VALUES ('22719', '34', '3', '6', '내가 또 가증하고 더러운 것을 네 위에 던져 능욕하여 너로 구경거리가 되게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('22720', '34', '3', '7', '그 때에 너를 보는 자가 다 네게서 도망하며 이르기를 니느웨가 황무하였도다 누가 위하여 애곡하며 내가 어디서 너를 위로할 자를 구하리요 하리라 하시도다');
INSERT INTO `bible_verses_korean` VALUES ('22721', '34', '3', '8', '네가 어찌 노아몬보다 낫겠느냐 ? 그는 강들 사이에 있으므로 물이 둘렸으니 바다가 성루가 되었고 바다가 성벽이 되었으며');
INSERT INTO `bible_verses_korean` VALUES ('22722', '34', '3', '9', '구스와 애굽이 그 힘이 되어 한이 없었고 붓과 루빔이 그의 돕는 자가 되었으나');
INSERT INTO `bible_verses_korean` VALUES ('22723', '34', '3', '10', '그가 포로가 되어 사로잡혀 갔고 그 어린 아이들은 길 모퉁이 모퉁이에 메어침을 당하여 부숴졌으며 그 존귀한 자들은 제비 뽑혀 나뉘었고 그 모든 대인은 사슬에 결박되었나니');
INSERT INTO `bible_verses_korean` VALUES ('22724', '34', '3', '11', '너도 취한바 되어 숨으리라 너도 대적을 인하여 피난처를 찾아보리라');
INSERT INTO `bible_verses_korean` VALUES ('22725', '34', '3', '12', '너의 모든 산성은 무화과나무의 처음 익은 열매가 흔들기만 하면 먹는 자의 입에 떨어짐과 같으리라');
INSERT INTO `bible_verses_korean` VALUES ('22726', '34', '3', '13', '너의 중 장정들은 여인같고 너의 땅의 성문들은 너의 대적 앞에 넓게 열리고 빗장들은 불에 타도다');
INSERT INTO `bible_verses_korean` VALUES ('22727', '34', '3', '14', '너는 물을 길어 에워싸일 것을 예비하며 너의 산성들을 견고케 하며 진흙에 들어가서 흙을 밟아 벽돌 가마를 수리하라');
INSERT INTO `bible_verses_korean` VALUES ('22728', '34', '3', '15', '거기서 불이 너를 삼키며 칼이 너를 베기를 늣의 먹는 것같이 하리라 네가 늣 같이 스스로 많게 할지어다 네가 메뚜기 같이 스스로 많게 할지어다');
INSERT INTO `bible_verses_korean` VALUES ('22729', '34', '3', '16', '네가 네 상고를 하늘의 별보다 많게 하였으나 황충이 날개를 펴서 날아감과 같고');
INSERT INTO `bible_verses_korean` VALUES ('22730', '34', '3', '17', '너의 방백은 메뚜기 같고 너의 대장은 큰 메뚜기 떼가 추운 날에는 울타리에 깃들였다가 해가 뜨면 날아감과 같으니 그 있는 곳을 알 수 없도다');
INSERT INTO `bible_verses_korean` VALUES ('22731', '34', '3', '18', '앗수르 왕이여 네 목자가 자고 네 귀족은 누워 쉬며 네 백성은 산들에 흩어지나 그들을 모을 사람이 없도다');
INSERT INTO `bible_verses_korean` VALUES ('22732', '34', '3', '19', '너의 다친 것은 고칠 수 없고 네 상처는 중하도다 네 소식을 듣는 자가 다 너를 인하여 손뼉을 치나니 이는 네 악행을 늘 받지 않은 자가 없음이 아니냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('22733', '35', '1', '1', '선지자 하박국의 묵시로 받은 경고라');
INSERT INTO `bible_verses_korean` VALUES ('22734', '35', '1', '2', '여호와여 ! 내가 부르짖어도 주께서 듣지 아니하시니 어느 때까지리이까 ? 내가 강포를 인하여 외쳐도 주께서 구원치 아니하시나이다');
INSERT INTO `bible_verses_korean` VALUES ('22735', '35', '1', '3', '어찌하여 나로 간악을 보게 하시며 패역을 목도하게 하시나이까 ? 대저 겁탈과 강포가 내 앞에 있고 변론과 분쟁이 일어났나이다');
INSERT INTO `bible_verses_korean` VALUES ('22736', '35', '1', '4', '이러므로 율법이 해이하고 공의가 아주 시행되지 못하오니 이는 악인이 의인을 에워쌌으므로 공의가 굽게 행함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('22737', '35', '1', '5', '여호와께서 가라사대 너희는 열국을 보고 또 보고 놀라고 또 놀랄지어다 너희 생전에 내가 한 일을 행할 것이라 혹이 너희에게 고할지라도 너희가 믿지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('22738', '35', '1', '6', '보라, 내가 사납고 성급한 백성 곧 땅의 넓은 곳으로 다니며 자기의 소유 아닌 거할 곳들을 점령하는 갈대아 사람을 일으켰나니');
INSERT INTO `bible_verses_korean` VALUES ('22739', '35', '1', '7', '그들은 두렵고 무서우며 심판과 위령이 자기로 말미암으며');
INSERT INTO `bible_verses_korean` VALUES ('22740', '35', '1', '8', '그 말은 표범보다 빠르고 저녁 이리보다 사나우며 그 기병은 원방에서부터 빨리 달려오는 기병이라 마치 식물을 움키려하는 독수리의 날음과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('22741', '35', '1', '9', '그들은 다 강포를 행하러 오는데 앞을 향하여 나아가며 사람을 사로잡아 모으기를 모래 같이 많이 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('22742', '35', '1', '10', '열왕을 멸시하며 방백을 치소하며 모든 견고한 성을 비웃고 흉벽을 쌓아 그것을 취할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('22743', '35', '1', '11', '그들은 그 힘으로 자기 신을 삼는 자라 이에 바람 같이 급히 몰아 지나치게 행하여 득죄하리라');
INSERT INTO `bible_verses_korean` VALUES ('22744', '35', '1', '12', '선지자가 가로되 여호와 나의 하나님 나의 거룩한 자시여 주께서는 만세 전부터 계시지 아니하시니이까 ? 우리가 사망에 이르지 아니하리이다 여호와여 ! 주께서 심판하기 위하여 그를 두셨나이다 반석이시여 ! 주께서 경계하기 위하여 그를 세우셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('22745', '35', '1', '13', '주께서는 눈이 정결하시므로 악을 참아 보지 못하시며 패역을 참아 보지 못하시거늘 어찌하여 궤휼한 자들을 방관하시며 악인이 자기보다 의로운 사람을 삼키되 잠잠하시나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('22746', '35', '1', '14', '주께서 어찌하여 사람으로 바다의 어족 같게 하시며 주권자 없는 곤충 같게 하시나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('22747', '35', '1', '15', '그가 낚시로 모두 취하며 그물로 잡으며 초망으로 모으고 인하여 기뻐하고 즐거워하여');
INSERT INTO `bible_verses_korean` VALUES ('22748', '35', '1', '16', '그물에 제사하며 초망 앞에 분향하오니 이는 그것을 힘입어 소득이 풍부하고 식물이 풍성케 됨이니이다');
INSERT INTO `bible_verses_korean` VALUES ('22749', '35', '1', '17', '그가 그물을 떨고는 연하여 늘 열국을 살륙함이 옳으니이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('22750', '35', '2', '1', '내가 내 파수하는 곳에 서며 성루에 서리라 그가 내게 무엇이라 말씀하실는지 기다리고 바라보며 나의 질문에 대하여 어떻게 대답하실는지 보리라 그리하였더니');
INSERT INTO `bible_verses_korean` VALUES ('22751', '35', '2', '2', '여호와께서 내게 대답하여 가라사대 너는 이 묵시를 기록하여 판에 명백히 새기되 달려 가면서도 읽을 수 있게 하라');
INSERT INTO `bible_verses_korean` VALUES ('22752', '35', '2', '3', '이 묵시는 정한 때가 있나니 그 종말이 속히 이르겠고 결코 거짓되지 아니하리라 비록 더딜지라도 기다리라 지체되지 않고 정녕 응하리라');
INSERT INTO `bible_verses_korean` VALUES ('22753', '35', '2', '4', '보라, 그의 마음은 교만하며 그의 속에서 정직하지 못하니라 그러나 의인은 그 믿음으로 말미암아 살리라 !');
INSERT INTO `bible_verses_korean` VALUES ('22754', '35', '2', '5', '그는 술을 즐기며 궤휼하며 교만하여 가만히 있지 아니하고 그 욕심을 음부처럼 넓히며 또 그는 사망같아서 족한 줄을 모르고 자기에게로 만국을 모으며 만민을 모으나니');
INSERT INTO `bible_verses_korean` VALUES ('22755', '35', '2', '6', '그 무리가 다 속담으로 그를 평론하며 조롱하는 시로 그를 풍자하지 않겠느냐 ? 곧 이르기를 화 있을진저 ! 자기 소유 아닌 것을 모으는 자여 ! 언제까지 이르겠느냐 ? 볼모 잡은 것으로 무겁게 짐진 자여 !');
INSERT INTO `bible_verses_korean` VALUES ('22756', '35', '2', '7', '너를 물 자들이 홀연히 일어나지 않겠느냐 네가 그들에게 노략을 당하지 않겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('22757', '35', '2', '8', '네가 여러 나라를 노략하였으므로 그 모든 민족의 남은 자가 너를 노략하리니 이는 네가 사람의 피를 흘렸음이요 또 땅에 성읍에 그 안의 모든 거민에게 강포를 행하였음이니라 하리라');
INSERT INTO `bible_verses_korean` VALUES ('22758', '35', '2', '9', '재앙을 피하기 위하여 높은데 깃들이려 하며 자기 집을 위하여 불의의 이를 취하는 자에게 화 있을찐저 !');
INSERT INTO `bible_verses_korean` VALUES ('22759', '35', '2', '10', '네가 여러 민족을 멸한 것이 네 집에 욕을 부르며 너로 네 영혼에게 죄를 범하게 하는 것이 되었도다');
INSERT INTO `bible_verses_korean` VALUES ('22760', '35', '2', '11', '담에서 돌이 부르짖고 집에서 들보가 응답하리라');
INSERT INTO `bible_verses_korean` VALUES ('22761', '35', '2', '12', '피로 읍을 건설하며 불의로 성을 건축하는 자에게 화 있을진저 !');
INSERT INTO `bible_verses_korean` VALUES ('22762', '35', '2', '13', '민족들이 불탈 것으로 수고하는 것과 열국이 헛된 일로 곤비하게 되는 것이 만군의 여호와께로서 말미암음이 아니냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('22763', '35', '2', '14', '대저 물이 바다를 덮음 같이 여호와의 영광을 인정하는 것이 세상에 가득하리라');
INSERT INTO `bible_verses_korean` VALUES ('22764', '35', '2', '15', '이웃에게 술을 마시우되 자기의 분노를 더하여 그로 취케 하고 그 하체를 드러 내려 하는 자에게 화 있을진저 !');
INSERT INTO `bible_verses_korean` VALUES ('22765', '35', '2', '16', '네게 영광이 아니요 수치가 가득한즉 너도 마시고 너의 할례 아니한 것을 드러내라 여호와의 오른손의 잔이 네게로 돌아올 것이라 더러운 욕이 네 영광을 가리우리라');
INSERT INTO `bible_verses_korean` VALUES ('22766', '35', '2', '17', '대저 네가 레바논에 강포를 행한 것과 짐승을 두렵게하여 잔해한 것 곧 사람의 피를 흘리며 땅과 성읍과 그 모든 거민에게 강포를 행한 것이 네게로 돌아오리라');
INSERT INTO `bible_verses_korean` VALUES ('22767', '35', '2', '18', '새긴 우상은 그 새겨 만든 자에게 무엇이 유익하겠느냐 ? 부어 만든 우상은 거짓 스승이라 만든 자가 이 말하지 못하는 우상을 의지하니 무엇이 유익하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('22768', '35', '2', '19', '나무더러 깨라 하며 말하지 못하는 돌더러 일어나라 하는 자에게 화 있을진저 ! 그 이는 금과 은으로 입힌 것인즉 그 속에는 생기가 도무지 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('22769', '35', '2', '20', '오직 여호와는 그 성전에 계시니 온 천하는 그 앞에서 잠잠할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('22770', '35', '3', '1', '시기오놋에 맞춘바 선지자 하박국의 기도라');
INSERT INTO `bible_verses_korean` VALUES ('22771', '35', '3', '2', '여호와여 ! 내가 주께 대한 소문을 듣고 놀랐나이다 여호와여 ! 주는 주의 일을 이 수년 내에 부흥케 하옵소서 ! 이 수년 내에 나타내시옵소서 ! 진노 중에라도 긍휼을 잊지 마옵소서 !');
INSERT INTO `bible_verses_korean` VALUES ('22772', '35', '3', '3', '하나님이 데만에서부터 오시며 거룩한 자가 바란 산에서부터 오시도다 (셀라) 그 영광이 하늘을 덮었고 그 찬송이 세계에 가득하도다');
INSERT INTO `bible_verses_korean` VALUES ('22773', '35', '3', '4', '그 광명이 햇빛 같고 광선이 그 손에서 나오니 그 권능이 그 속에 감취었도다');
INSERT INTO `bible_verses_korean` VALUES ('22774', '35', '3', '5', '온역이 그 앞에서 행하며 불덩이가 그 발밑에서 나오도다');
INSERT INTO `bible_verses_korean` VALUES ('22775', '35', '3', '6', '그가 서신즉 땅이 진동하며 그가 보신즉 열국이 전률하며 영원한 산이 무너지며 무궁한 작은 산이 엎드러지나니 그 행하심이 예로부터 그러하시도다');
INSERT INTO `bible_verses_korean` VALUES ('22776', '35', '3', '7', '내가 본즉 구산의 장막이 환난을 당하고 미디안 땅의 휘장이 흔들리도다');
INSERT INTO `bible_verses_korean` VALUES ('22777', '35', '3', '8', '여호와여 ! 주께서 말을 타시며 구원의 병거를 모시오니 하수를 분히 여기심이니이까 ? 강을 노여워 하심이니이까 ? 바다를 대하여 성 내심이니이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('22778', '35', '3', '9', '주께서 활을 꺼내시고 살을 바로 발하셨나이다 (셀라) 주께서 하수들로 땅을 쪼개셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('22779', '35', '3', '10', '산들이 주를 보고 흔들리며 창수가 넘치고 바다가 소리를 지르며 손을 높이 들었나이다');
INSERT INTO `bible_verses_korean` VALUES ('22780', '35', '3', '11', '주의 날으는 살의 빛과 주의 번쩍이는 창의 광채로 인하여 해와 달이 그 처소에 멈추었나이다');
INSERT INTO `bible_verses_korean` VALUES ('22781', '35', '3', '12', '주께서 노를 발하사 땅에 돌리셨으며 분을 내사 열국을 밟으셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('22782', '35', '3', '13', '주께서 주의 백성을 구원하시려고, 기름 받은 자를 구원하시려고 나오사 악인의 집머리를 치시며 그 기초를 끝까지 드러내셨나이다 (셀라)');
INSERT INTO `bible_verses_korean` VALUES ('22783', '35', '3', '14', '그들이 회리바람처럼 이르러 나를 흩으려 하며 가만히 가난한 자 삼키기를 즐거워하나 오직 주께서 그들의 전사의 머리를 그들의 창으로 찌르셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('22784', '35', '3', '15', '주께서 말을 타시고 바다 곧 큰 물의 파도를 밟으셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('22785', '35', '3', '16', '내가 들었으므로 내 창자가 흔들렸고 그 목소리로 인하여 내 입술이 떨렸도다 무리가 우리를 치러 올라오는 환난 날을 내가 기다리므로 내 뼈에 썩이는 것이 들어 왔으며 내 몸은 내 처소에서 떨리는도다');
INSERT INTO `bible_verses_korean` VALUES ('22786', '35', '3', '17', '비록 무화과나무가 무성치 못하며, 포도나무에 열매가 없으며, 감람나무에 소출이 없으며, 밭에 식물이 없으며, 우리에 양이 없으며, 외양간에 소가 없을지라도');
INSERT INTO `bible_verses_korean` VALUES ('22787', '35', '3', '18', '나는 여호와를 인하여 즐거워하며 나의 구원의 하나님을 인하여 기뻐하리로다 !');
INSERT INTO `bible_verses_korean` VALUES ('22788', '35', '3', '19', '주 여호와는 나의 힘이시라 ! 나의 발을 사슴과 같게 하사 나로 나의 높은 곳에 다니게 하시리로다 이 노래는 영장을 위하여 내 수금에 맞춘 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('22789', '36', '1', '1', '아몬의 아들 유다 왕 요시아의 시대에 스바냐에게 임한 여호와의 말씀이라 스바냐는 히스기야의 현손이요 아마랴의 증손이요 그다랴의 손자요 구시의 아들이었더라');
INSERT INTO `bible_verses_korean` VALUES ('22790', '36', '1', '2', '여호와께서 가라사대 내가 지면에서 모든 것을 진멸하리라');
INSERT INTO `bible_verses_korean` VALUES ('22791', '36', '1', '3', '내가 사람과 짐승을 진멸하고 공중의 새와 바다의 고기와 거치게 하는것과 악인들을 아울러 진멸할 것이라 내가 사람을 지면에서 멸절하리라 나 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('22792', '36', '1', '4', '내가 유다와 예루살렘 모든 거민 위에 손을 펴서 바알의 남아 있는 것을 그곳에서 멸절하며 그마림이란 이름과 및 그 제사장들을 아울러 멸절하며');
INSERT INTO `bible_verses_korean` VALUES ('22793', '36', '1', '5', '무릇 지붕에서 하늘의 일월성신에게 경배하며 여호와께 맹세하면서 말감을 가리켜 맹세하는 자와');
INSERT INTO `bible_verses_korean` VALUES ('22794', '36', '1', '6', '여호와를 배반하고 좇지 아니한 자와 여호와를 찾지도 아니하며 구하지도 아니한 자를 멸절하리라');
INSERT INTO `bible_verses_korean` VALUES ('22795', '36', '1', '7', '주 여호와 앞에서 잠잠할지어다 ! 이는 여호와의 날이 가까왔으므로 여호와가 희생을 준비하고 그 청할 자를 구별하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('22796', '36', '1', '8', '여호와의 희생의 날에 내가 방백들과 왕자들과 이방의 의복을 입은 자들을 벌할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22797', '36', '1', '9', '그 날에 문턱을 뛰어 넘어서 강포와 궤휼로 자기 주인의 집에 채운 자들을 내가 벌하리라');
INSERT INTO `bible_verses_korean` VALUES ('22798', '36', '1', '10', '나 여호와가 말하노라 그 날에 어문에서는 곡성이,제 이 구역에서는 부르짖은 소리가 일어나리라');
INSERT INTO `bible_verses_korean` VALUES ('22799', '36', '1', '11', '막데스 거민들아 너희는 애곡하라 가나안 백성이 다 패망하고 은을 수운하는 자가 끊어졌음이니라');
INSERT INTO `bible_verses_korean` VALUES ('22800', '36', '1', '12', '그 때에 내가 등불로 예루살렘에 두루 찾아 무릇 찌끼 같이 가라 앉아서 심중에 스스로 이르기를 여호와께서는 복도 내리지 아니하시며 화도 내리지 아니하시리라 하는 자를 벌하리니');
INSERT INTO `bible_verses_korean` VALUES ('22801', '36', '1', '13', '그들의 재물이 노략되며 그들의 집이 황무할 것이라 그들이 집을 건축하나 거기 거하지 못하며 포도원을 심으나 그 포도주를 마시지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('22802', '36', '1', '14', '여호와의 큰 날이 가깝도다 가깝고도 심히 빠르도다 여호와의 날의 소리로다 용사가 거기서 심히 애곡하는도다');
INSERT INTO `bible_verses_korean` VALUES ('22803', '36', '1', '15', '그 날은 분노의 날이요, 환난과 고통의 날이요, 황무와 패괴의 날이요, 캄캄하고 어두운 날이요, 구름과 흑암의 날이요,');
INSERT INTO `bible_verses_korean` VALUES ('22804', '36', '1', '16', '나팔을 불어 경고하며 견고한 성읍을 치며 높은 망대를 치는 날이로다');
INSERT INTO `bible_verses_korean` VALUES ('22805', '36', '1', '17', '내가 사람들에게 고난을 내려 소경 같이 행하게 하리니 이는 그들이 나 여호와께 범죄하였음이라 또 그들의 피는 흘리워서 티끌같이 되며 그들의 살은 분토 같이 될지라');
INSERT INTO `bible_verses_korean` VALUES ('22806', '36', '1', '18', '그들의 은과 금이 여호와의 분노의 날에 능히 그들을 건지지 못할 것이며 이 온 땅이 여호와의 질투의 불에 삼키우리니 이는 여호와가 이 땅 모든 거민을 놀라게 멸절할 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('22807', '36', '2', '1', '수치를 모르는 백성아 모일지어다, 모일지어다');
INSERT INTO `bible_verses_korean` VALUES ('22808', '36', '2', '2', '명령이 시행되기 전, 광음이 겨 같이 날아 지나가기 전, 여호와의 진노가 너희에게 임하기 전, 여호와의 분노의 날이 너희에게 이르기 전에 그러할지어다');
INSERT INTO `bible_verses_korean` VALUES ('22809', '36', '2', '3', '여호와의 규례를 지키는 세상의 모든 겸손한 자들아 ! 너희는 여호와를 찾으며 공의와 겸손을 구하라 너희가 혹시 여호와의 분노의 날에 숨김을 얻으리라');
INSERT INTO `bible_verses_korean` VALUES ('22810', '36', '2', '4', '가사가 버리우며 아스글론이 황폐되며 아스돗이 백주에 쫓겨나며 에그론이 뽑히우리라');
INSERT INTO `bible_verses_korean` VALUES ('22811', '36', '2', '5', '해변 거민 그렛족속에게 화 있을진저 ! 블레셋 사람의 땅 가나안아 여호와의 말이 너희를 치나니 내가 너를 멸하여 거민이 없게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('22812', '36', '2', '6', '해변은 초장이 되어 목자의 움과 양떼의 우리가 거기 있을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('22813', '36', '2', '7', '그 지경은 유다 족속의 남은 자에게로 돌아갈찌라 그들이 거기서 양떼를 먹이고 저녁에는 아스글론 집들에 누우리니 이는 그들의 하나님 여호와가 그들을 권고하여 그 사로잡힘을 돌이킬 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('22814', '36', '2', '8', '내가 모압의 훼방과 암몬 자손의 후욕을 들었나니 그들이 내 백성을 훼방하고 스스로 커서 그 경계를 침범하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('22815', '36', '2', '9', '그러므로 만군의 여호와 이스라엘의 하나님이 말하노라 내가 나의 삶을 두고 맹세하노니 장차 모압은 소돔 같으며 암몬 자손은 고모라 같을 것이라 찔레가 나며 소금 구덩이가 되어 영원히 황무하리니 나의 끼친 백성이 그들을 노략하며 나의 남은 국민이 그것을 기업으로 얻을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('22816', '36', '2', '10', '그들이 이런 일을 당할 것은 교만하여 스스로 커서 만군의 여호와의 백성을 훼방함이니라');
INSERT INTO `bible_verses_korean` VALUES ('22817', '36', '2', '11', '여호와가 그들에게 두렵게 되어서 세상의 모든 신을 쇠진케 하리니 이방의 모든 해변 사람들이 각각 자기 처소에서 여호와께 경배하리라');
INSERT INTO `bible_verses_korean` VALUES ('22818', '36', '2', '12', '구스 사람아 너희도 내 칼에 살륙을 당하리라');
INSERT INTO `bible_verses_korean` VALUES ('22819', '36', '2', '13', '여호와가 북방을 향하여 손을 펴서 앗수르를 멸하며 니느웨로 황무케 하여 사막같이 메마르게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('22820', '36', '2', '14', '각양 짐승이 그 가운데 떼로 누울 것이며 창에서 울 것이며 문턱이 적막하리니 백향목으로 지은 것이 벗겨졌음이라');
INSERT INTO `bible_verses_korean` VALUES ('22821', '36', '2', '15', '이는 기쁜 성이라 염려 없이 거하며 심중에 이르기를 오직 나만있고 나 외에는 다른 이가 없다 하더니 어찌 이같이 황무하여 들짐승의 엎드릴 곳이 되었는고 지나가는 자마다 치소하여 손을 흔들리로다');
INSERT INTO `bible_verses_korean` VALUES ('22822', '36', '3', '1', '패역하고 더러운 곳, 포학한 그 성읍이 화 있을진저 !');
INSERT INTO `bible_verses_korean` VALUES ('22823', '36', '3', '2', '그가 명령을 듣지 아니하며 교훈을 받지 아니하며 여호와를 의뢰하지 아니하며 자기 하나님에게 가까이 나아가지 아니하였도다');
INSERT INTO `bible_verses_korean` VALUES ('22824', '36', '3', '3', '그 가운데 방백들은 부르짖는 사자요 그 재판장들은 이튿날까지 남겨 두는 것이 없는 저녁 이리요');
INSERT INTO `bible_verses_korean` VALUES ('22825', '36', '3', '4', '그 선지자들은 위인이 경솔하고 간사한 자요 그 제사장들은 성소를 더럽히고 율법을 범하였도다');
INSERT INTO `bible_verses_korean` VALUES ('22826', '36', '3', '5', '그 중에 거하신 여호와는 의로우사 불의를 행치 아니하시고 아침마다 간단 없이 자기의 공의를 나타내시거늘 불의한 자는 수치를 알지 못하는도다');
INSERT INTO `bible_verses_korean` VALUES ('22827', '36', '3', '6', '내가 열국을 끊어 버렸으므로 그 망대가 황무하였고 내가 그 거리를 비게 하여 지나는 자가 없게 하였으므로 그 모든 성읍이 황폐되며 사람이 없으며 거할 자가 없게 되었느니라');
INSERT INTO `bible_verses_korean` VALUES ('22828', '36', '3', '7', '내가 이르기를 너는 오직 나를 경외하고 교훈을 받으라 ! 그리하면 내가 형벌을 내리기로 정하기는 하였거니와 너의 거처가 끊어지지 아니하리라 하였으나 그들이 부지런히 그 모든 행위를 더럽게 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('22829', '36', '3', '8', '나 여호와가 말하노라 그러므로 내가 일어나 벌할 날까지 너희는 나를 기다리라 내가 뜻을 정하고 나의 분한과 모든 진노를 쏟으려고 나라들을 소집하며 열국을 모으리라 온 땅이 나의 질투의 불에 소멸되리라');
INSERT INTO `bible_verses_korean` VALUES ('22830', '36', '3', '9', '그 때에 내가 열방의 입술을 깨끗케 하여 그들로 다 나 여호와의 이름을 부르며 일심으로 섬기게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('22831', '36', '3', '10', '내게 구하는 백성들 곧 내가 흩은 자의 딸이 구스 하수 건너편에서부터 예물을 가지고 와서 내게 드릴지라');
INSERT INTO `bible_verses_korean` VALUES ('22832', '36', '3', '11', '그 날에 네가 내게 범죄한 모든 행위를 인하여 수치를 당하지 아니할 것은 그 때에 내가 너의 중에서 교만하여 자랑하는 자를 제하여 너로 나의 성산에서 다시는 교만하지 않게할 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('22833', '36', '3', '12', '내가 곤고하고 가난한 백성을 너의 중에 남겨 두리니 그들이 여호와의 이름을 의탁하여 보호를 받을지라');
INSERT INTO `bible_verses_korean` VALUES ('22834', '36', '3', '13', '이스라엘의 남은 자는 악을 행치 아니하며 거짓을 말하지 아니하며 입에 궤휼한 혀가 없으며 누우나 놀라게 할 자가 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('22835', '36', '3', '14', '시온의 딸아 노래할지어다 ! 이스라엘아 기쁘게 부를지어다 ! 예루살렘 딸아 전심으로 기뻐하며 즐거워할지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('22836', '36', '3', '15', '여호와가 너의 형벌을 제하였고 너의 원수를 쫓아 내었으며 이스라엘 왕 여호와가 너의 중에 있으니 네가 다시는 화를 당할까 두려워하지 아니할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('22837', '36', '3', '16', '그 날에 사람이 예루살렘에게 이르기를 두려워하지 말라 ! 시온아 네 손을 늘어뜨리지 말라 !');
INSERT INTO `bible_verses_korean` VALUES ('22838', '36', '3', '17', '너의 하나님 여호와가 너의 가운데 계시니 그는 구원을 베푸실 전능자시라 그가 너로 인하여 기쁨을 이기지 못하여 하시며 너를 잠잠히 사랑하시며 너로 인하여 즐거이 부르며 기뻐하시리라 하리라');
INSERT INTO `bible_verses_korean` VALUES ('22839', '36', '3', '18', '내가 대회로 인하여 근심하는 자를 모으리니 그들은 네게 속한 자라 너의 치욕이 그들에게 무거운 짐이 되었느니라');
INSERT INTO `bible_verses_korean` VALUES ('22840', '36', '3', '19', '그 때에 내가 너를 괴롭게 하는 자를 다 벌하고 저는 자를 구원하며 쫓겨난 자를 모으며 온 세상에서 수욕 받는 자로 칭찬과 명성을 얻게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('22841', '36', '3', '20', '내가 그 때에 너희를 이끌고 그 때에 너희를 모을찌라 내가 너희 목전에서 너희 사로잡힘을 돌이킬 때에 너희로 천하 만민 중에서 명성과 칭찬을 얻게 하리라 나 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('22842', '37', '1', '1', '다리오 왕 이년 유월 곧 그 달 초하루에 여호와의 말씀이 선지자 학개로 말미암아 스알디엘의 아들 유다 총독 스룹바벨과 여호사닥의 아들 대제사장 여호수아에게 임하니라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('22843', '37', '1', '2', '만군의 여호와가 말하여 이르노라 이 백성이 말하기를 여호와의 전을 건축할 시기가 이르지 아니하였다 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('22844', '37', '1', '3', '여호와의 말씀이 선지자 학개에게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('22845', '37', '1', '4', '이 전이 황무하였거늘 너희가 이 떼에 판벽한 집에 거하는 것이 가하냐');
INSERT INTO `bible_verses_korean` VALUES ('22846', '37', '1', '5', '그러므로 이제 나 만군의 여호와가 말하노니 너희는 자기의 소위를 살펴 볼지니라');
INSERT INTO `bible_verses_korean` VALUES ('22847', '37', '1', '6', '너희가 많이 뿌릴지라도 수입이 적으며 먹을지라도 배부르지 못하며 마실지라도 흡족하지 못하며 입어도 따뜻하지 못하며 일군이 삯을 받아도 그것을 구멍 뚫어진 전대에 넣음이 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('22848', '37', '1', '7', '나 만군의 여호와가 말하노니 너희는 자기의 소위를 살펴 볼지니라');
INSERT INTO `bible_verses_korean` VALUES ('22849', '37', '1', '8', '너희는 산에 올라가서 나무를 가져다가 전을 건축하라 ! 그리하면 내가 그로 인하여 기뻐하고 또 영광을 얻으리라 나 여호와가 말하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('22850', '37', '1', '9', '너희가 많은 것을 바랐으나 도리어 적었고 너희가 그것을 집으로 가져갔으나 내가 불어 버렸느니라 나 만군의 여호와가 말하노라 이것이 무슨 연고뇨 내 집은 황무하였으되 너희는 각각 자기의 집에 빨랐음이니라');
INSERT INTO `bible_verses_korean` VALUES ('22851', '37', '1', '10', '그러므로 너희로 인하여 하늘은 이슬을 그쳤고 땅은 산물을 그쳤으며');
INSERT INTO `bible_verses_korean` VALUES ('22852', '37', '1', '11', '내가 한재를 불러 이 땅에, 산에, 곡물에, 새 포도주에, 기름에, 땅의 모든 소산에, 사람에게, 육축에게, 손으로 수고하는 모든 일에 임하게 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('22853', '37', '1', '12', '스알디엘의 아들 스룹바벨과 여호사닥의 아들 대제사장 여호수아와 남은바 모든 백성이 그 하나님 여호와의 목소리와 선지자 학개의 말을 청종하였으니 이는 그들의 하나님 여호와께서 그를 보내셨음을 인함이라 백성이 다 여호와를 경외하매');
INSERT INTO `bible_verses_korean` VALUES ('22854', '37', '1', '13', '때에 여호와의 사자 학개가 여호와의 명을 의지하여 백성에게 고하여 가로되 나 여호와가 말하노니 내가 너희와 함께하노라 하셨느니라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('22855', '37', '1', '14', '여호와께서 스알디엘의 아들 유다 총독 스룹바벨의 마음과 여호사닥의 아들 대제사장 여호수아의 마음과 남은바 모든 백성의 마음을 흥분시키시매 그들이 와서 만군의 여호와 그들의 하나님의 전 역사를 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('22856', '37', '1', '15', '때는 다리오 왕 이년 유월 이십사일이었더라');
INSERT INTO `bible_verses_korean` VALUES ('22857', '37', '2', '1', '칠월 곧 그 달 이십 일일에 여호와의 말씀이 선지자 학개에게 임하니라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('22858', '37', '2', '2', '너는 스알디엘의 아들 유다 총독 스룹바벨과 여호사닥의 아들 대제사장 여호수아와 남은 백성에게 고하여 이르라');
INSERT INTO `bible_verses_korean` VALUES ('22859', '37', '2', '3', '너희 중에 남아 있는자 곧 이 전의 이전 영광을 본 자가 누구냐 ? 이제 이것이 너희에게 어떻게 보이느냐 ? 이것이 너희 눈에 보잘 것이 없지 아니하냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('22860', '37', '2', '4', '그러나 여호와가 이르노라 스룹바벨아 스스로 굳세게 할지어다 ! 여호사닥의 아들 대제사장 여호수아야 스스로 굳세게 할지어다 ! 나 여호와의 말이니라 이 땅 모든 백성아 스스로 굳세게 하여 일할지어다 ! 내가 너희와 함께 하노라 ! 만군의 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('22861', '37', '2', '5', '너희가 애굽에서 나올 때에 내가 너희와 언약한 말과 나의 신이 오히려 너희 중에 머물러 있나니 너희는 두려워하지 말지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('22862', '37', '2', '6', '나 만군의 여호와가 말하노라 조금 있으면 내가 하늘과 땅과 바다와 육지를 진동시킬 것이요');
INSERT INTO `bible_verses_korean` VALUES ('22863', '37', '2', '7', '또한 만국을 진동시킬 것이며 만국의 보배가 이르리니 내가 영광으로 이 전에 충만케 하리라 만군의 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('22864', '37', '2', '8', '은도 내 것이요, 금도 내 것이니라 만군의 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('22865', '37', '2', '9', '이 전의 나중 영광이 이전 영광보다 크리라 만군의 여호와의 말이니라 내가 이곳에 평강을 주리라 만군의 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('22866', '37', '2', '10', '다리오왕 이년 구월 이십 사일에 여호와의 말씀이 선지자 학개에게 임하니라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('22867', '37', '2', '11', '나 만군의 여호와가 말하노니 너는 제사장에게 율법에 대하여 물어 이르기를');
INSERT INTO `bible_verses_korean` VALUES ('22868', '37', '2', '12', '사람이 옷자락에 거룩한 고기를 쌌는데 그 옷자락이 만일 떡에나 국에나 포도주에나 기름에나 다른 식물에 닿았으면 그것이 성물이 되겠느냐 하라 학개가 물으매 제사장들이 대답하여 가로되 `아니니라\'');
INSERT INTO `bible_verses_korean` VALUES ('22869', '37', '2', '13', '학개가 가로되 시체를 만져서 부정하여진 자가 만일 그것들 중에 하나를 만지면 그것이 부정하겠느냐 ? 제사장들이 대답하여 가로되 부정하겠느니라');
INSERT INTO `bible_verses_korean` VALUES ('22870', '37', '2', '14', '이에 학개가 대답하여 가로되 여호와의 말씀에 내 앞에서 이 백성이 그러하고 이 나라가 그러하고 그 손의 모든 일도 그러하고 그들이 거기서 드리는 것도 부정하니라');
INSERT INTO `bible_verses_korean` VALUES ('22871', '37', '2', '15', '이제 청컨대 너희는 오늘부터 이전 곧 여호와의 전에 돌이 돌위에 첩놓이지 않았던 때를 추억하라');
INSERT INTO `bible_verses_korean` VALUES ('22872', '37', '2', '16', '그 때에는 이십석 곡식더미에 이른즉 십석 뿐이었고 포도즙 틀에 오십 그릇을 길으려 이른즉 이십 그릇 뿐이었었느니라');
INSERT INTO `bible_verses_korean` VALUES ('22873', '37', '2', '17', '나 만군의 여호와가 말하노라 내가 너희 손으로 지은 모든 일에 폭풍과 곰팡과 우박으로 쳤으나 너희가 내게로 돌이키지 아니하였었느니라');
INSERT INTO `bible_verses_korean` VALUES ('22874', '37', '2', '18', '너희는 오늘부터 이전을 추억하여 보라 구월 이십 사일 곧 여호와의 전 지대를 쌓던 날부터 추억하여 보라');
INSERT INTO `bible_verses_korean` VALUES ('22875', '37', '2', '19', '곡식 종자가 오히려 창고에 있느냐 ? 포도나무, 무화과나무, 석류나무, 감람나무에 열매가 맺지 못하였었느니라 그러나 오늘부터는 내가 너희에게 복을 주리라 !');
INSERT INTO `bible_verses_korean` VALUES ('22876', '37', '2', '20', '그 달 이십 사일에 여호와의 말씀이 다시 학개에게 임하니라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('22877', '37', '2', '21', '너는 유다 총독 스룹바벨에게 고하여 이르라 내가 하늘과 땅을 진동시킬 것이요');
INSERT INTO `bible_verses_korean` VALUES ('22878', '37', '2', '22', '열국의 보좌를 엎을 것이요 열방의 세력을 멸할 것이요 그 병거들과 그 탄 자를 엎드러뜨리리니 말과 그 탄 자가 각각 그 동무의 칼에 엎드러지리라');
INSERT INTO `bible_verses_korean` VALUES ('22879', '37', '2', '23', '나 만군의 여호와가 말하노라 그 날에 내가 너를 취하고 너로 인을 삼으리니 이는 내가 너를 택하였음이니라 만군의 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('22880', '38', '1', '1', '다리오 왕 이년 팔월에 여호와의 말씀이 잇도의 손자 베레갸의 아들 선지자 스가랴에게 임하니라 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('22881', '38', '1', '2', '나 여호와가 무리의 열조에게 심히 진노하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('22882', '38', '1', '3', '그러므로 너는 무리에게 고하기를 만군의 여호와께서 이처럼 이르시되 너희는 내게로 돌아오라 나 만군의 여호와의 말이니라 그리하면 내가 너희에게로 돌아가리라 나 만군의 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('22883', '38', '1', '4', '너희 열조를 본받지 말라 옛적 선지자들이 그들에게 외쳐 가로되 만군의 여호와께서 말씀하시기를 너희가 악한 길, 악한 행실을 떠나서 돌아오라 하셨다 하나 그들이 듣지 않고 내게 귀를 기울이지 아니하였느니라 나 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('22884', '38', '1', '5', '너희 열조가 어디 있느냐 ? 선지자들이 영원히 살겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('22885', '38', '1', '6', '내가 종 선지자들에게 명한 내 말과 내 전례들이 어찌 네 열조에게 임하지 아니하였느냐 ? 그러므로 그들이 돌쳐 이르기를 만군의 여호와께서 우리 길대로 우리 행위대로 우리에게 행하시려고 뜻하신 것을 우리에게 행하셨도다 하였다 하셨느니라 하라');
INSERT INTO `bible_verses_korean` VALUES ('22886', '38', '1', '7', '다리오 왕 이년 십일월 곧 스밧월 이십사일에 잇도의 손자 베레갸의 아들 선지자 스가랴에게 여호와의 말씀이 임하여 이르시니라');
INSERT INTO `bible_verses_korean` VALUES ('22887', '38', '1', '8', '내가 밤에 보니 사람이 홍마를 타고 골짜기 속 화석류나무 사이에 섰고 그 뒤에는 홍마와, 자마와, 백마가 있기로');
INSERT INTO `bible_verses_korean` VALUES ('22888', '38', '1', '9', '내가 가로되 내 주여, 이들이 무엇이니이까 ? 내게 말하는 천사가 내게 이르되 이들이 무엇인지 내가 네게 보이리라 하매');
INSERT INTO `bible_verses_korean` VALUES ('22889', '38', '1', '10', '화석류나무 사이에 선 자가 대답하여 가로되 이는 여호와께서 땅에 두루 다니라고 보내신 자들이니라');
INSERT INTO `bible_verses_korean` VALUES ('22890', '38', '1', '11', '그들이 화석류나무 사이에 선 여호와의 사자에게 고하되 우리가 땅에 두루 다녀보니 온 땅이 평안하여 정온하더이다');
INSERT INTO `bible_verses_korean` VALUES ('22891', '38', '1', '12', '여호와의 사자가 응하여 가로되 만군의 여호와여 여호와께서 언제까지 예루살렘과 유다 성읍들을 긍휼히 여기지 아니하시려나이까 ? 이를 노하신지 칠십년이 되었나이다 하매');
INSERT INTO `bible_verses_korean` VALUES ('22892', '38', '1', '13', '여호와께서 내게 말하는 천사에게 선한 말씀, 위로하는 말씀으로 대답하시더라');
INSERT INTO `bible_verses_korean` VALUES ('22893', '38', '1', '14', '내게 말하는 천사가 내게 이르되 너는 외쳐 이르기를 만군의 여호와의 말씀에 내가 예루살렘을 위하여 시온을 위하여 크게 질투하며');
INSERT INTO `bible_verses_korean` VALUES ('22894', '38', '1', '15', '안일한 열국을 심히 진노하나니 나는 조금만 노하였거늘 그들은 힘을 내어 고난을 더하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('22895', '38', '1', '16', '그러므로 여호와가 이처럼 말하노라 내가 긍휼히 여기므로 예루살렘에 돌아왔은즉 내 집이 그 가운데 건축되리니 예루살렘 위에 먹줄이 치어지리라 나 만군의 여호와의 말이니라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('22896', '38', '1', '17', '다시 외쳐 이르기를 만군의 여호와의 말씀에 나의 성읍들이 넘치도록 다시 풍부할 것이라 여호와가 다시 시온을 안위하여 다시 예루살렘을 택하리라 하셨다 하라');
INSERT INTO `bible_verses_korean` VALUES ('22897', '38', '1', '18', '내가 눈을 들어 본즉 네 뿔이 보이기로');
INSERT INTO `bible_verses_korean` VALUES ('22898', '38', '1', '19', '이에 내게 말하는 천사에게 묻되 이들이 무엇이니이까 ? 내게 대답하되 이들은 유다와 이스라엘과 예루살렘을 헤친 뿔이니라');
INSERT INTO `bible_verses_korean` VALUES ('22899', '38', '1', '20', '때에 여호와께서 공장 네 명을 내게 보이시기로');
INSERT INTO `bible_verses_korean` VALUES ('22900', '38', '1', '21', '내가 가로되 그들이 무엇하러 왔나이까 ? 하매 대답하여 가라사대 그 뿔들이 유다를 헤쳐서 사람으로 능히 머리를 들지 못하게 하매 이 공장들이 와서 그것들을 두렵게 하고 이전에 뿔들을 들어 유다 땅을 헤친 열국의 뿔을 떨어치려 하느니라 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('22901', '38', '2', '1', '내가 또 눈을 들어 본즉 한 사람이 척량줄을 그 손에 잡았기로');
INSERT INTO `bible_verses_korean` VALUES ('22902', '38', '2', '2', '네가 어디로 가느냐 ? 물은즉 내게 대답하되 예루살렘을 척량하여 그 장광을 보고자 하노라 할 때에');
INSERT INTO `bible_verses_korean` VALUES ('22903', '38', '2', '3', '내게 말하는 천사가 나가매 다른 천사가 나와서 그를 맞으며');
INSERT INTO `bible_verses_korean` VALUES ('22904', '38', '2', '4', '이르되 너는 달려가서 그 소년에게 고하여 이르기를 예루살렘에 사람이 거하리니 그 가운데 사람과 육축이 많으므로 그것이 성곽없는 촌락과 같으리라');
INSERT INTO `bible_verses_korean` VALUES ('22905', '38', '2', '5', '여호와의 말씀에 네가 그 사면에서 불 성곽이 되며 그 가운데서 영광이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('22906', '38', '2', '6', '여호와의 말씀에 내가 너를 하늘의 사방 바람 같이 흩어지게 하였거니와 이제 너희는 북방 땅에서 도망할지니라 나 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('22907', '38', '2', '7', '바벨론 성에 거하는 시온아 이제 너는 피할지니라');
INSERT INTO `bible_verses_korean` VALUES ('22908', '38', '2', '8', '만군의 여호와께서 이같이 말씀하시되 너희를 노략한 열국으로 영광을 위하여 나를 보내셨나니 무릇 너희를 범하는 자는 그의 눈동자를 범하는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('22909', '38', '2', '9', '내가 손을 그들 위에 움직인즉 그들이 자기를 섬기던 자에게 노략거리가 되리라 하셨나니 너희가 만군의 여호와께서 나를 보내신줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('22910', '38', '2', '10', '여호와의 말씀에 시온의 딸아 노래하고 기뻐하라 이는 내가 임하여 네 가운데 거할 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('22911', '38', '2', '11', '그 날에 많은 나라가 여호와께 속하여 내 백성이 될 것이요 나는 네 가운데 거하리라 네가 만군의 여호와께서 나를 네게 보내신 줄 알리라');
INSERT INTO `bible_verses_korean` VALUES ('22912', '38', '2', '12', '여호와께서 장차 유다를 취하여 거룩한 땅에서 자기 소유를 삼으시고 다시 예루살렘을 택하시리니');
INSERT INTO `bible_verses_korean` VALUES ('22913', '38', '2', '13', '무릇 혈기 있는 자들이 여호와 앞에서 잠잠할 것은 여호와께서 그 성소에서 일어나심이니라 하라 하더라');
INSERT INTO `bible_verses_korean` VALUES ('22914', '38', '3', '1', '대제사장 여호수아는 여호와의 사자 앞에 섰고 사단은 그의 우편에 서서 그를 대적하는 것을 여호와께서 내게 보이시니라');
INSERT INTO `bible_verses_korean` VALUES ('22915', '38', '3', '2', '여호와께서 사단에게 이르시되 사단아, 여호와가 너를 책망하노라 예루살렘을 택한 여호와가 너를 책망하노라 이는 불에서 꺼낸 그슬린 나무가 아니냐 하실때에');
INSERT INTO `bible_verses_korean` VALUES ('22916', '38', '3', '3', '여호수아가 더러운 옷을 입고 천사 앞에 섰는지라');
INSERT INTO `bible_verses_korean` VALUES ('22917', '38', '3', '4', '여호와께서 자기 앞에 선 자들에게 명하사 그 더러운 옷을 벗기라 하시고 또 여호수아에게 이르시되 내가 네 죄과를 제하여 버렸으니 네게 아름다운 옷을 입히리라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('22918', '38', '3', '5', '내가 말하되 정한 관을 그 머리에 씌우소서 하매 곧 정한 관을 그 머리에 씌우며 옷을 입히고 여호와의 사자는 곁에 섰더라');
INSERT INTO `bible_verses_korean` VALUES ('22919', '38', '3', '6', '여호와의 사자가 여호수아에게 증거하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('22920', '38', '3', '7', '만군의 여호와의 말씀에 네가 만일 내 도를 준행하며 내 율례를 지키면 네가 내 집을 다스릴 것이요 내 뜰을 지킬 것이며 내가 또 너로 여기 섰는 자들 중에 왕래케 하리라');
INSERT INTO `bible_verses_korean` VALUES ('22921', '38', '3', '8', '대제사장 여호수아야 너와 네 앞에 앉은 네 동료들은 내 말을 들을 것이니라 이들은 예표의 사람이라 내가 내 종 순을 나게하리라');
INSERT INTO `bible_verses_korean` VALUES ('22922', '38', '3', '9', '만군의 여호와가 말하노라 내가 너 여호수아 앞에 세운 돌을 보라 한 돌에 일곱 눈이 있느니라 내가 새길 것을 새기며 이 땅의 죄악을 하루에 제하리라');
INSERT INTO `bible_verses_korean` VALUES ('22923', '38', '3', '10', '만군의 여호와가 말하노라 그 날에 너희가 각각 포도나무와 무화과나무 아래서 서로 초대하리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('22924', '38', '4', '1', '내게 말하던 천사가 다시 와서 나를 깨우니 마치 자는 사람이 깨우임 같더라');
INSERT INTO `bible_verses_korean` VALUES ('22925', '38', '4', '2', '그가 내게 묻되 네가 무엇을 보느냐 내가 대답하되 내가 보니 순금 등대가 있는데 그 꼭대기에 주발 같은 것이 있고 또 그 등대에 일곱 등잔이 있으며 그 등대 꼭대기 등잔에는 일곱 관이 있고');
INSERT INTO `bible_verses_korean` VALUES ('22926', '38', '4', '3', '그 등대 곁에 두 감람나무가 있는데 하나는 그 주발 우편에 있고 하나는 그 좌편에 있나이다 하고');
INSERT INTO `bible_verses_korean` VALUES ('22927', '38', '4', '4', '내게 말하는 천사에게 물어 가로되 내 주여 이것들이 무엇이니이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('22928', '38', '4', '5', '내게 말하는 천사가 대답하여 가로되 네가 이것들이 무엇인지 알지 못하느냐 내가 대답하되 내 주여 내가 알지 못하나이다');
INSERT INTO `bible_verses_korean` VALUES ('22929', '38', '4', '6', '그가 내게 일러 가로되 여호와께서 스룹바벨에게 하신 말씀이 이러하니라 만군의 여호와께서 말씀하시되 이는 힘으로 되지 아니하며 능으로 되지 아니하고 오직 나의 신으로 되느니라 !');
INSERT INTO `bible_verses_korean` VALUES ('22930', '38', '4', '7', '큰 산아 네가 무엇이냐 네가 스룹바벨 앞에서 평지가 되리라 그가 머릿돌을 내어 놓을 때에 무리가 외치기를 은총, 은총이 그에게 있을지어다 ! 하리라 하셨고');
INSERT INTO `bible_verses_korean` VALUES ('22931', '38', '4', '8', '여호와의 말씀이 또 내게 임하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('22932', '38', '4', '9', '스룹바벨의 손이 이 전의 지대를 놓았은즉 그 손이 또한 그것을 마치리라 하셨나니 만군의 여호와께서 나를 너희에게 보내신 줄을 네가 알리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('22933', '38', '4', '10', '작은 일의 날이라고 멸시하는 자가 누구냐 ? 이 일곱은 온 세상에 두루 행하는 여호와의 눈이라 다림줄이 스룹바벨의 손에 있음을 보고 기뻐하리라');
INSERT INTO `bible_verses_korean` VALUES ('22934', '38', '4', '11', '내가 그에게 물어 가로되 등대 좌우의 두 감람나무는 무슨 뜻이니이까 ? 하고');
INSERT INTO `bible_verses_korean` VALUES ('22935', '38', '4', '12', '다시 그에게 물어 가로되 금 기름을 흘려내는 두 금관 옆에 있는 이 감람나무 두 가지는 무슨 뜻이니이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('22936', '38', '4', '13', '그가 내게 대답하여 가로되 네가 이것이 무엇인지 알지 못하느냐 ? 대답하되 내 주여 알지 못하나이다');
INSERT INTO `bible_verses_korean` VALUES ('22937', '38', '4', '14', '가로되 이는 기름 발리운 자 둘이니 온 세상의 주 앞에 모셔 섰는 자니라 하더라');
INSERT INTO `bible_verses_korean` VALUES ('22938', '38', '5', '1', '내가 다시 눈을 든즉 날아가는 두루마리가 보이더라');
INSERT INTO `bible_verses_korean` VALUES ('22939', '38', '5', '2', '그가 내게 묻되 네가 무엇을 보느냐 하기로 내가 대답하되 날아가는 두루마리를 보나이다 그 장이 이십 규빗이요, 광이 십 규빗이니라');
INSERT INTO `bible_verses_korean` VALUES ('22940', '38', '5', '3', '그가 내게 이르되 이는 온 지면에 두루 행하는 저주라 무릇 도적질하는 자는 그 이편 글대로 끊쳐지고 무릇 맹세하는 자는 그 저편 글대로 끊쳐지리라');
INSERT INTO `bible_verses_korean` VALUES ('22941', '38', '5', '4', '만군의 여호와께서 가라사대 내가 이것을 발하였나니 도적의 집에도 들어가며 내 이름을 가리켜 망령되이 맹세하는 자의 집에도 들어가서 그 집에 머무르며 그 집을 그 나무와 그 돌을 아울러 사르리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('22942', '38', '5', '5', '내게 말하던 천사가 나아와서 내게 이르되 너는 눈을 들어 나오는 이것이 무엇인가 보라 하기로');
INSERT INTO `bible_verses_korean` VALUES ('22943', '38', '5', '6', '내가 묻되 이것이 무엇이니이까 ? 그가 가로되 나오는 이것이 에바니라 또 가로되 온 땅에서 그들의 모양이 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('22944', '38', '5', '7', '이 에바 가운데에는 한 여인이 앉았느니라 하는 동시에 둥근 납한 조각이 들리더라');
INSERT INTO `bible_verses_korean` VALUES ('22945', '38', '5', '8', '그가 가로되 이는 악이라 하고 그 여인을 에바 속으로 던져 넣고 납 조각을 에바 아구리 위에 던져 덮더라');
INSERT INTO `bible_verses_korean` VALUES ('22946', '38', '5', '9', '내가 또 눈을 들어 본즉 두 여인이 나왔는데 학의 날개 같은 날개가 있고 그 날개에 바람이 있더라 그들이 그 에바를 천지 사이에 들었기로');
INSERT INTO `bible_verses_korean` VALUES ('22947', '38', '5', '10', '내가 내게 말하는 천사에게 묻되 그들이 에바를 어디로 옮겨 가나이까 하매');
INSERT INTO `bible_verses_korean` VALUES ('22948', '38', '5', '11', '내게 이르되 그들이 시날 땅으로 가서 그를 위하여 집을 지으려함이니라 준공되면 그가 제 처소에 머물게 되리라 하더라');
INSERT INTO `bible_verses_korean` VALUES ('22949', '38', '6', '1', '내가 또 눈을 들어본즉 네 병거가 두산 사이에서 나왔는데 그 산은 놋산이더라');
INSERT INTO `bible_verses_korean` VALUES ('22950', '38', '6', '2', '첫째 병거는 홍마들이, 둘째 병거는 흑마들이');
INSERT INTO `bible_verses_korean` VALUES ('22951', '38', '6', '3', '세째 병거는 백마들이, 네째 병거는 어룽지고 건장한 말들이 메었는지라');
INSERT INTO `bible_verses_korean` VALUES ('22952', '38', '6', '4', '내가 내게 말하는 천사에게 물어 가로되 내 주여 이것들이 무엇이니이까');
INSERT INTO `bible_verses_korean` VALUES ('22953', '38', '6', '5', '천사가 대답하여 가로되 이는 하늘의 네 바람인데 온 세상의 주앞에 모셨다가 나가는 것이라 하더라');
INSERT INTO `bible_verses_korean` VALUES ('22954', '38', '6', '6', '흑마는 북편 땅으로 나가매 백마의 그 뒤를 따르고 어룽진 말은 남편 땅으로 나가고');
INSERT INTO `bible_verses_korean` VALUES ('22955', '38', '6', '7', '건장한 말은 나가서 땅에 두루 다니고자 하니 그가 이르되 너희는 여기서 나가서 땅에 두루 다니라 하매 곧 땅에 두루 다니더라');
INSERT INTO `bible_verses_korean` VALUES ('22956', '38', '6', '8', '그가 외쳐 내게 일러 가로되 북방으로 나간 자들이 북방에서 내 마음을 시원케 하였느니라 하더라');
INSERT INTO `bible_verses_korean` VALUES ('22957', '38', '6', '9', '여호와의 말씀이 내게 임하여 이르시되');
INSERT INTO `bible_verses_korean` VALUES ('22958', '38', '6', '10', '사로잡힌 자 중 바벨론에서부터 돌아온 헬대와 도비야와 여다야가 스바냐의 아들 요시아의 집에 들었나니 너는 이 날에 그 집에 들어가서 그들에게서 취하되');
INSERT INTO `bible_verses_korean` VALUES ('22959', '38', '6', '11', '은과 금을 취하여 면류관을 만들어 여호사닥의 아들 대제사장 여호수아의 머리에 씌우고');
INSERT INTO `bible_verses_korean` VALUES ('22960', '38', '6', '12', '고하여 이르기를 만군의 여호와께서 말씀하시되 보라 순이라 이름하는 사람이 자기 곳에서 돌아나서 여호와의 전을 건축하리라');
INSERT INTO `bible_verses_korean` VALUES ('22961', '38', '6', '13', '그가 여호와의 전을 건축하고 영광도 얻고 그 위에 앉아서 다스릴 것이요 또 제사장이 자기 위에 있으리니 이 두 사이에 평화와 의논이 있으리라 하셨다 하고');
INSERT INTO `bible_verses_korean` VALUES ('22962', '38', '6', '14', '그 면류관은 헬렘과 도비야와 여다야와 스바냐의 아들 헨을 기념하기 위하여 여호와의 전 안에 두라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('22963', '38', '6', '15', '먼데 사람이 와서 여호와의 전을 건축하리니 만국의 여호와께서 나를 너희에게 보내신 줄을 너희가 알리라 너희가 만일 너희 하나님 여호와의 말씀을 청종할진대 이같이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('22964', '38', '7', '1', '다리오왕 사년 구월 곧 기슬래월 사일에 여호와의 말씀이 스가랴에게 임하니라');
INSERT INTO `bible_verses_korean` VALUES ('22965', '38', '7', '2', '때에 벧엘 사람이 사레셀과 레겜멜렉과 그 종자를 보내어 여호와께 은혜를 구하고');
INSERT INTO `bible_verses_korean` VALUES ('22966', '38', '7', '3', '만군의 여호와의 전에 있는 제사장들과 선지자들에게 물어 가로되 우리가 여러 해 동안에 행한대로 오월간에 울며 재계하리이까 하매');
INSERT INTO `bible_verses_korean` VALUES ('22967', '38', '7', '4', '만군의 여호와의 말씀이 내게 임하여 이르시되');
INSERT INTO `bible_verses_korean` VALUES ('22968', '38', '7', '5', '온 땅의 백성과 제사장들에게 이르라 너희가 칠십년 동안 오월과 칠월에 금식하고 애통하였거니와 그 금식이 나를 위하여 나를 위하여 한 것이냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('22969', '38', '7', '6', '너희의 먹으며 마심이 전혀 자기을 위하여 먹으며 자기를 위하여 마심이 아니냐');
INSERT INTO `bible_verses_korean` VALUES ('22970', '38', '7', '7', '여호와가 이전 선지자로 외친 말을 너희가 청종할 것이 아니냐 ? 그 때에는 예루살렘과 사면읍에 백성이 거하여 형통하였고 남방과 평원에도 사람이 거하였었느니라');
INSERT INTO `bible_verses_korean` VALUES ('22971', '38', '7', '8', '여호와의 말씀이 스가랴에게 임하여 이르시되');
INSERT INTO `bible_verses_korean` VALUES ('22972', '38', '7', '9', '만군의 여호와가 이미 말하여 이르기를 너희는 진실한 재판을 행하며 피차에 인애와 긍휼을 베풀며');
INSERT INTO `bible_verses_korean` VALUES ('22973', '38', '7', '10', '과부와 고아와 나그네와 궁핍한 자를 압제하지 말며 남을 해하려하여 심중에 도모하지 말라 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('22974', '38', '7', '11', '청종하기를 싫어하며 등으로 향하며 듣지 아니하려고 귀를 막으며');
INSERT INTO `bible_verses_korean` VALUES ('22975', '38', '7', '12', '그 마음을 금강석 같게 하여 율법과 만군의 여호와가 신으로 이전 선지자를 빙자하여 전한 말을 듣지 아니하므로 큰 노가 나 만군의 여호와께로서 나왔도다');
INSERT INTO `bible_verses_korean` VALUES ('22976', '38', '7', '13', '만군의 여호와가 말하였었노라 내가 불러도 그들이 듣지 아니하였은즉 그들이 불러도 내가 듣지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('22977', '38', '7', '14', '회리바람으로 그들을 그 알지 못하던 모든 열국에 헤치리라한 후로 이 땅이 황무하여 왕래하는 사람이 없었나니 이는 그들이 아름다운 땅으로 황무하게 하였음이니라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('22978', '38', '8', '1', '만군의 여호와의 말씀이 임하여 이르시되');
INSERT INTO `bible_verses_korean` VALUES ('22979', '38', '8', '2', '만군의 여호와가 말하노라 내가 시온을 위하여 크게 질투하며 그를 위하여 크게 분노함으로 질투하노라');
INSERT INTO `bible_verses_korean` VALUES ('22980', '38', '8', '3', '나 여호와가 말하노라 내가 시온에 돌아왔은즉 예루살렘 가운데 거하리니 예루살렘은 진리의 성읍이라 일컫겠고 만군의 여호와의 산은 성산이라 일컫게 되리라');
INSERT INTO `bible_verses_korean` VALUES ('22981', '38', '8', '4', '만군의 여호와가 말하노라 예루살렘 길거리에 늙은 지아비와 늙은 지어미가 다시 앉을 것이라 다 나이 많으므로 각기 손에 지팡이를 잡을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('22982', '38', '8', '5', '그 성읍 거리에 동남과 동녀가 가득하여 거기서 장난하리라');
INSERT INTO `bible_verses_korean` VALUES ('22983', '38', '8', '6', '만군의 여호와가 말하노라 이 일이 그 날에 남은 백성의 눈에는 기이하려니와 내 눈에 어찌 기이하겠느냐 만군의 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('22984', '38', '8', '7', '만군의 여호와가 말하노라 내가 내 백성을 동방에서부터 서방에서부터 구원하여 내고');
INSERT INTO `bible_verses_korean` VALUES ('22985', '38', '8', '8', '인도하여다가 예루살렘 가운데 거하게 하리니 그들은 내 백성이 되고 나는 성실과 정의로 그들의 하나님이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('22986', '38', '8', '9', '만군의 여호와가 말하노라 만군의 여호와의 집 곧 전을 건축하려고 그 지대를 쌓던 날에 일어난 선지자들의 입의 말을 이 때에 듣는 너희는 손을 견고히 할지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('22987', '38', '8', '10', '그 날 전에는 사람도 삯을 얻지 못하였고 짐승도 삯을 받지 못하였으며 사람이 대적을 인하여 출입에 평안치 못하였었나니 이는 내가 뭇 사람으로 서로 치게 하였음이어니와');
INSERT INTO `bible_verses_korean` VALUES ('22988', '38', '8', '11', '만군의 여호와가 말하노니 이제는 내가 이 남은 백성을 대하기를 전일과 같이 아니할 것인즉');
INSERT INTO `bible_verses_korean` VALUES ('22989', '38', '8', '12', '곧 평안한 추수를 얻을 것이라 포도나무가 열매를 맺으며 땅이 산물을 내며 하늘은 이슬을 내리리니 내가 이 남은 백성으로 이 모든 것을 누리게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('22990', '38', '8', '13', '유다 족속아, 이스라엘 족속아 너희가 이방 가운데서 저주가 되었었으나 이제는 내가 너희를 구원하여 너희로 축복이 되게 하리니 두려워 말지니라 손을 견고히 할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('22991', '38', '8', '14', '만군의 여호와가 말하노라 전에 너희 열조가 나의 노를 격발할 때에 내가 그들에게 재앙을 내리기로 뜻하고 뉘우치지 아니하였었으나');
INSERT INTO `bible_verses_korean` VALUES ('22992', '38', '8', '15', '이제 내가 예루살렘과 유다 족속에게 은혜를 베풀기로 뜻하였나니 너희는 두려워 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('22993', '38', '8', '16', '너희가 행할 일은 이러하니라 너희는 각기 이웃으로 더불어 진실을 말하며 너희 성문에서 진실하고 화평한 재판을 베풀고');
INSERT INTO `bible_verses_korean` VALUES ('22994', '38', '8', '17', '심중에 서로 해하기를 도모하지 말며 거짓 맹세를 좋아하지 말라 이 모든 일은 나의 미워하는 것임이니라 나 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('22995', '38', '8', '18', '만군의 여호와의 말씀이 내게 임하여 이르시되');
INSERT INTO `bible_verses_korean` VALUES ('22996', '38', '8', '19', '만군의 여호와가 말하노라 사월의 금식과, 오월의 금식과, 칠월의 금식이 변하여 유다 족속에게 기쁨과 즐거움과 희락의 절기가 되리니 오직 너희는 진실과 화평을 사랑할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('22997', '38', '8', '20', '만군의 여호와가 말하노라 그 후에 여러 백성과 많은 성읍의 거민이 올 것이라');
INSERT INTO `bible_verses_korean` VALUES ('22998', '38', '8', '21', '이 성읍 거민이 저 성읍에 가서 이르기를 우리가 속히 가서 만군의 여호와를 찾고 여호와께 은혜를 구하자 할 것이면 나도 가겠노라 하겠으며');
INSERT INTO `bible_verses_korean` VALUES ('22999', '38', '8', '22', '많은 백성과 강대한 나라들이 예루살렘으로 와서 만군의 여호와를 찾고 여호와께 은혜를 구하리라');
INSERT INTO `bible_verses_korean` VALUES ('23000', '38', '8', '23', '만군의 여호와가 말하노라 그 날에는 방언이 다른 열국 백성 열명이 유다 사람 하나의 옷자락을 잡을 것이라 곧 잡고 말하기를 하나님이 너희와 함께하심을 들었나니 우리가 너희와 함께 가려 하노라 하리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('23001', '38', '9', '1', '여호와의 말씀의 경고가 하드락 땅에 임하며 다메섹에 머물리니 세상 사람과 이스라엘 모든 지파의 눈이 여호와를 우러러 봄이니라');
INSERT INTO `bible_verses_korean` VALUES ('23002', '38', '9', '2', '그 접경된 하맛에도 임하겠고 두로와 시돈은 넓은 지혜가 있으니 그들에게도 임하리라');
INSERT INTO `bible_verses_korean` VALUES ('23003', '38', '9', '3', '두로는 자기를 위하여 보장을 건축하며 은을 티끌 같이 정금을 거리의 진흙 같이 쌓았은즉');
INSERT INTO `bible_verses_korean` VALUES ('23004', '38', '9', '4', '주께서 그를 쫓아 내시며 그의 바다 권세를 치시리니 그가 불에 삼키울지라');
INSERT INTO `bible_verses_korean` VALUES ('23005', '38', '9', '5', '아스글론이 보고 무서워하며 가사도 심히 아파할 것이며 에그론은 그 소망이 수치가 되므로 역시 그러하리라 가사에는 임금이 끊칠 것이며 아스글론에는 거민이 없을 것이며');
INSERT INTO `bible_verses_korean` VALUES ('23006', '38', '9', '6', '아스돗에는 잡족이 거하리라 내가 블레셋 사람의 교만을 끊고');
INSERT INTO `bible_verses_korean` VALUES ('23007', '38', '9', '7', '그 입에서 그 피를 그 잇사이에서 그 가증한 것을 제하리니 그도 남아서 우리 하나님께로 돌아와서 유다의 한 두목 같이 되겠고 에그론은 여부스 사람 같이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('23008', '38', '9', '8', '내가 내 집을 둘러 진을 쳐서 적군을 막아 거기 왕래하지 못하게 할 것이라 포학한 자가 다시는 그 지경으로 지나지 못하리니 이는 내가 눈으로 친히 봄이니라');
INSERT INTO `bible_verses_korean` VALUES ('23009', '38', '9', '9', '시온의 딸아 크게 기뻐할지어다 ! 예루살렘의 딸아 즐거이 부를지어다 ! 보라 네 왕이 네게 임하나니 그는 공의로우며 구원을 베풀며 겸손하여서 나귀를 타나니 나귀의 작은 것 곧 나귀새끼니라');
INSERT INTO `bible_verses_korean` VALUES ('23010', '38', '9', '10', '내가 에브라임의 병거와 예루살렘의 말을 끊겠고 전쟁하는 활도 끊으리니 그가 이방 사람에게 화평을 전할 것이요 그의 정권은 바다에서 바다까지 이르고 유브라데 강에서 땅 끝까지 이르리라');
INSERT INTO `bible_verses_korean` VALUES ('23011', '38', '9', '11', '또 너로 말할진대 네 언약의 피를 인하여 내가 너의 갇힌 자들을 물 없는 구덩이에서 놓았나니');
INSERT INTO `bible_verses_korean` VALUES ('23012', '38', '9', '12', '소망을 품은 갇혔던 자들아 너희는 보장으로 돌아올지니라 내가 오늘날도 이르노라 내가 배나 네게 갚을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('23013', '38', '9', '13', '내가 유다로 당긴 활을 삼고 에브라임으로 먹인 살을 삼았으니 시온아 내가 네 자식을 격동시켜 헬라 자식을 치게 하며 너로 용사의 칼과 같게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('23014', '38', '9', '14', '여호와께서 그 위에 나타나서 그 살을 번개 같이 쏘아내실 것이며 주 여호와께서 나팔을 불리시며 남방 회리바람을 타고 행하실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('23015', '38', '9', '15', '만군의 여호와께서 그들을 호위하시리니 그들이 원수를 삼키며 물매돌을 밟을 것이며 그들이 피를 마시고 즐거이 부르기를 술취한 것같이 할 것인즉 피가 가득한 동이와도 같고 피 묻은 제단 모퉁이와도 같을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('23016', '38', '9', '16', '이 날에 그들의 하나님 여호와께서 그들을 자기 백성의 양떼 같이 구원하시리니 그들이 면류관의 보석 같이 여호와의 땅에 빛나리로다');
INSERT INTO `bible_verses_korean` VALUES ('23017', '38', '9', '17', '그의 형통함과 그의 아름다움이 어찌 그리 큰지 소년은 곡식으로 강건하며 처녀는 새 포도주로 그러하리로다');
INSERT INTO `bible_verses_korean` VALUES ('23018', '38', '10', '1', '봄비 때에 여호와 곧 번개를 내는 여호와께 비를 구하라 무리에게 소낙비를 내려서 밭의 채소를 각 사람에게 주리라');
INSERT INTO `bible_verses_korean` VALUES ('23019', '38', '10', '2', '대저 드라빔들은 허탄한 것을 말하며 복술자는 진실치 않은 것을 보고 거짓 꿈을 말한즉 그 위로함이 헛되므로 백성이 양 같이 유리하며 목자가 없으므로 곤고를 당하나니');
INSERT INTO `bible_verses_korean` VALUES ('23020', '38', '10', '3', '내가 목자들에게 노를 발하며 내가 수염소들을 벌하리라 만군의 여호와가 그 무리 곧 유다 족속을 권고하여 그들로 전쟁의 준마와 같게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('23021', '38', '10', '4', '모퉁이 돌이 그에게로서, 말뚝이 그에게로서, 싸우는 활이 그에게로서, 권세 잡은 자가 다 일제히 그에게로서 나와서');
INSERT INTO `bible_verses_korean` VALUES ('23022', '38', '10', '5', '싸울 때에 용사같이 거리의 진흙중에 대적을 밟을 것이라 여호와가 그들과 함께한즉 그들이 싸워 말탄 자들로 부끄러워하게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('23023', '38', '10', '6', '내가 유다 족속을 견고하게 하며 요셉 족속을 구원할지라 내가 그들을 긍휼히 여김으로 그들로 돌아오게 하리니 그들이 내게 내어 버리움이 없었음 같이 되리라 나는 그들의 하나님 여호와라 내가 그들을 들으리라');
INSERT INTO `bible_verses_korean` VALUES ('23024', '38', '10', '7', '에브라임이 용사 같아서 포도주를 마심 같이 마음이 즐거울 것이요 그 자손은 보고 기뻐하며 여호와를 인하여 마음에 즐거워하리라');
INSERT INTO `bible_verses_korean` VALUES ('23025', '38', '10', '8', '내가 그들을 향하여 휘파람 불어 모을 것은 내가 그들을 구속하였음이라 그들이 전에 번성하던 것 같이 번성하리라');
INSERT INTO `bible_verses_korean` VALUES ('23026', '38', '10', '9', '내가 그들을 열방에 뿌리려니와 그들이 원방에서 나를 기억하고 그들의 자녀와 함께 다 생존하여 돌아올지라');
INSERT INTO `bible_verses_korean` VALUES ('23027', '38', '10', '10', '내가 그들을 애굽 땅에서 이끌어 돌아오며 그들을 앗수르에서부터 모으며 길르앗 땅과 레바논으로 그들을 이끌어 가리니 그 거할 곳이 부족하리라');
INSERT INTO `bible_verses_korean` VALUES ('23028', '38', '10', '11', '내가 그들로 고해를 지나게 하며 바다 물결을 치리니 나일의 깊은 곳이 다 마르겠고 앗수르의 교만이 낮아지겠고 애굽의 홀이 없어지리라');
INSERT INTO `bible_verses_korean` VALUES ('23029', '38', '10', '12', '내가 그들로 나 여호와를 의지하여 견고케 하리니 그들이 내 이름을 받들어 왕래하리라 나 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('23030', '38', '11', '1', '레바논아 네 문을 열고 불이 네 백향목을 사르게 하라');
INSERT INTO `bible_verses_korean` VALUES ('23031', '38', '11', '2', '너 잣나무여 곡할지어다 백향목이 넘어졌고 아름다운 나무가 훼멸되었도다 바산의 상수리나무여 곡할지어다 무성한 삼림이 엎드러졌도다');
INSERT INTO `bible_verses_korean` VALUES ('23032', '38', '11', '3', '목자의 곡하는 소리가 남이여 그 영화로운 것이 훼멸되었음이로다 어린 사자의 부르짖는 소리가 남이여 이는 요단의 자랑이 황무하였음이로다');
INSERT INTO `bible_verses_korean` VALUES ('23033', '38', '11', '4', '여호와 나의 하나님이 가라사대 너는 잡힐 양떼를 먹이라');
INSERT INTO `bible_verses_korean` VALUES ('23034', '38', '11', '5', '산 자들은 그들을 잡아도 죄가 없다 하고 판 자들은 말하기를 내가 부요케 되었은즉 여호와께 찬송하리라 하고 그 목자들은 그들을 불쌍히 여기지 아니하는도다');
INSERT INTO `bible_verses_korean` VALUES ('23035', '38', '11', '6', '여호와가 말하노라 내가 다시는 이 땅 거민을 불쌍히 여기지 아니하고 그 사람을 각각 그 이웃의 손과 임금의 손에 붙이리니 그들이 이 땅을 칠지라도 내가 그 손에서 건져내지 아니하리라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('23036', '38', '11', '7', '내가 이 잡힐 양떼를 먹이니 참으로 가련한 양이라 내가 이에 막대기 둘을 취하여 하나는 은총이라 하며, 하나는 연락이라 하고 양떼를 먹일새');
INSERT INTO `bible_verses_korean` VALUES ('23037', '38', '11', '8', '한달 동안에 내가 그 세 목자를 끊었으니 이는 내 마음에 그들을 싫어하였고 그들의 마음에도 나를 미워하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('23038', '38', '11', '9', '내가 가로되 내가 너희를 먹이지 아니하고 죽는 자는 죽는대로, 망할 자는 망할대로, 그 나머지는 피차 살을 먹는대로 두리라 하고');
INSERT INTO `bible_verses_korean` VALUES ('23039', '38', '11', '10', '이에 은총이라 하는 막대기를 취하여 잘랐으니 이는 모든 백성과 세운 언약을 폐하려 하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('23040', '38', '11', '11', '당일에 곧 폐하매 내게 청종하던 가련한 양들은 이것이 여호와의 말씀이었던줄 안지라');
INSERT INTO `bible_verses_korean` VALUES ('23041', '38', '11', '12', '내가 그들에게 이르되 너희가 좋게 여기거든 내 고가를 내게 주고 그렇지 아니하거든 말라 그들이 곧 은 삼십을 달아서 내 고가를 삼은지라');
INSERT INTO `bible_verses_korean` VALUES ('23042', '38', '11', '13', '여호와께서 내게 이르시되 그들이 나를 헤아린바 그 준가를 토기장이에게 던지라 하시기로 내가 곧 그 은 삼십을 여호와의 전에서 토기장이에게 던지고');
INSERT INTO `bible_verses_korean` VALUES ('23043', '38', '11', '14', '내가 또 연락이라 하는 둘째 막대기를 잘랐으니 이는 유다와 이스라엘 형제의 의를 끊으려 함이었느니라');
INSERT INTO `bible_verses_korean` VALUES ('23044', '38', '11', '15', '여호와께서 내게 이르시되 너는 또 우매한 목자의 기구들을 취할지니라');
INSERT INTO `bible_verses_korean` VALUES ('23045', '38', '11', '16', '보라 내가 한 목자를 이 땅에 일으키리니 그가 없어진 자를 마음에 두지 아니하며 흩어진 자를 찾지 아니하며 상한자를 고치지 아니하며 강건한자를 먹이지 아니하고 오히려 살진자의 고기를 먹으며 또 그 굽을 찢으리라');
INSERT INTO `bible_verses_korean` VALUES ('23046', '38', '11', '17', '화 있을진저 양떼를 버린 못된 목자여 칼이 그 팔에, 우편 눈에 임하리니 그 팔이 아주 마르고 그 우편 눈이 아주 어두우리라');
INSERT INTO `bible_verses_korean` VALUES ('23047', '38', '12', '1', '이스라엘에 관한 여호와의 말씀의 경고라 여호와 곧 하늘을 펴시며 땅의 터를 세우시며 사람 안에 심령을 지으신 자가 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('23048', '38', '12', '2', '보라 내가 예루살렘으로 그 사면 국민에게 혼취케 하는 잔이 되게 할것이라 예루살렘이 에워싸일 때에 유다에까지 미치리라');
INSERT INTO `bible_verses_korean` VALUES ('23049', '38', '12', '3', '그 날에는 내가 예루살렘으로 모든 국민에게 무거운 돌이 되게 하리니 무릇 그것을 드는 자는 크게 상할 것이라 천하 만국이 그것을 드는 자는 크게 상할 것이라 천하 만국이 그것을 치려고 모이리라');
INSERT INTO `bible_verses_korean` VALUES ('23050', '38', '12', '4', '여호와가 말하노라 그 날에 내가 모든 말을 쳐서 놀라게 하며 그탄 자를 쳐서 미치게 하되 유다 족속은 내가 돌아보고 모든 국민의 말을 쳐서 눈이 멀게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('23051', '38', '12', '5', '유다의 두목들이 심중에 이르기를 예루살렘 거민이 그들의 하나님 만군의 여호와로 말미암아 힘을 얻었다 할지라');
INSERT INTO `bible_verses_korean` VALUES ('23052', '38', '12', '6', '그 날에 내가 유다 두목들로 나무 가운데 화로 같게 하며 곡식단 사이에 횃불 같게 하리니 그들이 그 좌우에 에워싼 모든 국민을 사를 것이요 예루살렘 사람은 다시 그 본 곳 예루살렘에 거하게 되리라');
INSERT INTO `bible_verses_korean` VALUES ('23053', '38', '12', '7', '여호와가 먼저 유다 장막을 구원하리니 이는 다윗의 집의 영광과 예루살렘 거민의 영광이 유다보다 더하지 못하게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('23054', '38', '12', '8', '그 날에 여호와가 예루살렘 거민을 보호하리니 그 중에 약한 자가 그 날에는 다윗 같겠고 다윗의 족속은 하나님 같고 무리 앞에있는 여호와의 사자 같을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('23055', '38', '12', '9', '예루살렘을 치러 오는 열국을 그 날에 내가 멸하기를 힘쓰리라');
INSERT INTO `bible_verses_korean` VALUES ('23056', '38', '12', '10', '내가 다윗의 집과 예루살렘 거민에게 은총과 간구하는 심령을 부어 주리니 그들이 그 찌른바 그를 바라보고 그를 위하여 애통하기를 독자를 위하여 애통하듯 하며 그를 위하여 통곡하기를 장자를 위하여 통곡하듯 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('23057', '38', '12', '11', '그 날에 예루살렘에 큰 애통이 있으리니 므깃도 골짜기 하다드림몬에 있던 애통과 같을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('23058', '38', '12', '12', '온 땅 각 족속이 따로 애통하되 다윗의 족속이 따로 하고, 그 아내들이 따로 하며, 나단의 족속이 따로 하고, 그 아내들이 따로 하며,');
INSERT INTO `bible_verses_korean` VALUES ('23059', '38', '12', '13', '레위의 족속이 따로 하고, 그 아내들이 따로 하며, 시므이의 족속이 따로 하고, 그 아내들이 따로 하며,');
INSERT INTO `bible_verses_korean` VALUES ('23060', '38', '12', '14', '모든 남은 족속도 각기 따로 하고, 그 아내들이 따로 하리라');
INSERT INTO `bible_verses_korean` VALUES ('23061', '38', '13', '1', '그 날에 죄와 더러움을 씻는 샘이 다윗의 족속과 예루살렘 거민을 위하여 열리리라');
INSERT INTO `bible_verses_korean` VALUES ('23062', '38', '13', '2', '만군의 여호와가 말하노라 그 날에 내가 못하게 할 것이며 거짓선지자와 더러운 사귀를 이 땅에서 떠나게 할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('23063', '38', '13', '3', '사람이 오히려 예언할 것 같으면 그 낳은 부모가 그에게 이르기를 네가 여호와의 이름을 빙자하여 거짓말을 하니 살지 못하리라 하고 낳은 부모가 그 예언할 때에 칼로 찌르리라');
INSERT INTO `bible_verses_korean` VALUES ('23064', '38', '13', '4', '그 날에 선지자들이 예언할 때에 그 이상을 각기 부끄러워할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('23065', '38', '13', '5', '말하기를 나는 선지자가 아니요 나는 농부라 내가 어려서부터 사람의 종이 되었노라 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('23066', '38', '13', '6', '혹이 그에게 묻기를 네 두팔 사이에 상처는 어찜이냐 하면 대답하기를 이는 나의 친구의 집에서 받은 상처라 하리라');
INSERT INTO `bible_verses_korean` VALUES ('23067', '38', '13', '7', '만군의 여호와가 말하노라 칼아 깨어서 내 목자, 내 짝된 자를 치라 목자를 치면 양이 흩어지려니와 작은 자들 위에는 내가 내 손을 드리우리라');
INSERT INTO `bible_verses_korean` VALUES ('23068', '38', '13', '8', '여호와가 말하노라 이 온 땅에서 삼분지 이는 멸절하고 삼분지 일은 거기 남으리니');
INSERT INTO `bible_verses_korean` VALUES ('23069', '38', '13', '9', '내가 그 삼분지 일을 불 가운데 던져 은같이 연단하며 금 같이 시험할 것이라 그들이 내 이름을 부르리니 내가 들을 것이며 나는 말하기를 이는 내 백성이라 할 것이요 그들은 말하기를 여호와는 내 하나님이시라 하리라');
INSERT INTO `bible_verses_korean` VALUES ('23070', '38', '14', '1', '여호와의 날이 이르리라 그 날에 네 재물이 약탈되어 너의 중에서 나누이리라');
INSERT INTO `bible_verses_korean` VALUES ('23071', '38', '14', '2', '내가 열국을 모아 예루살렘과 싸우게 하리니 성읍이 함락되며 가옥이 약탈되며 부녀가 욕을 보며 성읍 백성이 절반이나 사로 잡혀가려니와 남은 백성은 성읍에서 끊쳐지지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('23072', '38', '14', '3', '그 때에 여호와께서 나가사 그 열국을 치시되 이왕 전쟁 날에 싸운 것 같이 하시리라');
INSERT INTO `bible_verses_korean` VALUES ('23073', '38', '14', '4', '그 날에 그의 발이 예루살렘 앞 곧 동편 감람산에 서실 것이요 감람산은 그 한가운데가 동서로 갈라져 매우 큰 골짜기가 되어서 산 절반은 북으로 절반은 남으로 옮기고');
INSERT INTO `bible_verses_korean` VALUES ('23074', '38', '14', '5', '그 산 골짜기는 아셀까지 미칠지라 너희가 그의 산 골짜기로 도망하되 유다 왕 웃시야 때에 지진을 피하여 도망하던 것 같이 하리라 나의 하나님 여호와께서 임하실 것이요 모든 거룩한 자가 주와 함께 하리라');
INSERT INTO `bible_verses_korean` VALUES ('23075', '38', '14', '6', '그 날에는 빛이 없겠고 광명한 자들이 떠날 것이라');
INSERT INTO `bible_verses_korean` VALUES ('23076', '38', '14', '7', '여호와의 아시는 한 날이 있으리니 낮도 아니요 밤도 아니라 어두워 갈 때에 빛이 있으리로다');
INSERT INTO `bible_verses_korean` VALUES ('23077', '38', '14', '8', '그 날에 생수가 예루살렘에서 솟아나서 절반은 동해로, 절반은 서해로 흐를 것이라 여름에도 겨울에도 그러하리라');
INSERT INTO `bible_verses_korean` VALUES ('23078', '38', '14', '9', '여호와께서 천하의 왕이 되시리니 그 날에는 여호와께서 홀로 하나이실 것이요 그 이름이 홀로 하나이실 것이며');
INSERT INTO `bible_verses_korean` VALUES ('23079', '38', '14', '10', '온 땅이 아라바 같이 되되 게바에서 예루살렘 남편 림몬까지 미칠 것이며 예루살렘이 높이 들려 그 본처에 있으리니 베냐민 문에서부터 첫문 자리와 성 모퉁이 문까지 또 하나넬 망대에서부터 왕의 포도주 짜는 곳까지라');
INSERT INTO `bible_verses_korean` VALUES ('23080', '38', '14', '11', '사람이 그 가운데 거하며 다시는 저주가 있지 아니하리니 예루살렘이 안연히 서리로다');
INSERT INTO `bible_verses_korean` VALUES ('23081', '38', '14', '12', '예루살렘을 친 모든 백성에게 여호와께서 내리실 재앙이 이러하니 곧 섰을 때에 그 살이 썩으며 그 눈이 구멍 속에서 썩으며 그 혀가 입 속에서 썩을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('23082', '38', '14', '13', '그 날에 여호와께서 그들로 크게 요란케 하시리니 피차 손으로 붙잡으며 피차 손을 들어 칠 것이며');
INSERT INTO `bible_verses_korean` VALUES ('23083', '38', '14', '14', '유다도 예루살렘에서 싸우리니 이 때에 사면에 있는 열국의 보화 곧 금 은과 의복이 심히 많이 모여질 것이요');
INSERT INTO `bible_verses_korean` VALUES ('23084', '38', '14', '15', '또 말과 노새와 약대와 나귀와 그 진에 있는 모든 육축에게 미칠 재앙도 그 재앙과 같으리라');
INSERT INTO `bible_verses_korean` VALUES ('23085', '38', '14', '16', '예루살렘을 치러 왔던 열국 중에 남은 자가 해마다 올라와서 그 왕 만군의 여호와께 숭배하며 초막절을 지킬 것이라');
INSERT INTO `bible_verses_korean` VALUES ('23086', '38', '14', '17', '천하 만국 중에 그 왕 만군의 여호와께 숭배하러 예루살렘에 올라 오지 아니하는 자에게는 비를 내리지 아니하실 것인즉');
INSERT INTO `bible_verses_korean` VALUES ('23087', '38', '14', '18', '만일 애굽 족속이 올라 오지 아니할 때에는 창일함이 있지 아니하리니 여호와께서 초막절을 지키러 올라오지 아니하는 열국 사람을 치시는 재앙을 그에게 내리실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('23088', '38', '14', '19', '애굽 사람이나 열국 사람이나 초막절을 지키러 올라오지 아니하는 자의 받을 벌이 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('23089', '38', '14', '20', '그 날에는 말 방울에까지 여호와께 성결이라 기록될 것이라 여호와의 전에 모든 솥이 제단 앞 주발과 다름이 없을 것이니');
INSERT INTO `bible_verses_korean` VALUES ('23090', '38', '14', '21', '예루살렘과 유다의 모든 솥이 만군의 여호와의 성물이 될 것인즉 제사 드리는 자가 와서 이 솥을 취하여 그 가운데 고기를 삶으리라 그 날에는 만군의 여호와의 전에 가나안 사람이 다시 있지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('23091', '39', '1', '1', '여호와께서 말라기로 이스라엘에게 말씀하신 경고라');
INSERT INTO `bible_verses_korean` VALUES ('23092', '39', '1', '2', '여호와께서 가라사대 내가 너희를 사랑하였노라 하나 너희는 이르기를 주께서 어떻게 우리를 사랑하셨나이까 하는도다 나 여호와가 말하노라 에서는 야곱의 형이 아니냐 ? 그러나 내가 야곱을 사랑하였고');
INSERT INTO `bible_verses_korean` VALUES ('23093', '39', '1', '3', '에서는 미워하였으며 그의 산들을 황무케 하였고 그의 산업을 광야의 시랑에게 붙였느니라');
INSERT INTO `bible_verses_korean` VALUES ('23094', '39', '1', '4', '에돔은 말하기를 우리가 무너뜨림을 당하였으나 황폐된 곳을 다시 쌓으리라 하거니와 나 만군의 여호와는 이르노라 그들은 쌓을지라도 나는 헐리라 사람들이 그들을 일컬어 악한 지경이라 할 것이요 여호와의 영영한 진노를 받은 백성이라 할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('23095', '39', '1', '5', '너희는 목도하고 이르기를 여호와께서는 이스라엘 지경 밖에서 크시다 하리라');
INSERT INTO `bible_verses_korean` VALUES ('23096', '39', '1', '6', '내 이름을 멸시하는 제사장들아 나 만군의 여호와가 너희에게 이르기를 아들은 그 아비를, 종은 그 주인을 공경하나니 내가 아비일진대 나를 공경함이 어디 있느냐 내가 주인일진대 나를 두려워함이 어디 있느냐 ? 하나 너희는 이르기를 우리가 어떻게 주의 이름을 멸시하였나이까 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('23097', '39', '1', '7', '너희가 더러운 떡을 나의 단에 드리고도 말하기를 우리가 어떻게 주를 더럽게 하였나이까 하는도다 이는 너희가 주의 상은 경멸히 여길 것이라 말함을 인함이니라');
INSERT INTO `bible_verses_korean` VALUES ('23098', '39', '1', '8', '만군의 여호와가 이르노라 ! 너희가 눈 먼 희생으로 드리는 것이 어찌 악하지 아니하며 저는 것, 병든 것으로 드리는 것이 어찌 악하지 아니하냐 ? 이제 그것을 너희 총독에게 드려보라 그가 너를기뻐하겠느냐 ? 너를 가납하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23099', '39', '1', '9', '만군의 여호와가 이르노라 ! 너희는 나 하나님께 은혜를 구하기를 우리를 긍휼히 여기소서 하여 보라 너희가 이같이 행하였으니 내가 너희 중 하나인들 받겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('23100', '39', '1', '10', '만군의 여호와가 이르노라 ! 너희가 내 단 위에 헛되이 불 사르지 못하게 하기 위하여 너희 중에 성전 문을 닫을 자가 있었으면 좋겠도다 내가 너희를 기뻐하지 아니하며 너희 손으로 드리는 것을 받지도 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('23101', '39', '1', '11', '만군의 여호와가 이르노라 ! 해 뜨는 곳에서부터 해 지는 곳까지의 이방 민족 중에서 내 이름이 크게 될 것이라 각처에서 내 이름을 위하여 분향하며 깨끗한 제물을 드리리니 이는 내 이름이 이방 민족 중에서 크게 될 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('23102', '39', '1', '12', '그러나 너희는 말하기를 여호와의 상은 더러웠고 그 위에 있는 실과 곧 식물은 경멸히 여길 것이라 하여 내 이름을 더럽히는도다');
INSERT INTO `bible_verses_korean` VALUES ('23103', '39', '1', '13', '만군의 여호와가 이르노라 ! 너희가 또 말하기를 이 일이 얼마나 번폐스러운고 하며 코웃음하고 토색한 물건과 저는 것 병든 것을 가져왔느니라 너희가 이같이 헌물을 가져오니 내가 그것을 너희 손에서 받겠느냐 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('23104', '39', '1', '14', '떼 가운데 수컷이 있거늘 그 서원하는 일에 흠있는 것으로 사기하여 내게 드리는 자는 저주를 받으리니 나는 큰 임금이요 내 이름은 열방 중에서 두려워하는 것이 됨이니라 만군의 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('23105', '39', '2', '1', '너의 제사장들아 ! 이제 너희에게 이같이 명령하노라');
INSERT INTO `bible_verses_korean` VALUES ('23106', '39', '2', '2', '만군의 여호와가 이르노라 ! 너희가 만일 듣지 아니하며 마음에 두지 아니하여 내 이름을 영화롭게 하지 아니하면 내가 너희에게 저주를 내려 너희의 복을 저주하리라 내가 이미 저주하였나니 이는 너희가 그것을 마음에 두지 아니하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('23107', '39', '2', '3', '보라 ! 내가 너희의 종자를 견책할 것이요 똥, 곧 너희 절기의 희생의 똥을 너희 얼굴에 바를 것이라 너희가 그것과 함께 제하여 버림을 당하리라');
INSERT INTO `bible_verses_korean` VALUES ('23108', '39', '2', '4', '만군의 여호와가 이르노라 내가 이 명령을 너희에게 내린 것은 레위와 세운 나의 언약이 항상 있게 하려 함인 줄을 너희가 알리라');
INSERT INTO `bible_verses_korean` VALUES ('23109', '39', '2', '5', '레위와 세운 나의 언약은 생명과 평강의 언약이라 내가 이것으로 그에게 준 것은 그로 경외하게 하려 함이라 그가 나를 경외하고 내 이름을 두려워하였으며');
INSERT INTO `bible_verses_korean` VALUES ('23110', '39', '2', '6', '그 입에는 진리의 법이 있었고 그 입술에는 불의함이 없었으며 그가 화평과 정직한 중에서 나와 동행하며 많은 사람을 돌이켜 죄악에서 떠나게 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('23111', '39', '2', '7', '대저 제사장의 입술은 지식을 지켜야 하겠고 사람들이 그 입에서 율법을 구하게 되어야 할 것이니 제사장은 만군의 여호와의 사자가 됨이어늘');
INSERT INTO `bible_verses_korean` VALUES ('23112', '39', '2', '8', '너희는 정도에서 떠나 많은 사람으로 율법에 거치게 하도다 나 만군의 여호와가 이르노니 너희가 레위의 언약을 파하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('23113', '39', '2', '9', '너희가 내 도를 지키지 아니하고 율법을 행할 때에 사람에게 편벽되이 하였으므로 나도 너희로 모든 백성 앞에 멸시와 천대를 당하게 하였느니라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('23114', '39', '2', '10', '우리는 한 아버지를 가지지 아니하였느냐 ? 한 하나님의 지으신 바가 아니냐 어찌하여 우리 각 사람이 자기 형제에게 궤사를 행하여 우리 열조의 언약을 욕되게 하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23115', '39', '2', '11', '유다는 궤사를 행하였고 이스라엘과 예루살렘 중에서는 가증한 일을 행하였으며 유다는 여호와의 사랑하시는 그 성결을 욕되게 하여 이방 신의 딸과 결혼하였으니');
INSERT INTO `bible_verses_korean` VALUES ('23116', '39', '2', '12', '이 일을 행하는 사람에게 속한 자는 깨는 자나 응답하는 자는 물론이요 만군의 여호와께 제사를 드리는 자도 여호와께서 야곱의 장막 가운데서 끊어 버리시리라');
INSERT INTO `bible_verses_korean` VALUES ('23117', '39', '2', '13', '너희가 이런 일도 행하나니 곧 눈물과 울음과 탄식으로 여호와의 단을 가리우게 하도다 그러므로 여호와께서 다시는 너희의 헌물을 돌아보지도 아니하시며 그것을 너희 손에서 기꺼이 받지도 아니하시거늘');
INSERT INTO `bible_verses_korean` VALUES ('23118', '39', '2', '14', '너희는 이르기를 어찜이니까 하는도다 이는 너와 너의 어려서 취한 아내 사이에 여호와께서 일찌기 증거하셨음을 인함이니라 그는 네 짝이요 너와 맹약한 아내로되 네가 그에게 궤사를 행하도다');
INSERT INTO `bible_verses_korean` VALUES ('23119', '39', '2', '15', '여호와는 영이 유여하실지라도 오직 하나를 짓지 아니하셨느냐 ? 어찌하여 하나만 지으셨느냐 ? 이는 경건한 자손을 얻고자 하심이니라 그러므로 네 심령을 삼가 지켜 어려서 취한 아내에게 궤사를 행치 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('23120', '39', '2', '16', '이스라엘의 하나님 여호와가 이르노니 나는 이혼하는 것과 학대로 옷을 가리우는 자를 미워하노라 만군의 여호와의 말이니라 그러므로 너희 심령을 삼가 지켜 궤사를 행치 말찌니라');
INSERT INTO `bible_verses_korean` VALUES ('23121', '39', '2', '17', '너희가 말로 여호와를 괴로우시게 하고도 이르기를 우리가 어떻게 여호와를 괴로우시게 하였나 하는도다 이는 너희가 말하기를 모든 행악하는 자는 여호와의 눈에 선히 보이며 그에게 기쁨이 된다 하며 또 말하기를 공의의 하나님이 어디 계시냐 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('23122', '39', '3', '1', '만군의 여호와가 이르노라 보라 ! 내가 내 사자를 보내리니 그가 내 앞에서 길을 예비할 것이요 또 너희의 구하는 바 주가 홀연히 그 전에 임하리니 곧 너희의 사모하는 바 언약의 사자가 임할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('23123', '39', '3', '2', '그의 임하는 날을 누가 능히 당하며 그의 나타나는 때에 누가 능히 서리요 그는 금을 연단하는 자의 불과 표백하는 자의 잿물과 같을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('23124', '39', '3', '3', '그가 은을 연단하여 깨끗케 하는 자 같이 앉아서 레위 자손을 깨끗케 하되 금, 은 같이 그들을 연단하리니 그들이 의로운 제물을 나 여호와께 드릴 것이라');
INSERT INTO `bible_verses_korean` VALUES ('23125', '39', '3', '4', '그 때에 유다와 예루살렘의 헌물이 옛날과 고대와 같이 나 여호와께 기쁨이 되려니와');
INSERT INTO `bible_verses_korean` VALUES ('23126', '39', '3', '5', '내가 심판하러 너희에게 임할 것이라 술수하는 자에게와 거짓 맹세하는 자에게와 품군의 삯에 대하여 억울케 하며 과부와 고아를 압제하며 나그네를 억울케 하며 나를 경외치 아니하는 자들에게 속히 증거하리라 만군의 여호와가 말하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('23127', '39', '3', '6', '나 여호와는 변역지 아니하나니 그러므로 야곱의 자손들아 ! 너희가 소멸되지 아니하느니라');
INSERT INTO `bible_verses_korean` VALUES ('23128', '39', '3', '7', '만군의 여호와가 이르노라 ! 너희 열조의 날로부터 너희가 나의 규례를 떠나 지키지 아니하였도다 그런즉 내게로 돌아오라 그리하면 나도 너희에게로 돌아가리라 하였더니 너희가 이르기를 우리가 어떻게 하여야 돌아가리이까 하도다');
INSERT INTO `bible_verses_korean` VALUES ('23129', '39', '3', '8', '사람이 어찌 하나님의 것을 도적질하겠느냐 ? 그러나 너희는 나의 것을 도적질하고도 말하기를 우리가 어떻게 주의 것을 도적질 하였나이까 ? 하도다 이는 곧 십일조와 헌물이라');
INSERT INTO `bible_verses_korean` VALUES ('23130', '39', '3', '9', '너희 곧 온 나라가 나의 것을 도적질하였으므로 너희가 저주를 받았느니라');
INSERT INTO `bible_verses_korean` VALUES ('23131', '39', '3', '10', '만군의 여호와가 이르노라 ! 너희의 온전한 십일조를 창고에 들여 나의 집에 양식이 있게 하고 그것으로 나를 시험하여 내가 하늘 문을 열고 너희에게 복을 쌓을 곳이 없도록 붓지 아니하나 보라');
INSERT INTO `bible_verses_korean` VALUES ('23132', '39', '3', '11', '만군의 여호와가 이르노라 ! 내가 너희를 위하여 황충을 금하여 너희 토지 소산을 멸하지 않게 하며 너희 밭에 포도나무의 과실로 기한 전에 떨어지지 않게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('23133', '39', '3', '12', '너희 땅이 아름다와지므로 열방이 너희를 복되다 하리라 만군의 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('23134', '39', '3', '13', '여호와가 이르노라 ! 너희가 완악한 말로 나를 대적하고도 이르기를 우리가 무슨 말로 주를 대적하였나이까 ? 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('23135', '39', '3', '14', '이는 너희가 말하기를 하나님을 섬기는 것이 헛되니 만군의 여호와 앞에 그 명령을 지키며 슬프게 행하는 것이 무엇이 유익하리요');
INSERT INTO `bible_verses_korean` VALUES ('23136', '39', '3', '15', '지금 우리는 교만한 자가 복되다 하며 악을 행하는 자가 창성하며 하나님을 시험하는 자가 화를 면한다 하노라 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('23137', '39', '3', '16', '그 때에 여호와를 경외하는 자들이 피차에 말하매 여호와께서 그것을 분명히 들으시고 여호와를 경외하는 자와 그 이름을 존중히 생각하는 자를 위하여 여호와 앞에 있는 기념책에 기록하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('23138', '39', '3', '17', '만군의 여호와가 이르노라 내가 나의 정한 날에 그들로 나의 특별한 소유를 삼을 것이요 또 사람이 자기를 섬기는 아들을 아낌 같이 내가 그들을 아끼리니');
INSERT INTO `bible_verses_korean` VALUES ('23139', '39', '3', '18', '그 때에 너희가 돌아와서 의인과 악인이며 하나님을 섬기는 자와 섬기지 아니하는 자를 분별하리라');
INSERT INTO `bible_verses_korean` VALUES ('23140', '39', '4', '1', '만군의 여호와가 이르노라 보라 극렬한 풀무불 같은 날이 이르리니 교만한 자와 악을 행하는 자는 다 초개 같을 것이라 그 이르는 날이 그들을 살라 그 뿌리와 가지를 남기지 아니할 것이로되');
INSERT INTO `bible_verses_korean` VALUES ('23141', '39', '4', '2', '내 이름을 경외하는 너희에게는 의로운 해가 떠올라서 치료하는 광선을 발하리니 너희가 나가서 외양간에서 나온 송아지 같이 뛰리라');
INSERT INTO `bible_verses_korean` VALUES ('23142', '39', '4', '3', '또 너희가 악인을 밟을 것이니 그들이 나의 정한 날에 너희 발바닥 밑에 재와 같으리라 만군의 여호와의 말이니라');
INSERT INTO `bible_verses_korean` VALUES ('23143', '39', '4', '4', '너희는 내가 호렙에서 온 이스라엘을 위하여 내 종 모세에게 명한 법 곧 율례와 법도를 기억하라');
INSERT INTO `bible_verses_korean` VALUES ('23144', '39', '4', '5', '보라 ! 여호와의 크고 두려운 날이 이르기 전에 내가 선지 엘리야를 너희에게 보내리니');
INSERT INTO `bible_verses_korean` VALUES ('23145', '39', '4', '6', '그가 아비의 마음을 자녀에게로 돌이키게 하고 자녀들의 마음을 그들의 아비에게로 돌이키게 하리라 돌이키지 아니하면 두렵건대 내가 와서 저주로 그 땅을 칠까 하노라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('23146', '40', '1', '1', '아브라함과 다윗의 자손 예수 그리스도의 세계라');
INSERT INTO `bible_verses_korean` VALUES ('23147', '40', '1', '2', '아브라함이 이삭을 낳고 이삭은 야곱을 낳고 야곱은 유다와 그의 형제를 낳고');
INSERT INTO `bible_verses_korean` VALUES ('23148', '40', '1', '3', '유다는 다말에게서 베레스와 세라를 낳고, 베레스는 헤스론을 낳고, 헤스론은 람을 낳고');
INSERT INTO `bible_verses_korean` VALUES ('23149', '40', '1', '4', '람은 아미나답을 낳고, 아미나답은 나손을 낳고, 나손은 살몬을 낳고');
INSERT INTO `bible_verses_korean` VALUES ('23150', '40', '1', '5', '살몬은 라합에게서 보아스를 낳고, 보아스는 룻에게서 오벳을 낳고, 오벳은 이새를 낳고');
INSERT INTO `bible_verses_korean` VALUES ('23151', '40', '1', '6', '이새는 다윗왕을 낳으니라 다윗은 우리야의 아내에게서 솔로몬을 낳고');
INSERT INTO `bible_verses_korean` VALUES ('23152', '40', '1', '7', '솔로몬은 르호보암을 낳고, 르호보암은 아비야를 낳고, 아비야는 아사를 낳고');
INSERT INTO `bible_verses_korean` VALUES ('23153', '40', '1', '8', '아사는 여호사밧을 낳고, 여호사밧은 요람을 낳고, 요람은 웃시야를 낳고');
INSERT INTO `bible_verses_korean` VALUES ('23154', '40', '1', '9', '웃시야는 요담을 낳고, 요담은 아하스를 낳고, 아하스는 히스기야를 낳고');
INSERT INTO `bible_verses_korean` VALUES ('23155', '40', '1', '10', '히스기야는 므낫세를 낳고, 므낫세는 아몬을 낳고, 아몬은 요시야를 낳고');
INSERT INTO `bible_verses_korean` VALUES ('23156', '40', '1', '11', '바벨론으로 이거할 때에 요시야는 여고냐와 그의 형제를 낳으니라');
INSERT INTO `bible_verses_korean` VALUES ('23157', '40', '1', '12', '바벨론으로 이거한 후에 여고냐는 스알디엘을 낳고, 스알디엘은 스룹바벨을 낳고');
INSERT INTO `bible_verses_korean` VALUES ('23158', '40', '1', '13', '스룹바벨은 아비훗을 낳고, 아비훗은 엘리아김을 낳고, 엘리아김은 아소르를 낳고');
INSERT INTO `bible_verses_korean` VALUES ('23159', '40', '1', '14', '아소르는 사독을 낳고, 사독은 아킴를 낳고, 아킴은 엘리웃을 낳고');
INSERT INTO `bible_verses_korean` VALUES ('23160', '40', '1', '15', '엘리웃은 엘르아살을 낳고, 엘르아살은 맛단을 낳고, 맛단은 야곱을 낳고');
INSERT INTO `bible_verses_korean` VALUES ('23161', '40', '1', '16', '야곱은 마리아의 남편 요셉을 낳았으니 마리아에게서 그리스도라 칭하는 예수가 나시니라');
INSERT INTO `bible_verses_korean` VALUES ('23162', '40', '1', '17', '그런즉 모든 대수가 아브라함부터 다윗까지 열 네대요, 다윗부터 바벨론으로 이거할 때까지 열 네대요, 바벨론으로 이거한 후부터 그리스도까지 열 네대러라');
INSERT INTO `bible_verses_korean` VALUES ('23163', '40', '1', '18', '예수 그리스도의 나심은 이러하니라 그 모친 마리아가 요셉과 정혼하고 동거하기 전에 성령으로 잉태된 것이 나타났더니');
INSERT INTO `bible_verses_korean` VALUES ('23164', '40', '1', '19', '그 남편 요셉은 의로운 사람이라 저를 드러내지 아니하고 가만히 끊고자 하여');
INSERT INTO `bible_verses_korean` VALUES ('23165', '40', '1', '20', '이 일을 생각할 때에 주의 사자가 현몽하여 가로되 `다윗의 자손 요셉아 네 아내 마리아 데려오기를 무서워 말라 저에게 잉태된 자는 성령으로 된 것이라');
INSERT INTO `bible_verses_korean` VALUES ('23166', '40', '1', '21', '아들을 낳으리니 이름을 예수라 하라 이는 그가 자기 백성을 저희 죄에서 구원할 자이심이라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('23167', '40', '1', '22', '이 모든 일의 된 것은 주께서 선지자로 하신 말씀을 이루려 하심이니 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('23168', '40', '1', '23', '보라 ! 처녀가 잉태하여 아들을 낳을 것이요 그 이름은 임마누엘이라 하리라 하셨으니 이를 `번역한즉 하나님이 우리와 함께 계시다\'함이라');
INSERT INTO `bible_verses_korean` VALUES ('23169', '40', '1', '24', '요셉이 잠을 깨어 일어나서 주의 사자의 분부대로 행하여 그 아내를 데려 왔으나');
INSERT INTO `bible_verses_korean` VALUES ('23170', '40', '1', '25', '아들을 낳기까지 동침치 아니하더니 낳으매 이름을 예수라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('23171', '40', '2', '1', '헤롯왕 때에 예수께서 유대 베들레헴에서 나시매 동방으로부터 박사들이 예루살렘에 이르러 말하되');
INSERT INTO `bible_verses_korean` VALUES ('23172', '40', '2', '2', '`유대인의 왕으로 나신 이가 어디계시뇨 ? 우리가 동방에서 그의 별을 보고 그에게 경배하러 왔노라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('23173', '40', '2', '3', '헤롯 왕과 온 예루살렘이 듣고 소동한지라');
INSERT INTO `bible_verses_korean` VALUES ('23174', '40', '2', '4', '왕이 모든 대제사장과 백성의 서기관들을 모아 `그리스도가 어디서 나겠느뇨 ?\' 물으니');
INSERT INTO `bible_verses_korean` VALUES ('23175', '40', '2', '5', '가로되 `유대 베들레헴이오니 이는 선지자로 이렇게 기록된 바');
INSERT INTO `bible_verses_korean` VALUES ('23176', '40', '2', '6', '또 유대땅 베들레헴아 너는 유대 고을 중에 가장 작지 아니하도다 네게서 한 다스리는 자가 나와서 내 백성 이스라엘의 목자가 되리라 하였음이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('23177', '40', '2', '7', '이에 헤롯이 가만히 박사들을 불러 별이 나타난 때를 자세히 묻고');
INSERT INTO `bible_verses_korean` VALUES ('23178', '40', '2', '8', '베들레헴으로 보내며 이르되 `가서 아기에 대하여 자세히 알아보고 찾거든 내게 고하여 나도 가서 그에게 경배하게 하라\'');
INSERT INTO `bible_verses_korean` VALUES ('23179', '40', '2', '9', '박사들이 왕의 말을 듣고 갈새 동방에서 보던 그 별이 문득 앞서 인도하여 가다가 아기 있는 곳 위에 머물러 섰는지라');
INSERT INTO `bible_verses_korean` VALUES ('23180', '40', '2', '10', '저희가 별을 보고 가장 크게 기뻐하고 기뻐하더라');
INSERT INTO `bible_verses_korean` VALUES ('23181', '40', '2', '11', '집에 들어가 아기와 그 모친 마리아의 함께 있는 것을 보고 엎드려 아기께 경배하고 보배합을 열어 황금과 유향과 몰약을 예물로 드리니라');
INSERT INTO `bible_verses_korean` VALUES ('23182', '40', '2', '12', '꿈에 헤롯에게로 돌아가지 말라 지시하심을 받아 다른 길로 고국에 돌아가니라');
INSERT INTO `bible_verses_korean` VALUES ('23183', '40', '2', '13', '저희가 떠난 후에 주의 사자가 요셉에게 현몽하여 가로되 `헤롯이 아기를 찾아 죽이려 하니 일어나 아기와 그의 모친을 데리고 애굽으로 피하여 내가 네게 이르기까지 거기 있으라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('23184', '40', '2', '14', '요셉이 일어나서 밤에 아기와 그의 모친을 데리고 애굽으로 떠나가');
INSERT INTO `bible_verses_korean` VALUES ('23185', '40', '2', '15', '헤롯이 죽기까지 거기 있었으니 이는 주께서 선지자로 말씀하신바 애굽에서 내 아들을 불렀다 함을 이루려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('23186', '40', '2', '16', '이에 헤롯이 박사들에게 속은 줄을 알고 심히 노하여 사람을 보내어 베들레헴과 그 모든 지경 안에 있는 사내아이를 박사들에게 자세히 알아 본 그 때를 표준하여 두살부터 그 아래로 다 죽이니');
INSERT INTO `bible_verses_korean` VALUES ('23187', '40', '2', '17', '이에 선지자 예레미야로 말씀하신 바');
INSERT INTO `bible_verses_korean` VALUES ('23188', '40', '2', '18', '라마에서 슬퍼하며 크게 통곡하는 소리가 들리니 라헬이 그 자식을 위하여 애곡하는 것이라 그가 자식이 없으므로 위로 받기를 거절하였도다 함이 이루어졌느니라');
INSERT INTO `bible_verses_korean` VALUES ('23189', '40', '2', '19', '헤롯이 죽은 후에 주의 사자가 애굽에서 요셉에게 현몽하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('23190', '40', '2', '20', '`일어나 아기와 그 모친을 데리고 이스라엘 땅으로 가라 아기의 목숨을 찾던 자들이 죽었느니라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('23191', '40', '2', '21', '요셉이 일어나 아기와 그 모친을 데리고 이스라엘 땅으로 들어오니라');
INSERT INTO `bible_verses_korean` VALUES ('23192', '40', '2', '22', '그러나 아켈라오가 그 부친 헤롯을 이어 유대의 임금 됨을 듣고 거기로 가기를 무서워하더니 꿈에 지시하심을 받아 갈릴리 지방으로 떠나가');
INSERT INTO `bible_verses_korean` VALUES ('23193', '40', '2', '23', '나사렛이란 동네에 와서 사니 이는 선지자로 하신 말씀에 나사렛 사람이라 칭하리라 하심을 이루려 함이러라');
INSERT INTO `bible_verses_korean` VALUES ('23194', '40', '3', '1', '그 때에 세례 요한이 이르러 유대 광야에서 전파하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('23195', '40', '3', '2', '`회개하라 ! 천국이 가까왔느니라\' 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('23196', '40', '3', '3', '저는 선지자 이사야로 말씀하신 자라 일렀으되 광야에 외치는 자의 소리가 있어 가로되 너희는 주의 길을 예비하라 그의 첩경을 평탄케 하라 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('23197', '40', '3', '4', '이 요한은 약대 털옷을 입고 허리에 가죽띠를 띠고 음식은 메뚜기와 석청이었더라');
INSERT INTO `bible_verses_korean` VALUES ('23198', '40', '3', '5', '이 때에 예루살렘과 온 유대와 요단강 사방에서 다 그에게 나아와');
INSERT INTO `bible_verses_korean` VALUES ('23199', '40', '3', '6', '자기들의 죄를 자복하고 요단강에서 그에게 세례를 받더니');
INSERT INTO `bible_verses_korean` VALUES ('23200', '40', '3', '7', '요한이 많은 바리새인과 사두개인이 세례 베푸는 데 오는 것을 보고 이르되 `독사의 자식들아 누가 너희를 가르쳐 임박한 진노를 피하라 하더냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23201', '40', '3', '8', '그러므로 회개에 합당한 열매를 맺고');
INSERT INTO `bible_verses_korean` VALUES ('23202', '40', '3', '9', '속으로 아브라함이 우리 조상이라고 생각지 말라 내가 너희에게 이르노니 하나님이 능히 이 돌들로도 아브라함의 자손이 되게 하시리라');
INSERT INTO `bible_verses_korean` VALUES ('23203', '40', '3', '10', '이미 도끼가 나무 뿌리에 놓였으니 좋은 열매 맺지 아니하는 나무마다 찍혀 불에 던지우리라');
INSERT INTO `bible_verses_korean` VALUES ('23204', '40', '3', '11', '나는 너희로 회개케 하기 위하여 물로 세례를 주거니와 내 뒤에 오시는 이는 나보다 능력이 많으시니 나는 그의 신을 들기도 감당치 못하겠노라 그는 성령과 불로 너희에게 세례를 주실 것이요');
INSERT INTO `bible_verses_korean` VALUES ('23205', '40', '3', '12', '손에 키를 들고 자기의 타작 마당을 정하게 하사 알곡은 모아 곡간에 들이고 쭉정이는 꺼지지 않는 불에 태우시리라\'');
INSERT INTO `bible_verses_korean` VALUES ('23206', '40', '3', '13', '이 때에 예수께서 갈릴리로서 요단강에 이르러 요한에게 세례를 받으려 하신대');
INSERT INTO `bible_verses_korean` VALUES ('23207', '40', '3', '14', '요한이 말려 가로되 `내가 당신에게 세례를 받아야 할 터인데 당신이 내게로 오시나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('23208', '40', '3', '15', '예수께서 대답하여 가라사대 이제 허락하라 우리가 이와 같이 하여 모든 의를 이루는 것이 합당하니라 하신대 이에 요한이 허락하는지라');
INSERT INTO `bible_verses_korean` VALUES ('23209', '40', '3', '16', '예수께서 세례를 받으시고 곧 물에서 올라오실새 하늘이 열리고 하나님의 성령이 비둘기같이 내려 자기 위에 임하심을 보시더니');
INSERT INTO `bible_verses_korean` VALUES ('23210', '40', '3', '17', '하늘로서 소리가 있어 말씀하시되 `이는 내 사랑하는 아들이요 내 기뻐하는 자라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('23211', '40', '4', '1', '그 때에 예수께서 성령에게 이끌리어 마귀에게 시험을 받으러 광야로 가사');
INSERT INTO `bible_verses_korean` VALUES ('23212', '40', '4', '2', '사십 일을 밤낮으로 금식하신 후에 주리신지라');
INSERT INTO `bible_verses_korean` VALUES ('23213', '40', '4', '3', '시험하는 자가 예수께 나아가서 가로되 `네가 만일 하나님의 아들이어든 명하여 이 돌들이 떡덩이가 되게 하라\'');
INSERT INTO `bible_verses_korean` VALUES ('23214', '40', '4', '4', '예수께서 대답하여 가라사대 기록되었으되 사람이 떡으로만 살것이 아니요 하나님의 입으로 나오는 모든 말씀으로 살 것이라 하였느니라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('23215', '40', '4', '5', '이에 마귀가 예수를 거룩한 성으로 데려다가 성전 꼭대기에 세우고');
INSERT INTO `bible_verses_korean` VALUES ('23216', '40', '4', '6', '가로되 `네가 만일 하나님의 아들이어든 뛰어내리라 기록하였으되 저가 너를 위하여 그 사자들을 명하시리니 저희가 손으로 너를 받들어 발이 돌에 부딪히지 않게 하리로다 하였느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('23217', '40', '4', '7', '예수께서 이르시되 또 기록되었으되 주 너의 하나님을 시험치 말라 하였느니라 하신대');
INSERT INTO `bible_verses_korean` VALUES ('23218', '40', '4', '8', '마귀가 또 그를 데리고 지극히 높은 산으로 가서 천하 만국과 그 영광을 보여');
INSERT INTO `bible_verses_korean` VALUES ('23219', '40', '4', '9', '가로되 `만일 내게 엎드려 경배하면 이 모든 것을 네게 주리라\'');
INSERT INTO `bible_verses_korean` VALUES ('23220', '40', '4', '10', '이에 예수께서 말씀하시되 사단아 ! 물러가라 기록되었으되 주 너의 하나님께 경배하고 다만 그를 섬기라 ! 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('23221', '40', '4', '11', '이에 마귀는 예수를 떠나고 천사들이 나아와서 수종드니라');
INSERT INTO `bible_verses_korean` VALUES ('23222', '40', '4', '12', '예수께서 요한의 잡힘을 들으시고 갈릴리로 물러 가셨다가');
INSERT INTO `bible_verses_korean` VALUES ('23223', '40', '4', '13', '나사렛을 떠나 스불론과 납달리 지경 해변에 있는 가버나움에 가서 사시니');
INSERT INTO `bible_verses_korean` VALUES ('23224', '40', '4', '14', '이는 선지자 이사야로 하신 말씀을 이루려 하심이라 일렀으되');
INSERT INTO `bible_verses_korean` VALUES ('23225', '40', '4', '15', '스불론 땅과 납달리 땅과 요단강 저편 해변 길과 이방의 갈릴리여 !');
INSERT INTO `bible_verses_korean` VALUES ('23226', '40', '4', '16', '흑암에 앉은 백성이 큰 빛을 보았고 사망의 땅과 그늘에 앉은 자들에게 빛이 비취었도다 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('23227', '40', '4', '17', '이 때부터 예수께서 비로소 전파하여 가라사대 회개하라 ! 천국이 가까왔느니라 ! 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('23228', '40', '4', '18', '갈릴리 해변에 다니시다가 두 형제 곧 베드로라 하는 시몬과 그 형제 안드레가 바다에 그물 던지는 것을 보시니 저희는 어부라');
INSERT INTO `bible_verses_korean` VALUES ('23229', '40', '4', '19', '말씀하시되 나를 따라 오너라 ! 내가 너희로 사람을 낚는 어부가 되게 하리라 하시니');
INSERT INTO `bible_verses_korean` VALUES ('23230', '40', '4', '20', '저희가 곧 그물을 버려 두고 예수를 좇으니라');
INSERT INTO `bible_verses_korean` VALUES ('23231', '40', '4', '21', '거기서 더 가시다가 다른 두 형제 곧 세베대의 아들 야고보와 그 형제 요한이 그 부친 세베대와 한가지로 배에서 그물 깁는 것을 보시고 부르시니');
INSERT INTO `bible_verses_korean` VALUES ('23232', '40', '4', '22', '저희가 곧 배와 부친을 버려두고 예수를 좇으니라');
INSERT INTO `bible_verses_korean` VALUES ('23233', '40', '4', '23', '예수께서 온 갈릴리에 두루 다니사 저희 회당에서 가르치시며 천국 복음을 전파하시며 백성 중에 모든 병과 모든 약한 것을 고치시니');
INSERT INTO `bible_verses_korean` VALUES ('23234', '40', '4', '24', '그의 소문이 온 수리아에 퍼진지라 사람들이 모든 앓는 자 곧 각색병과, 고통에 걸린 자, 귀신 들린 자, 간질하는 자, 중풍병자들을 데려오니 저희를 고치시더라');
INSERT INTO `bible_verses_korean` VALUES ('23235', '40', '4', '25', '갈릴리와 데가볼리와 예루살렘과 유대와 요단강 건너 편에서 허다한 무리가 좇으니라');
INSERT INTO `bible_verses_korean` VALUES ('23236', '40', '5', '1', '예수께서 무리를 보시고 산에 올라가 앉으시니 제자들이 나아온지라');
INSERT INTO `bible_verses_korean` VALUES ('23237', '40', '5', '2', '입을 열어 가르쳐 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('23238', '40', '5', '3', '심령이 가난한 자는 복이 있나니 천국이 저희 것임이요');
INSERT INTO `bible_verses_korean` VALUES ('23239', '40', '5', '4', '애통하는 자는 복이 있나니 저희가 위로를 받을 것임이요');
INSERT INTO `bible_verses_korean` VALUES ('23240', '40', '5', '5', '온유한 자는 복이 있나니 저희가 땅을 기업으로 받을 것임이요');
INSERT INTO `bible_verses_korean` VALUES ('23241', '40', '5', '6', '의에 주리고 목마른 자는 복이 있나니 저희가 배부를 것임이요');
INSERT INTO `bible_verses_korean` VALUES ('23242', '40', '5', '7', '긍휼히 여기는 자는 복이 있나니 저희가 긍휼히 여김을 받을 것임이요');
INSERT INTO `bible_verses_korean` VALUES ('23243', '40', '5', '8', '마음이 청결한 자는 복이 있나니 저희가 하나님을 볼 것임이요');
INSERT INTO `bible_verses_korean` VALUES ('23244', '40', '5', '9', '화평케 하는 자는 복이 있나니 저희가 하나님의 아들이라 일컬음을 받을 것임이요');
INSERT INTO `bible_verses_korean` VALUES ('23245', '40', '5', '10', '의를 위하여 핍박을 받은 자는 복이 있나니 천국이 저희 것임이라');
INSERT INTO `bible_verses_korean` VALUES ('23246', '40', '5', '11', '나를 인하여 너희를 욕하고 핍박하고 거짓으로 너희를 거스려 모든 악한 말을 할 때에는 너희에게 복이 있나니');
INSERT INTO `bible_verses_korean` VALUES ('23247', '40', '5', '12', '기뻐하고 즐거워하라 ! 하늘에서 너희의 상이 큼이라 너희 전에 있던 선지자들을 이같이 핍박하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('23248', '40', '5', '13', '너희는 세상의 소금이니 소금이 만일 그 맛을 잃으면 무엇으로 짜게 하리요 후에는 아무 쓸데 없어 다만 밖에 버리워 사람에게 밟힐 뿐이니라');
INSERT INTO `bible_verses_korean` VALUES ('23249', '40', '5', '14', '너희는 세상의 빛이라 ! 산 위에 있는 동네가 숨기우지 못할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('23250', '40', '5', '15', '사람이 등불을 켜서 말 아래 두지 아니하고 등경 위에 두나니 이러므로 집안 모든 사람에게 비취느니라');
INSERT INTO `bible_verses_korean` VALUES ('23251', '40', '5', '16', '이같이 너희 빛을 사람 앞에 비취게 하여 저희로 너희 착한 행실을 보고 하늘에 계신 너희 아버지께 영광을 돌리게 하라');
INSERT INTO `bible_verses_korean` VALUES ('23252', '40', '5', '17', '내가 율법이나 선지자나 폐하러 온 줄로 생각지 말라 폐하러 온 것이 아니요 완전케 하려 함이로다');
INSERT INTO `bible_verses_korean` VALUES ('23253', '40', '5', '18', '진실로 너희에게 이르노니 천지가 없어지기 전에는 율법의 일점 일획이라도 반드시 없어지지 아니하고 다 이루리라');
INSERT INTO `bible_verses_korean` VALUES ('23254', '40', '5', '19', '그러므로 누구든지 이 계명 중에 지극히 작은 것 하나라도 버리고 또 그같이 사람을 가르치는 자는 천국에서 지극히 작다 일컬음을 받을 것이요 누구든지 이를 행하며 가르치는 자는 천국에서 크다 일컬음을 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('23255', '40', '5', '20', '내가 너희에게 이르노니 너희 의가 서기관과 바리새인보다 더 낫지 못하면 결단코 천국에 들어가지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('23256', '40', '5', '21', '옛 사람에게 말한 바 살인치 말라 누구든지 살인하면 심판을 받게 되리라 하였다는 것을 너희가 들었으나');
INSERT INTO `bible_verses_korean` VALUES ('23257', '40', '5', '22', '나는 너희에게 이르노니 형제에게 노하는 자마다 심판을 받게 되고 형제를 대하여 라가라 하는 자는 공회에 잡히게 되고 미련한 놈이라 하는 자는 지옥 불에 들어가게 되리라');
INSERT INTO `bible_verses_korean` VALUES ('23258', '40', '5', '23', '그러므로 예물을 제단에 드리다가 거기서 네 형제에게 원망들을 만한 일이 있는 줄 생각나거든');
INSERT INTO `bible_verses_korean` VALUES ('23259', '40', '5', '24', '예물을 제단 앞에 두고 먼저 가서 형제와 화목하고 그 후에 와서 예물을 드리라');
INSERT INTO `bible_verses_korean` VALUES ('23260', '40', '5', '25', '너를 송사하는 자와 함께 길에 있을 때에 급히 사화하라 그 송사하는 자가 너를 재판관에게 내어주고 재판관이 관예에게 내어주어 옥에 가둘까 염려하라');
INSERT INTO `bible_verses_korean` VALUES ('23261', '40', '5', '26', '진실로 네게 이르노니 네가 호리라도 남김이 없이 다 갚기 전에는 결단코 거기서 나오지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('23262', '40', '5', '27', '또 간음치 말라 하였다는 것을 너희가 들었으나');
INSERT INTO `bible_verses_korean` VALUES ('23263', '40', '5', '28', '나는 너희에게 이르노니 여자를 보고 음욕을 품는 자마다 마음에 이미 간음하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('23264', '40', '5', '29', '만일 네 오른눈이 너로 실족케 하거든 빼어 내버리라 네 백체 중 하나가 없어지고 온 몸이 지옥에 던지우지 않는 것이 유익하며');
INSERT INTO `bible_verses_korean` VALUES ('23265', '40', '5', '30', '또한 만일 네 오른손이 너로 실족케 하거든 찍어 내버리라 네 백체 중 하나가 없어지고 온 몸이 지옥에 던지우지 않는 것이 유익하니라');
INSERT INTO `bible_verses_korean` VALUES ('23266', '40', '5', '31', '또 일렀으되 누구든지 아내를 버리거든 이혼증서를 줄 것이라 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('23267', '40', '5', '32', '나는 너희에게 이르노니 누구든지 음행한 연고 없이 아내를 버리면 이는 저로 간음하게 함이요 또 누구든지 버린 여자에게 장가 드는 자도 간음함이니라');
INSERT INTO `bible_verses_korean` VALUES ('23268', '40', '5', '33', '또 옛 사람에게 말한 바 헛 맹세를 하지 말고 네 맹세한 것을 주께 지키라 하였다는 것을 너희가 들었으나');
INSERT INTO `bible_verses_korean` VALUES ('23269', '40', '5', '34', '나는 너희에게 이르노니 도무지 맹세하지 말지니 하늘로도 말라 이는 하나님의 보좌임이요');
INSERT INTO `bible_verses_korean` VALUES ('23270', '40', '5', '35', '땅으로도 말라 이는 하나님의 발등상임이요 예루살렘으로도 말라 이는 큰 임금의 성임이요');
INSERT INTO `bible_verses_korean` VALUES ('23271', '40', '5', '36', '네 머리로도 말라 이는 네가 한 터럭도 희고 검게 할 수 없음이라');
INSERT INTO `bible_verses_korean` VALUES ('23272', '40', '5', '37', '오직 너희 말은 옳다 옳다,아니라 아니라 하라 이에서 지나는 것은 악으로 좇아 나느니라');
INSERT INTO `bible_verses_korean` VALUES ('23273', '40', '5', '38', '또 눈은 눈으로, 이는 이로 갚으라 하였다는 것을 너희가 들었으나');
INSERT INTO `bible_verses_korean` VALUES ('23274', '40', '5', '39', '나는 너희에게 이르노니 악한 자를 대적지 말라 누구든지 네 오른편 뺨을 치거든 왼편도 돌려 대며');
INSERT INTO `bible_verses_korean` VALUES ('23275', '40', '5', '40', '또 너를 송사하여 속옷을 가지고자 하는 자에게 겉옷까지도 가지게 하며');
INSERT INTO `bible_verses_korean` VALUES ('23276', '40', '5', '41', '또 누구든지 너로 억지로 오리를 가게 하거든 그 사람과 십리를 동행하고');
INSERT INTO `bible_verses_korean` VALUES ('23277', '40', '5', '42', '네게 구하는 자에게 주며 네게 꾸고자 하는 자에게 거절하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('23278', '40', '5', '43', '또 네 이웃을 사랑하고 네 원수를 미워하라 하였다는 것을 너희가 들었으나');
INSERT INTO `bible_verses_korean` VALUES ('23279', '40', '5', '44', '나는 너희에게 이르노니 너희 원수를 사랑하며 너희를 핍박하는 자를 위하여 기도하라');
INSERT INTO `bible_verses_korean` VALUES ('23280', '40', '5', '45', '이같이 한즉 하늘에 계신 너희 아버지의 아들이 되리니 이는 하나님이 그 해를 악인과 선인에게 비취게 하시며 비를 의로운 자와 불의한 자에게 내리우심이니라');
INSERT INTO `bible_verses_korean` VALUES ('23281', '40', '5', '46', '너희가 너희를 사랑하는 자를 사랑하면 무슨 상이 있으리요 세리도 이같이 아니하느냐');
INSERT INTO `bible_verses_korean` VALUES ('23282', '40', '5', '47', '또 너희가 너희 형제에게만 문안하면 남보다 더 하는 것이 무엇이냐 이방인들도 이같이 아니하느냐');
INSERT INTO `bible_verses_korean` VALUES ('23283', '40', '5', '48', '그러므로 하늘에 계신 너희 아버지의 온전하심과 같이 너희도 온전하라');
INSERT INTO `bible_verses_korean` VALUES ('23284', '40', '6', '1', '사람에게 보이려고 그들 앞에서 너희 의를 행치 않도록 주의하라 그렇지 아니하면 하늘에 계신 너희 아버지께 상을 얻지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('23285', '40', '6', '2', '그러므로 구제할 때에 외식하는 자가 사람에게 영광을 얻으려고 회당과 거리에서 하는 것같이 너희 앞에 나팔을 불지 말라 진실로 너희에게 이르노니 저희는 자기 상을 이미 받았느니라');
INSERT INTO `bible_verses_korean` VALUES ('23286', '40', '6', '3', '너는 구제할 때에 오른손의 하는 것을 왼손이 모르게 하여');
INSERT INTO `bible_verses_korean` VALUES ('23287', '40', '6', '4', '네 구제함이 은밀하게 하라 은밀한 중에 보시는 너의 아버지가 갚으시리라');
INSERT INTO `bible_verses_korean` VALUES ('23288', '40', '6', '5', '또 너희가 기도할 때에 외식하는 자와 같이 되지 말라 저희는 사람에게 보이려고 회당과 큰 거리 어귀에 서서 기도하기를 좋아하느니라 내가 진실로 너희에게 이르노니 저희는 자기 상을 이미 받았느니라');
INSERT INTO `bible_verses_korean` VALUES ('23289', '40', '6', '6', '너는 기도할 때에 네 골방에 들어가 문을 닫고 은밀한 중에 계신 네 아버지께 기도하라 은밀한 중에 보시는 네 아버지께서 갚으시리라');
INSERT INTO `bible_verses_korean` VALUES ('23290', '40', '6', '7', '또 기도할 때에 이방인과 같이 중언부언하지 말라 저희는 말을 많이 하여야 들으실 줄 생각하느니라');
INSERT INTO `bible_verses_korean` VALUES ('23291', '40', '6', '8', '그러므로 저희를 본받지 말라 구하기 전에 너희에게 있어야 할 것을 하나님 너희 아버지께서 아시느니라');
INSERT INTO `bible_verses_korean` VALUES ('23292', '40', '6', '9', '그러므로 너희는 이렇게 기도하라 하늘에 계신 우리 아버지여 ! 이름이 거룩히 여김을 받으시오며');
INSERT INTO `bible_verses_korean` VALUES ('23293', '40', '6', '10', '나라이 임하옵시며 뜻이 하늘에서 이룬 것같이 땅에서도 이루어지이다');
INSERT INTO `bible_verses_korean` VALUES ('23294', '40', '6', '11', '오늘날 우리에게 일용할 양식을 주옵시고');
INSERT INTO `bible_verses_korean` VALUES ('23295', '40', '6', '12', '우리가 우리에게 죄 지은 자를 사하여 준 것 같이 우리 죄를 사하여 주옵시고');
INSERT INTO `bible_verses_korean` VALUES ('23296', '40', '6', '13', '우리를 시험에 들게 하지 마옵시고 다만 악에서 구하옵소서 (나라와 권세와 영광이 아버지께 영원히 있사옵나이다 아멘)');
INSERT INTO `bible_verses_korean` VALUES ('23297', '40', '6', '14', '너희가 사람의 과실을 용서하면 너희 천부께서도 너희 과실을 용서하시려니와');
INSERT INTO `bible_verses_korean` VALUES ('23298', '40', '6', '15', '너희가 사람의 과실을 용서하지 아니하면 너희 아버지께서도 너희 과실을 용서하지 아니하시리라');
INSERT INTO `bible_verses_korean` VALUES ('23299', '40', '6', '16', '금식할 때에 너희는 외식하는 자들과 같이 슬픈 기색을 내지 말라 저희는 금식하는 것을 사람에게 보이려고 얼굴을 흉하게 하느니라 내가 진실로 너희에게 이르노니 저희는 자기 상을 이미 받았느니라');
INSERT INTO `bible_verses_korean` VALUES ('23300', '40', '6', '17', '너는 금식할 때에 머리에 기름을 바르고 얼굴을 씻으라');
INSERT INTO `bible_verses_korean` VALUES ('23301', '40', '6', '18', '이는 금식하는 자로 사람에게 보이지 않고 오직 은밀한 중에 계신 네 아버지께 보이게 하려 함이라 은밀한 중에 보시는 네 아버께서 갚으시리라');
INSERT INTO `bible_verses_korean` VALUES ('23302', '40', '6', '19', '너희를 위하여 보물을 땅에 쌓아 두지 말라 거기는 좀과 동록이 해하며 동록이 구멍을 뚫고 도적질하느니라');
INSERT INTO `bible_verses_korean` VALUES ('23303', '40', '6', '20', '오직 ! 너희를 위하여 보물을 하늘에 쌓아 두라 저기는 좀이나 동록이 해하지 못하며 도적이 구멍을 뚫지도 못하고 도적질도 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('23304', '40', '6', '21', '네 보물 있는 그 곳에는 네 마음도 있느니라 !');
INSERT INTO `bible_verses_korean` VALUES ('23305', '40', '6', '22', '눈은 몸의 등불이니 그러므로 네 눈이 성하면 온 몸이 밝을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('23306', '40', '6', '23', '눈이 나쁘면 온 몸이 어두울 것이니 그러므로 네게 있는 빛이 어두우면 그 어두움이 얼마나 하겠느뇨');
INSERT INTO `bible_verses_korean` VALUES ('23307', '40', '6', '24', '한사람이 두 주인을 섬기지 못 할 것이니 혹 이를 미워하며 저를 사랑하거나 혹 이를 중히 여기며 저를 경히 여김이라 너희가 하나님과 재물을 겸하여 섬기지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('23308', '40', '6', '25', '그러므로 내가 너희에게 이르노니 목숨을 위하여 무엇을 먹을까 ? 무엇을 마실까 ? 몸을 위하여 무엇을 입을까 ? 염려하지 말라 목숨이 음식보다 중하지 아니하며 몸이 의복보다 중하지 아니하냐');
INSERT INTO `bible_verses_korean` VALUES ('23309', '40', '6', '26', '공중의 새를 보라 심지도 않고 거두지도 않고 창고에 모아 들이지도 아니하되 너희 천부께서 기르시나니 너희는 이것들보다 귀하지 아니하냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23310', '40', '6', '27', '너희 중에 누가 염려함으로 그 키를 한 자나 더할 수 있느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23311', '40', '6', '28', '또 너희가 어찌 의복을 위하여 염려하느냐 들의 백합화가 어떻게 자라는가 생각하여 보아라 수고도 아니하고 길쌈도 아니하느니라');
INSERT INTO `bible_verses_korean` VALUES ('23312', '40', '6', '29', '그러나 내가 너희에게 말하노니 솔로몬의 모든 영광으로도 입은 것이 이 꽃 하나만 같지 못하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('23313', '40', '6', '30', '오늘 있다가 내일 아궁이에 던지우는 들풀도 하나님이 이렇게 입히시거든 하물며 너희일까보냐 믿음이 적은 자들아 !');
INSERT INTO `bible_verses_korean` VALUES ('23314', '40', '6', '31', '그러므로 염려하여 이르기를 무엇을 먹을까 ? 무엇을 마실까 ? 무엇을 입을까 ? 하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('23315', '40', '6', '32', '이는 다 이방인들이 구하는 것이라 너희 천부께서 이 모든 것이 너희에게 있어야 할 줄을 아시느니라');
INSERT INTO `bible_verses_korean` VALUES ('23316', '40', '6', '33', '너희는 먼저 그의 나라와 그의 의를 구하라 ! 그리하면 이 모든 것을 너희에게 더하시리라');
INSERT INTO `bible_verses_korean` VALUES ('23317', '40', '6', '34', '그러므로 내일 일을 위하여 염려하지 말라 내일 일은 내일 염려할 것이요 한 날 괴로움은 그 날에 족하니라');
INSERT INTO `bible_verses_korean` VALUES ('23318', '40', '7', '1', '비판을 받지 아니하려거든 비판하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('23319', '40', '7', '2', '너희의 비판하는 그 비판으로 너희가 비판을 받을 것이요 너희의 헤아리는 그 헤아림으로 너희가 헤아림을 받을 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('23320', '40', '7', '3', '어찌하여 형제의 눈 속에 있는 티는 보고 네 눈 속에 있는 들보는 깨닫지 못하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23321', '40', '7', '4', '보라 네 눈 속에 들보가 있는데 어찌하여 형제에게 말하기를 나로 네 눈 속에 있는 티를 빼게 하라 하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23322', '40', '7', '5', '외식하는 자여 ! 먼저 네 눈 속에서 들보를 빼어라 그 후에야 밝히 보고 형제의 눈 속에서 티를 빼리라');
INSERT INTO `bible_verses_korean` VALUES ('23323', '40', '7', '6', '거룩한 것을 개에게 주지 말며 너희 진주를 돼지 앞에 던지지 말라 저희가 그것을 발로 밟고 돌이켜 너희를 찢어 상할까 염려하라');
INSERT INTO `bible_verses_korean` VALUES ('23324', '40', '7', '7', '구하라 ! 그러면 너희에게 주실 것이요 찾으라 ! 그러면 찾을 것이요 문을 두드리라 ! 그러면 너희에게 열릴 것이니');
INSERT INTO `bible_verses_korean` VALUES ('23325', '40', '7', '8', '구하는 이마다 얻을 것이요 찾는 이가 찾을 것이요 두드리는 이에게 열릴 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('23326', '40', '7', '9', '너희 중에 누가 아들이 떡을 달라 하면 돌을 주며');
INSERT INTO `bible_verses_korean` VALUES ('23327', '40', '7', '10', '생선을 달라 하면 뱀을 줄 사람이 있겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('23328', '40', '7', '11', '너희가 악한 자라도 좋은 것으로 자식에게 줄 줄 알거든 하물며 하늘에 계신 너희 아버지께서 구하는 자에게 좋은 것으로 주시지 않겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23329', '40', '7', '12', '그러므로 무엇이든지 남에게 대접을 받고자 하는대로 너희도 남을 대접하라 이것이 율법이요 선지자니라');
INSERT INTO `bible_verses_korean` VALUES ('23330', '40', '7', '13', '좁은 문으로 들어가라 멸망으로 인도하는 문은 크고 그 길이 넓어 그리로 들어가는 자가 많고');
INSERT INTO `bible_verses_korean` VALUES ('23331', '40', '7', '14', '생명으로 인도하는 문은 좁고 길이 협착하여 찾는 이가 적음이니라');
INSERT INTO `bible_verses_korean` VALUES ('23332', '40', '7', '15', '거짓 선지자들을 삼가라 양의 옷을 입고 너희에게 나아오나 속에는 노략질하는 이리라');
INSERT INTO `bible_verses_korean` VALUES ('23333', '40', '7', '16', '그의 열매로 그들을 알지니 가시나무에서 포도를 또는 엉겅퀴에서 무화과를 따겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23334', '40', '7', '17', '이와 같이 좋은 나무마다 아름다운 열매를 맺고 못된 나무가 나쁜 열매를 맺나니');
INSERT INTO `bible_verses_korean` VALUES ('23335', '40', '7', '18', '좋은 나무가 나쁜 열매를 맺을 수 없고 못된 나무가 아름다운 열매를 맺을 수 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('23336', '40', '7', '19', '아름다운 열매를 맺지 아니하는 나무마다 찍혀 불에 던지우느니라');
INSERT INTO `bible_verses_korean` VALUES ('23337', '40', '7', '20', '이러므로 그의 열매로 그들을 알리라');
INSERT INTO `bible_verses_korean` VALUES ('23338', '40', '7', '21', '나더러 주여 ! 주여 ! 하는 자마다 천국에 다 들어갈 것이 아니요 다만 하늘에 계신 내 아버지의 뜻대로 행하는 자라야 들어가리라');
INSERT INTO `bible_verses_korean` VALUES ('23339', '40', '7', '22', '그 날에 많은 사람이 나더러 이르되 주여, 주여 우리가 주의 이름으로 선지자 노릇하며 주의 이름으로 귀신을 쫓아 내며 주의 이름으로 많은 권능을 행치 아니하였나이까 하리니');
INSERT INTO `bible_verses_korean` VALUES ('23340', '40', '7', '23', '그 때에 내가 저희에게 밝히 말하되 내가 너희를 도무지 알지 못하니 불법을 행하는 자들아 내게서 떠나가라 하리라');
INSERT INTO `bible_verses_korean` VALUES ('23341', '40', '7', '24', '그러므로 누구든지 나의 이 말을 듣고 행하는 자는 그 집을 반석위에 지은 지혜로운 사람 같으리니');
INSERT INTO `bible_verses_korean` VALUES ('23342', '40', '7', '25', '비가 내리고 창수가 나고 바람이 불어 그 집에 부딪히되 무너지지 아니하나니 이는 주초를 반석 위에 놓은 연고요');
INSERT INTO `bible_verses_korean` VALUES ('23343', '40', '7', '26', '나의 이 말을 듣고 행치 아니하는 자는 그 집을 모래 위에 지은 어리석은 사람 같으리니');
INSERT INTO `bible_verses_korean` VALUES ('23344', '40', '7', '27', '비가 내리고 창수가 나고 바람이 불어 그 집에 부딪히매 무너져 그 무너짐이 심하니라');
INSERT INTO `bible_verses_korean` VALUES ('23345', '40', '7', '28', '예수께서 이 말씀을 마치시매 무리들이 그 가르치심에 놀래니');
INSERT INTO `bible_verses_korean` VALUES ('23346', '40', '7', '29', '이는 그 가르치시는 것이 권세 있는 자와 같고 저희 서기관들과 같지 아니함일러라');
INSERT INTO `bible_verses_korean` VALUES ('23347', '40', '8', '1', '예수께서 산에서 내려오시니 허다한 무리가 좇으니라');
INSERT INTO `bible_verses_korean` VALUES ('23348', '40', '8', '2', '한 문둥병자가 나아와 절하고 가로되 `주여 ! 원하시면 저를 깨끗케 하실수 있나이다\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('23349', '40', '8', '3', '예수께서 손을 내밀어 저에게 대시며 가라사대 내가 원하노니 깨끗함을 받으라 ! 하신대 즉시 그의 문둥병이 깨끗하여진지라');
INSERT INTO `bible_verses_korean` VALUES ('23350', '40', '8', '4', '예수께서 이르시되 삼가 아무에게도 이르지 말고 다만 가서 제사장에게 네 몸을 보이고 모세의 명한 예물을 드려 저희에게 증거하라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('23351', '40', '8', '5', '예수께서 가버나움에 들어가시니 한 백부장이 나아와 간구하여');
INSERT INTO `bible_verses_korean` VALUES ('23352', '40', '8', '6', '가로되 `주여 ! 내 하인이 중풍병으로 집에 누워 몹시 괴로와하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('23353', '40', '8', '7', '가라사대 내가 가서 고쳐주리라');
INSERT INTO `bible_verses_korean` VALUES ('23354', '40', '8', '8', '백부장이 대답하여 가로되 `주여 ! 내 집에 들어오심을 나는 감당치 못하겠사오니 다만 말씀으로만 하옵소서 ! 그러면 내 하인이 낫겠삽나이다');
INSERT INTO `bible_verses_korean` VALUES ('23355', '40', '8', '9', '나도 남의 수하에 있는 사람이요 내 아래도 군사가 있으니 이더러 가라 하면 가고 저더러 오라 하면 오고 내 종더러 이것을 하라 하면 하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('23356', '40', '8', '10', '예수께서 들으시고 기이히 여겨 좇는 자들에게 이르시되 내가 진실로 너희에게 이르노니 이스라엘 중 아무에게서도 이만한 믿음을 만나보지 못하였노라');
INSERT INTO `bible_verses_korean` VALUES ('23357', '40', '8', '11', '또 너희에게 이르노니 동서로부터 많은 사람이 이르러 아브라함과 이삭과 야곱과 함께 천국에 앉으려니와');
INSERT INTO `bible_verses_korean` VALUES ('23358', '40', '8', '12', '나라의 본 자손들은 바깥 어두운 데 쫓겨나 거기서 울며 이를 갊이 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('23359', '40', '8', '13', '예수께서 백부장에게 이르시되 가라 ! 네 믿은대로 될지어다 ! 하시니 그 시로 하인이 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('23360', '40', '8', '14', '예수께서 베드로의 집에 들어가사 그의 장모가 열병으로 앓아 누운 것을 보시고');
INSERT INTO `bible_verses_korean` VALUES ('23361', '40', '8', '15', '그의 손을 만지시니 열병이 떠나가고 여인이 일어나서 예수께 수종들더라');
INSERT INTO `bible_verses_korean` VALUES ('23362', '40', '8', '16', '저물매 사람들이 귀신 들린 자를 많이 데리고 예수께 오거늘 예수께서 말씀으로 귀신들을 쫓아 내시고 병든 자를 다 고치시니');
INSERT INTO `bible_verses_korean` VALUES ('23363', '40', '8', '17', '이는 선지자 이사야로 하신 말씀에 우리 연약한 것을 친히 담당하시고 병을 짊어지셨도다 함을 이루려 하심이더라');
INSERT INTO `bible_verses_korean` VALUES ('23364', '40', '8', '18', '예수께서 무리가 자기를 에워쌈을 보시고 저편으로 건너 가기를 명하시니라');
INSERT INTO `bible_verses_korean` VALUES ('23365', '40', '8', '19', '한 서기관이 나아와 예수께 말씀하되 `선생님이여 ! 어디로 가시든지 저는 좇으리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('23366', '40', '8', '20', '예수께서 이르시되 여우도 굴이 있고 공중의 새도 거처가 있으되 오직 인자는 머리 둘 곳이 없다 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('23367', '40', '8', '21', '제자 중에 또 하나가 가로되 `주여 ! 나로 먼저 가서 부친을 장사하게 허락하옵소서\'');
INSERT INTO `bible_verses_korean` VALUES ('23368', '40', '8', '22', '예수께서 가라사대 죽은 자들로 저희 죽은 자를 장사하게 하고 너는 나를 좇으라 ! 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('23369', '40', '8', '23', '배에 오르시매 제자들이 좇았더니');
INSERT INTO `bible_verses_korean` VALUES ('23370', '40', '8', '24', '바다에 큰 놀이 일어나 물결이 배에 덮이게 되었으되 예수는 주무시는지라');
INSERT INTO `bible_verses_korean` VALUES ('23371', '40', '8', '25', '그 제자들이 나아와 깨우며 가로되 `주여 ! 구원하소서 우리가 죽겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('23372', '40', '8', '26', '예수께서 이르시되 어찌하여 무서워하느냐 ? 믿음이 적은 자들아 ! 하시고 곧 일어나사 바람과 바다를 꾸짖으신대 아주 잔잔하게 되거늘');
INSERT INTO `bible_verses_korean` VALUES ('23373', '40', '8', '27', '그 사람들이 기이히 여겨 가로되 `이 어떠한 사람이기에 바람과 바다도 순종하는고\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('23374', '40', '8', '28', '또 예수께서 건너편 가다라 지방에 가시매 귀신 들린 자 둘이 무덤 사이에서 나와 예수를 만나니 저희는 심히 사나와 아무도 그 길로 지나갈 수 없을만하더라');
INSERT INTO `bible_verses_korean` VALUES ('23375', '40', '8', '29', '이에 저희가 소리질러 가로되 `하나님의 아들이여 ! 우리와 당신과 무슨 상관이 있나이까 ? 때가 이르기 전에 우리를 괴롭게 하려고 여기 오셨나이까\' 하더니');
INSERT INTO `bible_verses_korean` VALUES ('23376', '40', '8', '30', '마침 멀리서 많은 돼지 떼가 먹고 있는지라');
INSERT INTO `bible_verses_korean` VALUES ('23377', '40', '8', '31', '귀신들이 예수께 간구하여 가로되 `만일 우리를 쫓아 내실진대 돼지떼에 들여 보내소서\' 한대');
INSERT INTO `bible_verses_korean` VALUES ('23378', '40', '8', '32', '저희더러 가라 하시니 귀신들이 나와서 돼지에게로 들어가는지라 온떼가 비탈로 내리달아 바다에 들어가서 물에서 몰사하거늘');
INSERT INTO `bible_verses_korean` VALUES ('23379', '40', '8', '33', '치던 자들이 달아나 시내에 들어가 이 모든 일과 귀신들린 자의 일을 고하니');
INSERT INTO `bible_verses_korean` VALUES ('23380', '40', '8', '34', '온 시내가 예수를 만나려고 나가서 보고 그 지방에서 떠나시기를 간구하더라');
INSERT INTO `bible_verses_korean` VALUES ('23381', '40', '9', '1', '예수께서 배에 오르사 건너가 본 동네에 이르시니');
INSERT INTO `bible_verses_korean` VALUES ('23382', '40', '9', '2', '침상에 누운 중풍병자를 사람들이 데리고 오거늘 예수께서 저희의 믿음을 보시고 중풍병자에게 이르시되 소자야 안심하라 네 죄사함을 받았느니라 !');
INSERT INTO `bible_verses_korean` VALUES ('23383', '40', '9', '3', '어떤 서기관들이 속으로 이르되 `이 사람이 참람하도다\'');
INSERT INTO `bible_verses_korean` VALUES ('23384', '40', '9', '4', '예수께서 그 생각을 아시고 가라사대 너희가 어찌하여 마음에 악한 생각을 하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23385', '40', '9', '5', '네 죄 사함을 받았느니라 하는 말과 일어나 걸어가라 하는 말이 어느 것이 쉽겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23386', '40', '9', '6', '그러나 인자가 세상에서 죄를 사하는 권세가 있는 줄을 너희로 알게 하려 하노라 하시고 중풍병자에게 말씀하시되 일어나 네 침상을 가지고 집으로 가라 ! 하시니');
INSERT INTO `bible_verses_korean` VALUES ('23387', '40', '9', '7', '그가 일어나 집으로 돌아가거늘');
INSERT INTO `bible_verses_korean` VALUES ('23388', '40', '9', '8', '무리가 보고 두려워하며 이런 권세를 사람에게 주신 하나님께 영광을 돌리니라');
INSERT INTO `bible_verses_korean` VALUES ('23389', '40', '9', '9', '예수께서 거기서 떠나 지나가시다가 마태라 하는 사람이 세관에 앉은 것을 보시고 이르시되 나를 좇으라 ! 하시니 일어나 좇으니라');
INSERT INTO `bible_verses_korean` VALUES ('23390', '40', '9', '10', '예수께서 마태의 집에서 앉아 음식을 잡수실 때에 많은 세리와 죄인들이 와서 예수와 그 제자들과 함께 앉았더니');
INSERT INTO `bible_verses_korean` VALUES ('23391', '40', '9', '11', '바리새인들이 보고 그 제자들에게 이르되 `어찌하여 너희 선생은 세리와 죄인들과 함께 잡수시느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('23392', '40', '9', '12', '예수께서 들으시고 이르시되 건강한 자에게는 의원이 쓸데 없고 병든 자에게라야 쓸데 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('23393', '40', '9', '13', '너희는 가서 내가 긍휼을 원하고 제사를 원치 아니하노라 하신 뜻이 무엇인지 배우라 내가 의인을 부르러 온 것이 아니요 죄인을 부르러 왔노라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('23394', '40', '9', '14', '그 때에 요한의 제자들이 예수께 나아와 가로되 `우리와 바리새인들은 금식하는데 어찌하여 당신의 제자들은 금식하지 아니하나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('23395', '40', '9', '15', '예수께서 저희에게 이르시되 혼인집 손님들이 신랑과 함께 있을 동안에 슬퍼할 수 있느뇨 그러나 신랑을 빼앗길 날이 이르리니 그 때에는 금식할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('23396', '40', '9', '16', '생베 조각을 낡은 옷에 붙이는 자가 없나니 이는 기운 것이 그 옷을 당기어 해어짐이 더하게 됨이요');
INSERT INTO `bible_verses_korean` VALUES ('23397', '40', '9', '17', '새 포도주를 낡은 가죽 부대에 넣지 아니하나니 그렇게 하면 부대가 터져 포도주도 쏟아지고 부대도 버리게 됨이라 새 포도주는 새 부대에 넣어야 둘이 다 보전되느니라');
INSERT INTO `bible_verses_korean` VALUES ('23398', '40', '9', '18', '예수께서 이 말씀을 하실 때에 한 직원이 와서 절하고 가로되 `내 딸이 방장 죽었사오나 오셔서 그 몸에 손을 얹으소서 그러면 살겠나이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('23399', '40', '9', '19', '예수께서 일어나 따라 가시매 제자들도 가더니');
INSERT INTO `bible_verses_korean` VALUES ('23400', '40', '9', '20', '열 두 해를 혈루증으로 앓는 여자가 예수의 뒤로 와서 그 겉옷가를 만지니');
INSERT INTO `bible_verses_korean` VALUES ('23401', '40', '9', '21', '이는 제 마음에 `그 겉옷만 만져도 구원을 받겠다\' 함이라');
INSERT INTO `bible_verses_korean` VALUES ('23402', '40', '9', '22', '예수께서 돌이켜 그를 보시며 가라사대 딸아 안심하라 네 믿음이 너를 구원하였다 ! 하시니 여자가 그 시로 구원을 받으니라');
INSERT INTO `bible_verses_korean` VALUES ('23403', '40', '9', '23', '예수께서 그 직원의 집에 가사 피리 부는 자들과 훤화하는 무리를 보시고');
INSERT INTO `bible_verses_korean` VALUES ('23404', '40', '9', '24', '가라사대 물러가라 이 소녀가 죽은 것이 아니라 잔다 하시니 저들이 비웃더라');
INSERT INTO `bible_verses_korean` VALUES ('23405', '40', '9', '25', '무리를 내어 보낸 후에 예수께서 들어가사 소녀의 손을 잡으시매 일어나는지라');
INSERT INTO `bible_verses_korean` VALUES ('23406', '40', '9', '26', '그 소문이 그 온 땅에 퍼지더라');
INSERT INTO `bible_verses_korean` VALUES ('23407', '40', '9', '27', '예수께서 거기서 떠나 가실새 두 소경이 따라오며 소리질러 가로되 다윗의 자손이여 ! 우리를 불쌍히 여기소서 하더니');
INSERT INTO `bible_verses_korean` VALUES ('23408', '40', '9', '28', '예수께서 집에 들어가시매 소경들이 나아오거늘 예수께서 이르시되 내가 능히 이 일 할 줄을 믿느냐 ? 대답하되 주여 ! 그러하오이다 하니');
INSERT INTO `bible_verses_korean` VALUES ('23409', '40', '9', '29', '이에 예수께서 저희 눈을 만지시며 가라사대 너희 믿음대로 되라 ! 하신대');
INSERT INTO `bible_verses_korean` VALUES ('23410', '40', '9', '30', '그 눈들이 밝아진지라 예수께서 엄히 경계하시되 삼가 아무에게도 알게 하지 말라 하셨으나');
INSERT INTO `bible_verses_korean` VALUES ('23411', '40', '9', '31', '저희가 나가서 예수의 소문을 그 온 땅에 전파하니라');
INSERT INTO `bible_verses_korean` VALUES ('23412', '40', '9', '32', '저희가 나갈 때에 귀신 들려 벙어리 된 자를 예수께 데려오니');
INSERT INTO `bible_verses_korean` VALUES ('23413', '40', '9', '33', '귀신이 쫓겨나고 벙어리가 말하거늘 무리가 기이히 여겨 가로되 이스라엘 가운데서 이런 일을 본 때가 없다 하되');
INSERT INTO `bible_verses_korean` VALUES ('23414', '40', '9', '34', '바리새인들은 가로되 `저가 귀신의 왕을 빙자하여 귀신을 쫓아낸다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('23415', '40', '9', '35', '예수께서 모든 성과 촌에 두루 다니사 저희 회당에서 가르치시며 천국복음을 전파하시며 모든 병과 모든 약한 것을 고치시니라');
INSERT INTO `bible_verses_korean` VALUES ('23416', '40', '9', '36', '무리를 보시고 민망히 여기시니 이는 저희가 목자 없는 양과 같이 고생하며 유리함이라');
INSERT INTO `bible_verses_korean` VALUES ('23417', '40', '9', '37', '이에 제자들에게 이르시되 추수할 것은 많되 일군은 적으니');
INSERT INTO `bible_verses_korean` VALUES ('23418', '40', '9', '38', '그러므로 추수하는 주인에게 청하여 추수할 일군들을 보내어 주소서 하라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('23419', '40', '10', '1', '예수께서 그 열 두 제자를 부르사 더러운 귀신을 쫓아내며 모든 병과 모든 약한 것을 고치는 권능을 주시니라');
INSERT INTO `bible_verses_korean` VALUES ('23420', '40', '10', '2', '열 두 사도의 이름은 이러하니 베드로라 하는 시몬을 비롯하여 그의 형제 안드레와, 세베대의 아들 야고보와, 그의 형제 요한,');
INSERT INTO `bible_verses_korean` VALUES ('23421', '40', '10', '3', '빌립과 바돌로매, 도마와, 세리 마태, 알패오의 아들 야고보와, 다대오,');
INSERT INTO `bible_verses_korean` VALUES ('23422', '40', '10', '4', '가나안인 시몬과, 및 가룟 유다 곧 예수를 판 자라');
INSERT INTO `bible_verses_korean` VALUES ('23423', '40', '10', '5', '예수께서 이 열 둘을 내어 보내시며 명하여 가라사대 이방인의 길로도 가지 말고 사마리아인의 고을에도 들어가지 말고');
INSERT INTO `bible_verses_korean` VALUES ('23424', '40', '10', '6', '차라리 이스라엘 집의 잃어버린 양에게로 가라');
INSERT INTO `bible_verses_korean` VALUES ('23425', '40', '10', '7', '가면서 전파하여 말하되 천국이 가까왔다 하고');
INSERT INTO `bible_verses_korean` VALUES ('23426', '40', '10', '8', '병든 자를 고치며 죽은 자를 살리며 문둥이를 깨끗하게 하며 귀신을 쫓아내되 너희가 거저 받았으니 거저 주어라');
INSERT INTO `bible_verses_korean` VALUES ('23427', '40', '10', '9', '너희 전대에 금이나 은이나 동이나 가지지 말고');
INSERT INTO `bible_verses_korean` VALUES ('23428', '40', '10', '10', '여행을 위하여 주머니나 두 벌 옷이나 신이나 지팡이를 가지지 말라 이는 일군이 저 먹을 것 받는 것이 마땅함이니라');
INSERT INTO `bible_verses_korean` VALUES ('23429', '40', '10', '11', '아무 성이나 촌에 들어가든지 그 중에 합당한 자를 찾아내어 너희 떠나기까지 거기서 머물라');
INSERT INTO `bible_verses_korean` VALUES ('23430', '40', '10', '12', '또 그 집에 들어가면서 평안하기를 빌라');
INSERT INTO `bible_verses_korean` VALUES ('23431', '40', '10', '13', '그 집이 이에 합당하면 너희 빈 평안이 거기 임할 것이요 만일 합당치 아니하면 그 평안이 너희에게 돌아올 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('23432', '40', '10', '14', '누구든지 너희를 영접도 아니하고 너희 말을 듣지도 아니하거든 그 집이나 성에서 나가 너희 발의 먼지를 떨어 버리라');
INSERT INTO `bible_verses_korean` VALUES ('23433', '40', '10', '15', '내가 진실로 너희에게 이르노니 심판날에 소돔과 고모라 땅이 그 성보다 견디기 쉬우리라');
INSERT INTO `bible_verses_korean` VALUES ('23434', '40', '10', '16', '보라 내가 너희를 보냄이 양을 이리 가운데 보냄과 같도다 그러므로 너희는 뱀같이 지혜롭고 비둘기같이 순결하라');
INSERT INTO `bible_verses_korean` VALUES ('23435', '40', '10', '17', '사람들을 삼가라 저희가 너희를 공회에 넘겨 주겠고 저희 회당에서 채찍질하리라');
INSERT INTO `bible_verses_korean` VALUES ('23436', '40', '10', '18', '또 너희가 나를 인하여 총독들과 임금들 앞에 끌려 가리니 이는 저희와 이방인들에게 증거가 되게 하려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('23437', '40', '10', '19', '너희를 넘겨 줄 때에 어떻게 또는 무엇을 말할까 염려치 말라 그때에 무슨 말할 것을 주시리니');
INSERT INTO `bible_verses_korean` VALUES ('23438', '40', '10', '20', '말하는 이는 너희가 아니라 너희 속에서 말씀하시는 자 곧 너희 아버지의 성령이시니라');
INSERT INTO `bible_verses_korean` VALUES ('23439', '40', '10', '21', '장차 형제가 형제를 아비가 자식을 죽는 데 내어주며 자식들이 부모를 대적하여 죽게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('23440', '40', '10', '22', '또 너희가 내 이름을 인하여 모든 사람에게 미움을 받을 것이나 나중까지 견디는 자는 구원을 얻으리라');
INSERT INTO `bible_verses_korean` VALUES ('23441', '40', '10', '23', '이 동네에서 너희를 핍박하거든 저 동네로 피하라 내가 진실로 너희에게 이르노니 이스라엘의 모든 동네를 다 다니지 못하여서 인자가 오리라');
INSERT INTO `bible_verses_korean` VALUES ('23442', '40', '10', '24', '제자가 그 선생보다 또는 종이 그 상전보다 높지 못하나니');
INSERT INTO `bible_verses_korean` VALUES ('23443', '40', '10', '25', '제자가 그 선생 같고 종이 그 상전 같으면 족하도다 집 주인을 바알세불이라 하였거든 하물며 그 집 사람들이랴');
INSERT INTO `bible_verses_korean` VALUES ('23444', '40', '10', '26', '그런즉 저희를 두려워하지 말라 감추인 것이 드러나지 않을 것이 없고 숨은 것이 알려지지 않을 것이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('23445', '40', '10', '27', '내가 너희에게 어두운 데서 이르는 것을 광명한 데서 말하며 너희가 귓속으로 듣는 것을 집 위에서 전파하라');
INSERT INTO `bible_verses_korean` VALUES ('23446', '40', '10', '28', '몸은 죽여도 영혼은 능히 죽이지 못하는 자들을 두려워하지 말고 오직 몸과 영혼을 능히 지옥에 멸하시는 자를 두려워하라 !');
INSERT INTO `bible_verses_korean` VALUES ('23447', '40', '10', '29', '참새 두 마리가 한 앗사리온에 팔리는 것이 아니냐 그러나 너희 아버지께서 허락지 아니하시면 그 하나라도 땅에 떨어지지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('23448', '40', '10', '30', '너희에게는 머리털까지 다 세신바 되었나니');
INSERT INTO `bible_verses_korean` VALUES ('23449', '40', '10', '31', '두려워하지 말라 너희는 많은 참새보다 귀하니라');
INSERT INTO `bible_verses_korean` VALUES ('23450', '40', '10', '32', '누구든지 사람 앞에서 나를 시인하면 나도 하늘에 계신 내 아버지 앞에서 저를 시인할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('23451', '40', '10', '33', '누구든지 사람 앞에서 나를 부인하면 나도 하늘에 계신 내 아버지 앞에서 저를 부인하리라');
INSERT INTO `bible_verses_korean` VALUES ('23452', '40', '10', '34', '내가 세상에 화평을 주러 온 줄로 생각지 말라 화평이 아니요 검을 주러 왔노라');
INSERT INTO `bible_verses_korean` VALUES ('23453', '40', '10', '35', '내가 온 것은 사람이 그 아비와, 딸이 어미와, 며느리가 시어미와 불화하게 하려 함이니');
INSERT INTO `bible_verses_korean` VALUES ('23454', '40', '10', '36', '사람의 원수가 자기 집안 식구리라');
INSERT INTO `bible_verses_korean` VALUES ('23455', '40', '10', '37', '아비나 어미를 나보다 더 사랑하는 자는 내게 합당치 아니하고 아들이나 딸을 나보다 더 사랑하는 자도 내게 합당치 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('23456', '40', '10', '38', '또 자기 십자가를 지고 나를 좇지 않는 자도 내게 합당치 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('23457', '40', '10', '39', '자기 목숨을 얻는 자는 잃을 것이요 나를 위하여 자기 목숨을 잃는 자는 얻으리라');
INSERT INTO `bible_verses_korean` VALUES ('23458', '40', '10', '40', '너희를 영접하는 자는 나를 영접하는 것이요 나를 영접하는 자는 나 보내신 이를 영접하는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('23459', '40', '10', '41', '선지자의 이름으로 선지자를 영접하는 자는 선지자의 상을 받을 것이요 의인의 이름으로 의인을 영접하는 자는 의인의 상을 받을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('23460', '40', '10', '42', '또 누구든지 제자의 이름으로 이 소자 중 하나에게 냉수 한 그릇이라도 주는 자는 내가 진실로 너희에게 이르노니 그 사람이 결단코 상을 잃지 아니하리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('23461', '40', '11', '1', '예수께서 열 두 제자에게 명하시기를 마치시고 이에 저희 여러 동네에서 가르치시며 전도하시려고 거기를 떠나 가시니라');
INSERT INTO `bible_verses_korean` VALUES ('23462', '40', '11', '2', '요한이 옥에서 그리스도의 하신 일을 듣고 제자들을 보내어');
INSERT INTO `bible_verses_korean` VALUES ('23463', '40', '11', '3', '예수께 여짜오되 `오실 그이가 당신이오니이까 ? 우리가 다른 이를 기다리오리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('23464', '40', '11', '4', '예수께서 대답하여 가라사대 너희가 가서 듣고 보는 것을 요한에게 고하되');
INSERT INTO `bible_verses_korean` VALUES ('23465', '40', '11', '5', '소경이 보며 앉은뱅이가 걸으며 문둥이가 깨끗함을 받으며 귀머거리가 들으며 죽은 자가 살아나며 가난한 자에게 복음이 전파된다 하라');
INSERT INTO `bible_verses_korean` VALUES ('23466', '40', '11', '6', '누구든지 나를 인하여 실족하지 아니하는 자는 복이 있도다 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('23467', '40', '11', '7', '저희가 떠나매 예수께서 무리에게 요한에 대하여 말씀하시되 너희가 무엇을 보려고 광야에 나갔더냐 ? 바람에 흔들리는 갈대냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23468', '40', '11', '8', '그러면 너희가 무엇을 보려고 나갔더냐 ? 부드러운 옷 입은 사람이냐 ? 부드러운 옷을 입은 자들은 왕궁에 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('23469', '40', '11', '9', '그러면 너희가 어찌하여 나갔더냐 ? 선지자를 보려더냐 ? 옳다, 내가 너희에게 이르노니 선지자보다도 나은 자니라');
INSERT INTO `bible_verses_korean` VALUES ('23470', '40', '11', '10', '기록된바 보라 내가 내 사자를 네 앞에 보내노니 저가 네 길을 네 앞에 예비하리라 하신 것이 이 사람에 대한 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('23471', '40', '11', '11', '내가 진실로 너희에게 말하노니 여자가 낳은 자 중에 세례 요한보다 큰 이가 일어남이 없도다 그러나 천국에서는 극히 작은 자라도 저보다 크니라');
INSERT INTO `bible_verses_korean` VALUES ('23472', '40', '11', '12', '세례 요한의 때부터 지금까지 천국은 침노를 당하나니 침노하는 자는 빼앗느니라');
INSERT INTO `bible_verses_korean` VALUES ('23473', '40', '11', '13', '모든 선지자와 및 율법의 예언한 것이 요한까지니');
INSERT INTO `bible_verses_korean` VALUES ('23474', '40', '11', '14', '만일 너희가 즐겨 받을진대 오리라 한 엘리야가 곧 이 사람이니라');
INSERT INTO `bible_verses_korean` VALUES ('23475', '40', '11', '15', '귀 있는 자는 들을지어다');
INSERT INTO `bible_verses_korean` VALUES ('23476', '40', '11', '16', '이 세대를 무엇으로 비유할꼬 비유컨대 아이들이 장터에 앉아 제 동무를 불러');
INSERT INTO `bible_verses_korean` VALUES ('23477', '40', '11', '17', '가로되 우리가 너희를 향하여 피리를 불어도 너희가 춤추지 않고 우리가 애곡하여도 너희가 가슴을 치지 아니하였다 함과 같도다');
INSERT INTO `bible_verses_korean` VALUES ('23478', '40', '11', '18', '요한이 와서 먹지도 않고 마시지도 아니하매 저희가 말하기를 귀신이 들렸다 하더니');
INSERT INTO `bible_verses_korean` VALUES ('23479', '40', '11', '19', '인자는 와서 먹고 마시매 말하기를 보라 먹기를 탐하고 포도주를 즐기는 사람이요 세리와 죄인의 친구로다 하니 지혜는 그 행한 일로 인하여 옳다 함을 얻느니라');
INSERT INTO `bible_verses_korean` VALUES ('23480', '40', '11', '20', '예수께서 권능을 가장 많이 베푸신 고을들이 회개치 아니하므로 그 때에 책망하시되');
INSERT INTO `bible_verses_korean` VALUES ('23481', '40', '11', '21', '화가 있을진저 고라신아 ! 화가 있을진저 벳새다야 ! 너희에게서 행한 모든 권능을 두로와 시돈에서 행하였더면 저희가 벌써 베옷을 입고 재에 앉아 회개하였으리라');
INSERT INTO `bible_verses_korean` VALUES ('23482', '40', '11', '22', '내가 너희에게 이르노니 심판날에 두로와 시돈이 너희보다 견디기 쉬우리라');
INSERT INTO `bible_verses_korean` VALUES ('23483', '40', '11', '23', '가버나움아 ! 네가 하늘에까지 높아지겠느냐 ? 음부에까지 낮아지리라 네게서 행한 모든 권능을 소돔에서 행하였더면 그 성이 오늘날까지 있었으리라');
INSERT INTO `bible_verses_korean` VALUES ('23484', '40', '11', '24', '내가 너희에게 이르노니 심판날에 소돔 땅이 너보다 견디기 쉬우리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('23485', '40', '11', '25', '그 때에 예수께서 대답하여 가라사대 천지의 주재이신 아버지여 ! 이것을 지혜롭고 슬기 있는 자들에게는 숨기시고 어린 아이들에게는 나타내심을 감사하나이다');
INSERT INTO `bible_verses_korean` VALUES ('23486', '40', '11', '26', '옳소이다 이렇게 된 것이 아버지의 뜻이니이다');
INSERT INTO `bible_verses_korean` VALUES ('23487', '40', '11', '27', '내 아버지께서 모든 것을 내게 주셨으니 아버지 외에는 아들을 아는 자가 없고 아들과 또 아들의 소원대로 계시를 받는 자 외에는 아버지를 아는 자가 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('23488', '40', '11', '28', '수고하고 무거운 짐진 자들아 ! 다 내게로 오라 내가 너희를 쉬게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('23489', '40', '11', '29', '나는 마음이 온유하고 겸손하니 나의 멍에를 메고 내게 배우라 그러면 너희 마음이 쉼을 얻으리니');
INSERT INTO `bible_verses_korean` VALUES ('23490', '40', '11', '30', '이는 내 멍에는 쉽고 내 짐은 가벼움이라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('23491', '40', '12', '1', '그 때에 예수께서 안식일에 밀밭 사이로 가실새 제자들이 시장하여 이삭을 잘라 먹으니');
INSERT INTO `bible_verses_korean` VALUES ('23492', '40', '12', '2', '바리새인들이 보고 예수께 고하되 `보시오 당신의 제자들이 안식일에 하지 못할 일을 하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('23493', '40', '12', '3', '예수께서 가라사대 다윗이 자기와 그 함께 한 자들이 시장할 때에 한 일을 읽지 못하였느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23494', '40', '12', '4', '그가 하나님의 전에 들어가서 제사장 외에는 자기나 그 함께한 자들이 먹지 못하는 진설병을 먹지 아니하였느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23495', '40', '12', '5', '또 안식일에 제사장들이 성전 안에서 안식을 범하여도 죄가 없음을 너희가 율법에서 읽지 못하였느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23496', '40', '12', '6', '내가 너희에게 이르노니 성전보다 더 큰 이가 여기 있느니라 !');
INSERT INTO `bible_verses_korean` VALUES ('23497', '40', '12', '7', '나는 자비를 원하고 제사를 원치 아니하노라 하신 뜻을 너희가 알았더면 무죄한 자를 죄로 정치 아니하였으리라');
INSERT INTO `bible_verses_korean` VALUES ('23498', '40', '12', '8', '인자는 안식일의 주인이니라 ! 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('23499', '40', '12', '9', '거기를 떠나 저희 회당에 들어가시니');
INSERT INTO `bible_verses_korean` VALUES ('23500', '40', '12', '10', '한편 손 마른 사람이 있는지라 사람들이 예수를 송사하려 하여 물어 가로되 `안식일에 병 고치는 것이 옳으니이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('23501', '40', '12', '11', '예수께서 가라사대 너희 중에 어느 사람이 양 한 마리가 있어 안식일에 구덩이에 빠졌으면 붙잡아 내지 않겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23502', '40', '12', '12', '사람이 양보다 얼마나 더 귀하냐 그러므로 안식일에 선을 행하는 것이 옳으니라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('23503', '40', '12', '13', '이에 그 사람에게 이르시되 손을 내밀라 하시니 저가 내밀매 다른 손과 같이 회복되어 성하더라');
INSERT INTO `bible_verses_korean` VALUES ('23504', '40', '12', '14', '바리새인들이 나가서 어떻게 하여 예수를 죽일꼬 의논하거늘');
INSERT INTO `bible_verses_korean` VALUES ('23505', '40', '12', '15', '예수께서 아시고 거기를 떠나가시니 사람이 많이 좇는지라 예수께서 저희 병을 다 고치시고');
INSERT INTO `bible_verses_korean` VALUES ('23506', '40', '12', '16', '자기를 나타내지 말라 경계하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('23507', '40', '12', '17', '이는 선지자 이사야로 말씀하신 바');
INSERT INTO `bible_verses_korean` VALUES ('23508', '40', '12', '18', '보라 나의 택한 종 곧 내 마음에 기뻐하는 바 나의 사랑하는 자로다 내가 내 성령을 줄 터이니 그가 심판을 이방에 알게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('23509', '40', '12', '19', '그가 다투지도 아니하며 들레지도 아니하리니 아무도 길에서 그 소리를 듣지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('23510', '40', '12', '20', '상한 갈대를 꺾지 아니하며 꺼져가는 심지를 끄지 아니하기를 심판하여 이길 때까지 하리니');
INSERT INTO `bible_verses_korean` VALUES ('23511', '40', '12', '21', '또한 이방들이 그 이름을 바라리라 함을 이루려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('23512', '40', '12', '22', '그 때에 귀신들려 눈 멀고 벙어리 된 자를 데리고 왔거늘 예수께서 고쳐 주시매 그 벙어리가 말하며 보게 된지라');
INSERT INTO `bible_verses_korean` VALUES ('23513', '40', '12', '23', '무리가 다 놀라 가로되 `이는 다윗의 자손이 아니냐\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('23514', '40', '12', '24', '바리새인들은 듣고 가로되 `이가 귀신의 왕 바알세불을 힘입지 않고는 귀신을 쫓아 내지 못하느니라\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('23515', '40', '12', '25', '예수께서 저희 생각을 아시고 가라사대 스스로 분쟁하는 나라마다 황폐하여질 것이요 스스로 분쟁하는 동네나 집마다 서지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('23516', '40', '12', '26', '사단이 만일 사단을 쫓아 내면 스스로 분쟁하는 것이니 그리하고야 저의 나라가 어떻게 서겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('23517', '40', '12', '27', '또 내가 바알세불을 힘입어 귀신을 쫓아 내면 너희 아들들은 누구를 힘입어 쫓아 내느냐 그러므로 저희가 너희 재판관이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('23518', '40', '12', '28', '그러나 내가 하나님의 성령을 힘입어 귀신을 쫓아 내는 것이면 하나님의 나라가 이미 너희에게 임하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('23519', '40', '12', '29', '사람이 먼저 강한 자를 결박하지 않고야 어떻게 그 강한 자의 집에 들어가 그 세간을 늑탈하겠느냐 결박한 후에야 그 집을 늑탈하리라');
INSERT INTO `bible_verses_korean` VALUES ('23520', '40', '12', '30', '나와 함께 아니하는 자는 나를 반대하는 자요 나와 함께 모으지 아니하는 자는 헤치는 자니라');
INSERT INTO `bible_verses_korean` VALUES ('23521', '40', '12', '31', '그러므로 내가 너희에게 이르노니 사람의 모든 죄와 훼방은 사하심을 얻되 성령을 훼방하는 것은 사하심을 얻지 못하겠고');
INSERT INTO `bible_verses_korean` VALUES ('23522', '40', '12', '32', '또 누구든지 말로 인자를 거역하면 사하심을 얻되 누구든지 말로 성령을 거역하면 이 세상과 오는 세상에도 사하심을 얻지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('23523', '40', '12', '33', '나무도 좋고 실과도 좋다 하든지 나무도 좋지 않고 실과도 좋지 않다 하든지 하라 그 실과로 나무를 아느니라');
INSERT INTO `bible_verses_korean` VALUES ('23524', '40', '12', '34', '독사의 자식들아 ! 너희는 악하니 어떻게 선한 말을 할 수 있느냐 ? 이는 마음에 가득한 것을 입으로 말함이라');
INSERT INTO `bible_verses_korean` VALUES ('23525', '40', '12', '35', '선한 사람은 그 쌓은 선에서 선한 것을 내고 악한 사람은 그 쌓은 악에서 악한 것을 내느니라');
INSERT INTO `bible_verses_korean` VALUES ('23526', '40', '12', '36', '내가 너희에게 이르노니 사람이 무슨 무익한 말을 하든지 심판 날에 이에 대하여 심문을 받으리니');
INSERT INTO `bible_verses_korean` VALUES ('23527', '40', '12', '37', '네 말로 의롭다함을 받고 네 말로 정죄함을 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('23528', '40', '12', '38', '그 때에 서기관과 바리새인 중 몇 사람이 말하되 `선생님이여 우리에게 표적보여 주시기를 원하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('23529', '40', '12', '39', '예수께서 대답하여 가라사대 악하고 음란한 세대가 표적을 구하나 선지자 요나의 표적 밖에는 보일 표적이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('23530', '40', '12', '40', '요나가 밤낮 사흘을 큰 물고기 뱃속에 있었던 것같이 인자도 밤낮 사흘을 땅 속에 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('23531', '40', '12', '41', '심판 때에 니느웨 사람들이 일어나 이 세대 사람을 정죄하리니 이는 그들이 요나의 전도를 듣고 회개하였음이어니와 요나보다 더 큰 이가 여기 있으며');
INSERT INTO `bible_verses_korean` VALUES ('23532', '40', '12', '42', '심판 때에 남방 여왕이 일어나 이 세대 사람을 정죄하리니 이는 그가 솔로몬의 지혜로운 말을 들으려고 땅 끝에서 왔음이어니와 솔로몬보다 더 큰 이가 여기 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('23533', '40', '12', '43', '더러운 귀신이 사람에게서 나갔을 때에 물 없는 곳으로 다니며 쉬기를 구하되 얻지 못하고');
INSERT INTO `bible_verses_korean` VALUES ('23534', '40', '12', '44', '이에 가로되 내가 나온 집으로 돌아가리라 하고 와 보니 그 집이 비고 소제되고 수리 되었거늘');
INSERT INTO `bible_verses_korean` VALUES ('23535', '40', '12', '45', '이에 가서 저보다 더 악한 귀신 일곱을 데리고 들어가서 거하니 그 사람의 나중 형편이 전보다 더욱 심하게 되느니라 이 악한 세대가 또한 이렇게 되리라');
INSERT INTO `bible_verses_korean` VALUES ('23536', '40', '12', '46', '예수께서 무리에게 말씀 하실 때에 그 모친과 동생들이 예수께 말하려고 밖에 섰더니');
INSERT INTO `bible_verses_korean` VALUES ('23537', '40', '12', '47', '한사람이 예수께 여짜오되 `보소서 당신의 모친과 동생들이 당신께 말하려고 밖에 섰나이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('23538', '40', '12', '48', '말하던 사람에게 대답하여 가라사대 누가 내 모친이며 내 동생들이냐 ? 하시고');
INSERT INTO `bible_verses_korean` VALUES ('23539', '40', '12', '49', '손을 내밀어 제자들을 가리켜 가라사대 나의 모친과 나의 동생들을 보라');
INSERT INTO `bible_verses_korean` VALUES ('23540', '40', '12', '50', '누구든지 하늘에 계신 내 아버지의 뜻대로 하는 자가 내 형제요 자매요 모친이니라 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('23541', '40', '13', '1', '그 날에 예수께서 집에서 나가사 바닷가에 앉으시매');
INSERT INTO `bible_verses_korean` VALUES ('23542', '40', '13', '2', '큰 무리가 그에게로 모여 들거늘 예수께서 배에 올라가 앉으시고 온 무리는 해변에 섰더니');
INSERT INTO `bible_verses_korean` VALUES ('23543', '40', '13', '3', '예수께서 비유로 여러가지를 저희에게 말씀하여 가라사대 씨를 뿌리는 자가 뿌리러 나가서');
INSERT INTO `bible_verses_korean` VALUES ('23544', '40', '13', '4', '뿌릴새 더러는 길 가에 떨어지매 새들이 와서 먹어버렸고');
INSERT INTO `bible_verses_korean` VALUES ('23545', '40', '13', '5', '더러는 흙이 얇은 돌밭에 떨어지매 흙이 깊지 아니하므로 곧 싹이 나오나');
INSERT INTO `bible_verses_korean` VALUES ('23546', '40', '13', '6', '해가 돋은 후에 타져서 뿌리가 없으므로 말랐고');
INSERT INTO `bible_verses_korean` VALUES ('23547', '40', '13', '7', '더러는 가시떨기 위에 떨어지매 가시가 자라서 기운을 막았고');
INSERT INTO `bible_verses_korean` VALUES ('23548', '40', '13', '8', '더러는 좋은 땅에 떨어지매 혹 백 배, 혹 육십 배, 혹 삼십 배의 결실을 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('23549', '40', '13', '9', '귀 있는 자는 들으라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('23550', '40', '13', '10', '제자들이 예수께 나아와 가로되 `어찌하여 저희에게 비유로 말씀하시나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('23551', '40', '13', '11', '대답하여 가라사대 천국의 비밀을 아는 것이 너희에게는 허락되었으나 저희에게는 아니 되었나니');
INSERT INTO `bible_verses_korean` VALUES ('23552', '40', '13', '12', '무릇 있는 자는 받아 넉넉하게 되되 무릇 없는 자는 그 있는 것도 빼앗기리라');
INSERT INTO `bible_verses_korean` VALUES ('23553', '40', '13', '13', '그러므로 내가 저희에게 비유로 말하기는 저희가 보아도 보지 못하며 들어도 듣지 못하며 깨닫지 못함이니라');
INSERT INTO `bible_verses_korean` VALUES ('23554', '40', '13', '14', '이사야의 예언이 저희에게 이루었으니 일렀으되 너희가 듣기는 들어도 깨닫지 못할 것이요 보기는 보아도 알지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('23555', '40', '13', '15', '이 백성들의 마음이 완악하여져서 그 귀는 듣기에 둔하고 눈은 감았으니 이는 눈으로 보고 귀로 듣고 마음으로 깨달아 돌이켜 내게 고침을 받을까 두려워 함이라 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('23556', '40', '13', '16', '그러나 너희 눈은 봄으로 너희 귀는 들음으로 복이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('23557', '40', '13', '17', '내가 진실로 너희에게 이르노니 많은 선지자와 의인이 너희 보는 것들을 보고자 하여도 보지 못하였고 너희 듣는 것들을 듣고자 하여도 듣지 못하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('23558', '40', '13', '18', '그런즉 씨 뿌리는 비유를 들으라');
INSERT INTO `bible_verses_korean` VALUES ('23559', '40', '13', '19', '아무나 천국 말씀을 듣고 깨닫지 못할 때는 악한 자가 와서 그 마음에 뿌리는 것을 빼앗나니 이는 곧 길가에 뿌리운 자요');
INSERT INTO `bible_verses_korean` VALUES ('23560', '40', '13', '20', '돌밭에 뿌리웠다는 것은 말씀을 듣고 즉시 기쁨으로 받되');
INSERT INTO `bible_verses_korean` VALUES ('23561', '40', '13', '21', '그 속에 뿌리가 없어 잠시 견디다가 말씀을 인하여 환난이나 핍박이 일어나는 때에는 곧 넘어지는 자요');
INSERT INTO `bible_verses_korean` VALUES ('23562', '40', '13', '22', '가시떨기에 뿌리웠다는 것은 말씀을 들으나 세상의 염려와 재리의 유혹에 말씀이 막혀 결실치 못하는 자요');
INSERT INTO `bible_verses_korean` VALUES ('23563', '40', '13', '23', '좋은 땅에 뿌리웠다는 것은 말씀을 듣고 깨닫는 자니 결실하여 혹 백 배, 혹 육십 배, 혹 삼십 배가 되느니라 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('23564', '40', '13', '24', '예수께서 그들 앞에 또 비유를 베풀어 가라사대 천국은 좋은 씨를 제 밭에 뿌린 사람과 같으니');
INSERT INTO `bible_verses_korean` VALUES ('23565', '40', '13', '25', '사람들이 잘 때에 그 원수가 와서 곡식 가운데 가라지를 덧뿌리고 갔더니');
INSERT INTO `bible_verses_korean` VALUES ('23566', '40', '13', '26', '싹이 나고 결실할 때에 가라지도 보이거늘');
INSERT INTO `bible_verses_korean` VALUES ('23567', '40', '13', '27', '집 주인의 종들이 와서 말하되 주여 밭에 좋은 씨를 심지 아니하였나이까 그러면 가라지가 어디서 생겼나이까');
INSERT INTO `bible_verses_korean` VALUES ('23568', '40', '13', '28', '주인이 가로되 원수가 이렇게 하였구나 종들이 말하되 그러면 우리가 가서 이것을 뽑기를 원하시나이까');
INSERT INTO `bible_verses_korean` VALUES ('23569', '40', '13', '29', '주인이 가로되 가만 두어라 가라지를 뽑다가 곡식까지 뽑을까 염려 하노라');
INSERT INTO `bible_verses_korean` VALUES ('23570', '40', '13', '30', '둘 다 추수 때까지 함께 자라게 두어라 추수 때에 내가 추숫군들에게 말하기를 가라지는 먼저 거두어 불사르게 단으로 묶고 곡식은 모아 내 곳간에 넣으라 하리라');
INSERT INTO `bible_verses_korean` VALUES ('23571', '40', '13', '31', '또 비유를 베풀어 가라사대 천국은 마치 사람이 자기 밭에 갖다 심은 겨자씨 한 알 같으니');
INSERT INTO `bible_verses_korean` VALUES ('23572', '40', '13', '32', '이는 모든 씨보다 작은 것이로되 자란 후에는 나물보다 커서 나무가 되매 공중의 새들이 와서 그 가지에 깃들이느니라');
INSERT INTO `bible_verses_korean` VALUES ('23573', '40', '13', '33', '또 비유로 말씀하시되 천국은 마치 여자가 가루 서 말 속에 갖다 넣어 전부 부풀게 한 누룩과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('23574', '40', '13', '34', '예수께서 이 모든 것을 무리에게 비유로 말씀하시고 비유가 아니면 아무 것도 말씀하지 아니하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('23575', '40', '13', '35', '이는 선지자로 말씀하신 바 내가 입을 열어 비유로 말하고 창세부터 감추인 것들을 드러내리라 함을 이루려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('23576', '40', '13', '36', '이에 예수께서 무리를 떠나사 집에 들어가시니 제자들이 나아와 가로되 `밭의 가라지의 비유를 우리에게 설명하여 주소서\'');
INSERT INTO `bible_verses_korean` VALUES ('23577', '40', '13', '37', '대답하여 가라사대 좋은 씨를 뿌리는 이는 인자요');
INSERT INTO `bible_verses_korean` VALUES ('23578', '40', '13', '38', '밭은 세상이요 좋은 씨는 천국의 아들들이요 가라지는 악한 자의 아들들이요');
INSERT INTO `bible_verses_korean` VALUES ('23579', '40', '13', '39', '가라지를 심은 원수는 마귀요 추수 때는 세상 끝이요 추숫군은 천사들이니');
INSERT INTO `bible_verses_korean` VALUES ('23580', '40', '13', '40', '그런즉 가라지를 거두어 불에 사르는 것같이 세상 끝에도 그러하리라');
INSERT INTO `bible_verses_korean` VALUES ('23581', '40', '13', '41', '인자가 그 천사들을 보내리니 저희가 그 나라에서 모든 넘어지게 하는 것과 또 불법을 행하는 자들을 거두어 내어');
INSERT INTO `bible_verses_korean` VALUES ('23582', '40', '13', '42', '풀무불에 던져 넣으리니 거기서 울며 이를 갊이 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('23583', '40', '13', '43', '그 때에 의인들은 자기 아버지 나라에서 해와 같이 빛나리라 귀 있는 자는 들으라');
INSERT INTO `bible_verses_korean` VALUES ('23584', '40', '13', '44', '천국은 마치 밭에 감추인 보화와 같으니 사람이 이를 발견한 후 숨겨두고 기뻐하여 돌아가서 자기의 소유를 다 팔아 그 밭을 샀느니라');
INSERT INTO `bible_verses_korean` VALUES ('23585', '40', '13', '45', '또 천국은 마치 좋은 진주를 구하는 장사와 같으니');
INSERT INTO `bible_verses_korean` VALUES ('23586', '40', '13', '46', '극히 값진 진주 하나를 만나매 가서 자기의 소유를 다 팔아 그 진주를 샀느니라');
INSERT INTO `bible_verses_korean` VALUES ('23587', '40', '13', '47', '또 천국은 마치 바다에 치고 각종 물고기를 모는 그물과 같으니');
INSERT INTO `bible_verses_korean` VALUES ('23588', '40', '13', '48', '그물에 가득하매 물 가로 끌어 내고 앉아서 좋은 것은 그릇에 담고 못된 것은 내어 버리느니라');
INSERT INTO `bible_verses_korean` VALUES ('23589', '40', '13', '49', '세상 끝에도 이러하리라 천사들이 와서 의인 중에서 악인을 갈라내어');
INSERT INTO `bible_verses_korean` VALUES ('23590', '40', '13', '50', '풀무불에 던져 넣으리니 거기서 울며 이를 갊이 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('23591', '40', '13', '51', '이 모든 것을 깨달았느냐 ? 하시니 대답하되 `그러하오이다\'');
INSERT INTO `bible_verses_korean` VALUES ('23592', '40', '13', '52', '예수께서 가라사대 그러므로 천국의 제자된 서기관마다 마치 새 것과 옛 것을 그 곳간에서 내어 오는 집 주인과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('23593', '40', '13', '53', '예수께서 이 모든 비유를 마치신 후에 거기를 떠나서');
INSERT INTO `bible_verses_korean` VALUES ('23594', '40', '13', '54', '고향으로 돌아가사 저희 회당에서 가르치시니 저희가 놀라 가로되 `이 사람의 이 지혜와 이런 능력이 어디서 났느뇨 ?');
INSERT INTO `bible_verses_korean` VALUES ('23595', '40', '13', '55', '이는 그 목수의 아들이 아니냐 그 모친은 마리아, 그 형제들은 야고보, 요셉, 시몬, 유다라 하지 않느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23596', '40', '13', '56', '그 누이들은 다 우리와 함께 있지 아니하냐 ? 그런즉 이 사람의 이 모든 것이 어디서 났느뇨\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('23597', '40', '13', '57', '예수를 배척한지라 예수께서 저희에게 말씀하시되 선지자가 자기 고향과 자기 집 외에서는 존경을 받지 않음이 없느니라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('23598', '40', '13', '58', '저희의 믿지 않음을 인하여 거기서 많은 능력을 행치 아니하시니라');
INSERT INTO `bible_verses_korean` VALUES ('23599', '40', '14', '1', '그 때에 분봉왕 헤롯이 예수의 소문을 듣고');
INSERT INTO `bible_verses_korean` VALUES ('23600', '40', '14', '2', '그 신하들에게 이르되 `이는 세례 요한이라 저가 죽은 자 가운데서 살아 났으니 그러므로 이런 권능이 그 속에서 운동하는도다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('23601', '40', '14', '3', '전에 헤롯이 그 동생 빌립의 아내 헤로디아의 일로 요한을 잡아 결박하여 옥에 가두었으니');
INSERT INTO `bible_verses_korean` VALUES ('23602', '40', '14', '4', '이는 요한이 헤롯에게 말하되 `당신이 그 여자를 취한 것이 옳지 않다\' 하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('23603', '40', '14', '5', '헤롯이 요한을 죽이려 하되 민중이 저를 선지자로 여기므로 민중을 두려워하더니');
INSERT INTO `bible_verses_korean` VALUES ('23604', '40', '14', '6', '마침 헤롯의 생일을 당하여 헤로디아의 딸이 연석 가운데서 춤을 추어 헤롯을 기쁘게 하니');
INSERT INTO `bible_verses_korean` VALUES ('23605', '40', '14', '7', '헤롯이 맹세로 `그에게 무엇이든지 달라는대로 주겠다\' 허락하거늘');
INSERT INTO `bible_verses_korean` VALUES ('23606', '40', '14', '8', '그가 제 어미의 시킴을 듣고 가로되 `세례 요한의 머리를 소반에 담아 여기서 내게 주소서\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('23607', '40', '14', '9', '왕이 근심하나 자기의 맹세한 것과 그 함께 앉은 사람들을 인하여 주라 명하고');
INSERT INTO `bible_verses_korean` VALUES ('23608', '40', '14', '10', '사람을 보내어 요한을 옥에서 목 베어');
INSERT INTO `bible_verses_korean` VALUES ('23609', '40', '14', '11', '그 머리를 소반에 담아다가 그 여아에게 주니 그가 제 어미에게 가져 가니라');
INSERT INTO `bible_verses_korean` VALUES ('23610', '40', '14', '12', '요한의 제자들이 와서 시체를 가져다가 장사하고 가서 예수께 고하니라');
INSERT INTO `bible_verses_korean` VALUES ('23611', '40', '14', '13', '예수께서 들으시고 배를 타고 떠나사 따로 빈 들에 가시니 무리가 듣고 여러 고을로부터 걸어서 좇아간지라');
INSERT INTO `bible_verses_korean` VALUES ('23612', '40', '14', '14', '예수께서 나오사 큰 무리를 보시고 불쌍히 여기사 그 중에 있는 병인을 고쳐 주시니라');
INSERT INTO `bible_verses_korean` VALUES ('23613', '40', '14', '15', '저녁이 되매 제자들이 나아와 가로되 `이곳은 빈 들이요 때도 이미 저물었으니 무리를 보내어 마을에 들어가 먹을 것을 사먹게 하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('23614', '40', '14', '16', '예수께서 가라사대 갈 것 없다 너희가 먹을 것을 주라');
INSERT INTO `bible_verses_korean` VALUES ('23615', '40', '14', '17', '제자들이 가로되 `여기 우리에게 있는 것은 떡 다섯 개와 물고기 두 마리 뿐이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('23616', '40', '14', '18', '가라사대 그것을 내게 가져오라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('23617', '40', '14', '19', '무리를 명하여 잔디 위에 앉히시고 떡 다섯개와 물고기 두 마리를 가지사 하늘을 우러러 축사하시고 떡을 떼어 제자들에게 주시매 제자들이 무리에게 주니');
INSERT INTO `bible_verses_korean` VALUES ('23618', '40', '14', '20', '다 배불리 먹고 남은 조각을 열 두 바구니에 차게 거두었으며');
INSERT INTO `bible_verses_korean` VALUES ('23619', '40', '14', '21', '먹은 사람은 여자와 아이 외에 오천 명이나 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('23620', '40', '14', '22', '예수께서 즉시 제자들을 재촉하사 자기가 무리를 보내는 동안에 배를 타고 앞서 건너편으로 가게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('23621', '40', '14', '23', '무리를 보내신 후에 기도하러 따로 산에 올라가시다 저물매 거기 혼자 계시더니');
INSERT INTO `bible_verses_korean` VALUES ('23622', '40', '14', '24', '배가 이미 육지에서 수 리나 떠나서 바람이 거슬리므로 물결을 인하여 고난을 당하더라');
INSERT INTO `bible_verses_korean` VALUES ('23623', '40', '14', '25', '밤 사경에 예수께서 바다 위로 걸어서 제자들에게 오시니');
INSERT INTO `bible_verses_korean` VALUES ('23624', '40', '14', '26', '제자들이 그 바다 위로 걸어 오심을 보고 놀라 유령이라 하며 무서워하여 소리지르거늘');
INSERT INTO `bible_verses_korean` VALUES ('23625', '40', '14', '27', '예수께서 즉시 일러 가라사대 안심하라 내니 두려워 말라 !');
INSERT INTO `bible_verses_korean` VALUES ('23626', '40', '14', '28', '베드로가 대답하여 가로되 `주여 만일 주시어든 나를 명하사 물 위로 오라 하소서\' 한대');
INSERT INTO `bible_verses_korean` VALUES ('23627', '40', '14', '29', '오라 ! 하시니 베드로가 배에서 내려 물 위로 걸어서 예수께로 가되');
INSERT INTO `bible_verses_korean` VALUES ('23628', '40', '14', '30', '바람을 보고 무서워 빠져 가는지라 소리질러 가로되 `주여 나를 구원하소서\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('23629', '40', '14', '31', '예수께서 즉시 손을 내밀어 저를 붙잡으시며 가라사대 믿음이 적은 자여 ! 왜 의심하였느냐 ? 하시고');
INSERT INTO `bible_verses_korean` VALUES ('23630', '40', '14', '32', '배에 함께 오르매 바람이 그치는지라');
INSERT INTO `bible_verses_korean` VALUES ('23631', '40', '14', '33', '배에 있는 사람들이 예수께 절하며 가로되 `진실로 하나님의 아들이로소이다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('23632', '40', '14', '34', '저희가 건너가 게네사렛 땅에 이르니');
INSERT INTO `bible_verses_korean` VALUES ('23633', '40', '14', '35', '그 곳 사람들이 예수신 줄을 알고 그 근방에 두루 통지하여 모든 병든 자를 예수께 데리고 와서');
INSERT INTO `bible_verses_korean` VALUES ('23634', '40', '14', '36', '다만 예수의 옷가에라도 손을 대게 하시기를 간구하니 손을 대는 자는 다 나음을 얻으니라');
INSERT INTO `bible_verses_korean` VALUES ('23635', '40', '15', '1', '그 때에 바리새인과 서기관들이 예루살렘으로부터 예수께 나아와 가로되');
INSERT INTO `bible_verses_korean` VALUES ('23636', '40', '15', '2', '`당신의 제자들이 어찌하여 장로들의 유전을 범하나이까 떡 먹을 때에 손을 씻지 아니하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('23637', '40', '15', '3', '대답하여 가라사대 너희는 어찌하여 너희 유전으로 하나님의 계명을 범하느뇨');
INSERT INTO `bible_verses_korean` VALUES ('23638', '40', '15', '4', '하나님이 이르셨으되 네 부모를 공경하라 하시고 또 아비나 어미를 훼방하는 자는 반드시 죽으리라 하셨거늘');
INSERT INTO `bible_verses_korean` VALUES ('23639', '40', '15', '5', '너희는 가로되 누구든지 아비에게나 어미에게 말하기를 내가 드려 유익하게 할 것이 하나님께 드림이 되었다고 하기만 하면');
INSERT INTO `bible_verses_korean` VALUES ('23640', '40', '15', '6', '그 부모를 공경할 것이 없다 하여 너희 유전으로 하나님의 말씀을 폐하는도다');
INSERT INTO `bible_verses_korean` VALUES ('23641', '40', '15', '7', '외식하는 자들아 이사야가 너희에게 대하여 잘 예언하였도다 일렀으되');
INSERT INTO `bible_verses_korean` VALUES ('23642', '40', '15', '8', '이 백성이 입술로는 나를 존경하되 마음은 내게서 멀도다');
INSERT INTO `bible_verses_korean` VALUES ('23643', '40', '15', '9', '사람의 계명으로 교훈을 삼아 가르치니 나를 헛되이 경배하는도다 하였느니라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('23644', '40', '15', '10', '무리를 불러 이르시되 듣고 깨달으라');
INSERT INTO `bible_verses_korean` VALUES ('23645', '40', '15', '11', '입에 들어가는 것이 사람을 더럽게 하는 것이 아니라 입에서 나오는 그것이 사람을 더럽게 하는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('23646', '40', '15', '12', '이에 제자들이 나아와 가로되 `바리새인들이 이 말씀을 듣고 걸림이 된 줄 아시나이까\'');
INSERT INTO `bible_verses_korean` VALUES ('23647', '40', '15', '13', '예수께서 대답하여 가라사대 심은 것마다 내 천부께서 심으시지 않은 것은 뽑힐 것이니');
INSERT INTO `bible_verses_korean` VALUES ('23648', '40', '15', '14', '그냥 두어라 저희는 소경이 소경을 인도하는 자로다 만일 소경이 되어 소경을 인도하면 둘이 다 구덩이에 빠지리라 하신대');
INSERT INTO `bible_verses_korean` VALUES ('23649', '40', '15', '15', '베드로가 대답하여 가로되 `이 비유를 우리에게 설명하여 주옵소서\'');
INSERT INTO `bible_verses_korean` VALUES ('23650', '40', '15', '16', '예수께서 가라사대 너희도 아직까지 깨달음이 없느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23651', '40', '15', '17', '입으로 들어가는 모든 것은 배로 들어가서 뒤로 내어버려지는 줄을 알지 못하느냐');
INSERT INTO `bible_verses_korean` VALUES ('23652', '40', '15', '18', '입에서 나오는 것들은 마음에서 나오나니 이것이야말로 사람을 더럽게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('23653', '40', '15', '19', '마음에서 나오는 것은 악한 생각과, 살인과, 간음과, 음란과, 도적질과, 거짓 증거와, 훼방이니');
INSERT INTO `bible_verses_korean` VALUES ('23654', '40', '15', '20', '이런 것들이 사람을 더럽게 하는 것이요 씻지 않은 손으로 먹는 것은 사람을 더럽게 하지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('23655', '40', '15', '21', '예수께서 거기서 나가사 두로와 시돈 지방으로 들어가시니');
INSERT INTO `bible_verses_korean` VALUES ('23656', '40', '15', '22', '가나안 여자 하나가 그 지경에서 나와서 소리질러 가로되 `주 다윗의 자손이여 ! 나를 불쌍히 여기소서 내 딸이 흉악히 귀신들렸나이다\' 하되');
INSERT INTO `bible_verses_korean` VALUES ('23657', '40', '15', '23', '예수는 한 말씀도 대답지 아니하시니 제자들이 와서 청하여 말하되 `그 여자가 우리 뒤에서 소리를 지르오니 보내소서\'');
INSERT INTO `bible_verses_korean` VALUES ('23658', '40', '15', '24', '예수께서 대답하여 가라사대 나는 이스라엘 집의 잃어버린 양 외에는 다른 데로 보내심을 받지 아니하였노라 하신대');
INSERT INTO `bible_verses_korean` VALUES ('23659', '40', '15', '25', '여자가 와서 예수께 절하며 가로되 `주여 ! 저를 도우소서\'');
INSERT INTO `bible_verses_korean` VALUES ('23660', '40', '15', '26', '대답하여 가라사대 자녀의 떡을 취하여 개들에게 던짐이 마땅치 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('23661', '40', '15', '27', '여자가 가로되 `주여 ! 옳소이다마는 개들도 제 주인의 상에서 떨어지는 부스러기를 먹나이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('23662', '40', '15', '28', '이에 예수께서 대답하여 가라사대 여자야 네 믿음이 크도다 ! 네 소원대로 되리라 ! 하시니 그 시로부터 그의 딸이 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('23663', '40', '15', '29', '예수께서 거기서 떠나사 갈릴리 호숫가에 이르러 산에 올라가 거기 앉으시니');
INSERT INTO `bible_verses_korean` VALUES ('23664', '40', '15', '30', '큰 무리가 절뚝발이와 불구자와 소경과 벙어리와 기타 여럿을 데리고 와서 예수의 발 앞에 두매 고쳐 주시니');
INSERT INTO `bible_verses_korean` VALUES ('23665', '40', '15', '31', '벙어리가 말하고 불구자가 건전하고 절뚝발이가 걸으며 소경이 보는 것을 무리가 보고 기이히 여겨 이스라엘의 하나님께 영광을 돌리니라');
INSERT INTO `bible_verses_korean` VALUES ('23666', '40', '15', '32', '예수께서 제자들을 불러 가라사대 내가 무리를 불쌍히 여기노라 저희가 나와 함께 있은지 이미 사흘이매 먹을 것이 없도다 길에서 기진할까 하여 굶겨 보내지 못하겠노라');
INSERT INTO `bible_verses_korean` VALUES ('23667', '40', '15', '33', '제자들이 가로되 `광야에 있어 우리가 어디서 이런 무리의 배부를 만큼 떡을 얻으리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('23668', '40', '15', '34', '예수께서 가라사대 너희에게 떡이 몇 개나 있느냐 ? 가로되 `일곱 개와 작은 생선 두어 마리가 있나이다\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('23669', '40', '15', '35', '예수께서 무리를 명하여 땅에 앉게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('23670', '40', '15', '36', '떡 일곱 개와 그 생선을 가지사 축사하시고 떼어 제자들에게 주시니 제자들이 무리에게 주매');
INSERT INTO `bible_verses_korean` VALUES ('23671', '40', '15', '37', '다 배불리 먹고 남은 조각을 일곱 광주리에 차게 거두었으며');
INSERT INTO `bible_verses_korean` VALUES ('23672', '40', '15', '38', '먹은 자는 여자와 아이 외에 사천 명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('23673', '40', '15', '39', '예수께서 무리를 흩어 보내시고 배에 오르사 마가단 지경에 가시니라');
INSERT INTO `bible_verses_korean` VALUES ('23674', '40', '16', '1', '바리새인과 사두개인들이 와서 예수를 시험하여 하늘로서 오는 표적 보이기를 청하니');
INSERT INTO `bible_verses_korean` VALUES ('23675', '40', '16', '2', '예수께서 대답하여 가라사대 너희가 저녁에 하늘이 붉으면 날이 좋겠다 하고');
INSERT INTO `bible_verses_korean` VALUES ('23676', '40', '16', '3', '아침에 하늘이 붉고 흐리면 오늘은 날이 궂겠다 하나니 너희가 천기는 분별할 줄 알면서 시대의 표적은 분별할 수 없느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23677', '40', '16', '4', '악하고 음란한 세대가 표적을 구하나 요나의 표적 밖에는 보여줄 표적이 없느니라 하시고 저희를 떠나가시다');
INSERT INTO `bible_verses_korean` VALUES ('23678', '40', '16', '5', '제자들이 건너편으로 갈새 떡 가져가기를 잊었더니');
INSERT INTO `bible_verses_korean` VALUES ('23679', '40', '16', '6', '예수께서 이르시되 삼가 바리새인과 사두개인들의 누룩을 주의하라 하신대');
INSERT INTO `bible_verses_korean` VALUES ('23680', '40', '16', '7', '제자들이 서로 의논하여 가로되 `우리가 떡을 가져오지 아니하였도다\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('23681', '40', '16', '8', '예수께서 아시고 가라사대 믿음이 적은 자들아 ! 어찌 떡이 없음으로 서로 의논하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23682', '40', '16', '9', '너희가 아직도 깨닫지 못하느냐 ? 떡 다섯 개로 오천 명을 먹이고 주운 것이 몇 바구니며');
INSERT INTO `bible_verses_korean` VALUES ('23683', '40', '16', '10', '떡 일곱 개로 사천 명을 먹이고 주운 것이 몇 광주리이던 것을 기억지 못하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23684', '40', '16', '11', '어찌 내 말한 것이 떡에 관함이 아닌 줄을 깨닫지 못하느냐 오직 바리새인과 사두개인들의 누룩을 주의하라 하시니');
INSERT INTO `bible_verses_korean` VALUES ('23685', '40', '16', '12', '그제야 제자들이 떡의 누룩이 아니요 바리새인과 사두개인들의 교훈을 삼가라고 말씀하신 줄을 깨달으니라');
INSERT INTO `bible_verses_korean` VALUES ('23686', '40', '16', '13', '예수께서 가이사랴 빌립보 지방에 이르러 제자들에게 물어 가라사대 사람들이 인자를 누구라 하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23687', '40', '16', '14', '가로되 `더러는 세례 요한, 더러는 엘리야, 어떤 이는 예레미야나 선지자 중의 하나라 하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('23688', '40', '16', '15', '가라사대 너희는 나를 누구라 하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23689', '40', '16', '16', '시몬 베드로가 대답하여 가로되 `주는 그리스도시요 ! 살아계신 하나님의 아들이시니이다 !\'');
INSERT INTO `bible_verses_korean` VALUES ('23690', '40', '16', '17', '예수께서 대답하여 가라사대 바요나 시몬아 네가 복이 있도다 이를 네게 알게 한 이는 혈육이 아니요 하늘에 계신 내 아버지시니라');
INSERT INTO `bible_verses_korean` VALUES ('23691', '40', '16', '18', '또 내가 네게 이르노니 너는 베드로라 내가 이 반석 위에 내 교회를 세우리니 음부의 권세가 이기지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('23692', '40', '16', '19', '내가 천국 열쇠를 네게 주리니 네가 땅에서 무엇이든지 매면 하늘에서도 매일 것이요 네가 땅에서 무엇이든지 풀면 하늘에서도 풀리리라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('23693', '40', '16', '20', '이에 제자들을 경계하사 자기가 그리스도인 것을 아무에게도 이르지 말라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('23694', '40', '16', '21', '이 때로부터 예수 그리스도께서 자기가 예루살렘에 올라가 장로들과 대제사장들과 서기관들에게 많은 고난을 받고 죽임을 당하고 제 삼일에 살아나야 할 것을 제자들에게 비로소 가르치시니');
INSERT INTO `bible_verses_korean` VALUES ('23695', '40', '16', '22', '베드로가 예수를 붙들고 간하여 가로되 `주여 그리 마옵소서 이 일이 결코 주에게 미치지 아니하리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('23696', '40', '16', '23', '예수께서 돌이키시며 베드로에게 이르시되 사단아 ! 내 뒤로 물러가라 너는 나를 넘어지게 하는 자로다 네가 하나님의 일을 생각지 아니하고 도리어 사람의 일을 생각하는도다 하시고');
INSERT INTO `bible_verses_korean` VALUES ('23697', '40', '16', '24', '이에 예수께서 제자들에게 이르시되 아무든지 나를 따라 오려거든 자기를 부인하고 자기 십자가를 지고 나를 좇을 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('23698', '40', '16', '25', '누구든지 제 목숨을 구원코자 하면 잃을 것이요 누구든지 나를 위하여 제 목숨을 잃으면 찾으리라');
INSERT INTO `bible_verses_korean` VALUES ('23699', '40', '16', '26', '사람이 만일 온 천하를 얻고도 제 목숨을 잃으면 무엇이 유익하리요 사람이 무엇을 주고 제 목숨을 바꾸겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('23700', '40', '16', '27', '인자가 아버지의 영광으로 그 천사들과 함께 오리니 그 때에 각 사람의 행한 대로 갚으리라');
INSERT INTO `bible_verses_korean` VALUES ('23701', '40', '16', '28', '진실로 너희에게 이르노니 여기 섰는 사람 중에 죽기 전에 인자가 그 왕권을 가지고 오는 것을 볼 자들도 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('23702', '40', '17', '1', '엿새 후에 예수께서 베드로와 야고보와 그 형제 요한을 데리시고 따로 높은 산에 올라 가셨더니');
INSERT INTO `bible_verses_korean` VALUES ('23703', '40', '17', '2', '저희 앞에서 변형되사 그 얼굴이 해같이 빛나며 옷이 빛과 같이 희어졌더라');
INSERT INTO `bible_verses_korean` VALUES ('23704', '40', '17', '3', '때에 모세와 엘리야가 예수로 더불어 말씀하는 것이 저희에게 보이거늘');
INSERT INTO `bible_verses_korean` VALUES ('23705', '40', '17', '4', '베드로가 예수께 여짜와 가로되 `주여 우리가 여기 있는 것이 좋사오니 주께서 만일 원하시면 내가 여기서 초막 셋을 짓되 하나는 주를 위하여, 하나는 모세를 위하여, 하나는 엘리야를 위하여 하리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('23706', '40', '17', '5', '말할 때에 홀연히 빛난 구름이 저희를 덮으며 구름 속에서 소리가 나서 가로되 `이는 내 사랑하는 아들이요 내 기뻐하는 자니 너희는 저의 말을 들으라 !\' 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('23707', '40', '17', '6', '제자들이 듣고 엎드리어 심히 두려워하니');
INSERT INTO `bible_verses_korean` VALUES ('23708', '40', '17', '7', '예수께서 나아가 저희에게 손을 대시며 가라사대 일어나라 두려워 말라 하신대');
INSERT INTO `bible_verses_korean` VALUES ('23709', '40', '17', '8', '제자들이 눈을 들고 보매 오직 ! 예수 외에는 아무도 보이지 아니하더라');
INSERT INTO `bible_verses_korean` VALUES ('23710', '40', '17', '9', '저희가 산에서 내려올 때에 예수께서 명하여 가라사대 인자가 죽은 자 가운데서 살아나기 전에는 본 것을 아무에게도 이르지 말라 하시니');
INSERT INTO `bible_verses_korean` VALUES ('23711', '40', '17', '10', '제자들이 묻자와 가로되 `그러면 어찌하여 서기관들이 엘리야가 먼저 와야 하리라 하나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('23712', '40', '17', '11', '예수께서 대답하여 가라사대 엘리야가 과연 먼저 와서 모든 일을 회복하리라');
INSERT INTO `bible_verses_korean` VALUES ('23713', '40', '17', '12', '내가 너희에게 말하노니 엘리야가 이미 왔으되 사람들이 알지 못하고 임의로 대우하였도다 인자도 이와 같이 그들에게 고난을 받으리라 하시니');
INSERT INTO `bible_verses_korean` VALUES ('23714', '40', '17', '13', '그제야 제자들이 예수의 말씀하신 것이 세례 요한인 줄을 깨달으니라');
INSERT INTO `bible_verses_korean` VALUES ('23715', '40', '17', '14', '저희가 무리에게 이르매 한사람이 예수께 와서 꿇어 엎드리어 가로되');
INSERT INTO `bible_verses_korean` VALUES ('23716', '40', '17', '15', '`주여 ! 내 아들을 불쌍히 여기소서 저가 간질로 심히 고생하여 자주 불에도 넘어지며 물에도 넘어지는지라');
INSERT INTO `bible_verses_korean` VALUES ('23717', '40', '17', '16', '내가 주의 제자들에게 데리고 왔으나 능히 고치지 못하더이다\'');
INSERT INTO `bible_verses_korean` VALUES ('23718', '40', '17', '17', '예수께서 대답하여 가라사대 믿음이 없고 패역한 세대여 ! 내가 얼마나 너희와 함께 있으며 얼마나 너희를 참으리요 그를 이리로 데려오라 하시다');
INSERT INTO `bible_verses_korean` VALUES ('23719', '40', '17', '18', '이에 예수께서 꾸짖으시니 귀신이 나가고 아이가 그 때부터 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('23720', '40', '17', '19', '이 때에 제자들이 종용히 예수께 나아와 가로되 `우리는 어찌하여 쫓아내지 못하였나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('23721', '40', '17', '20', '가라사대 너희 믿음이 적은 연고니라 진실로 너희에게 이르노니 너희가 만일 믿음이 한 겨자씨만큼만 있으면 이 산을 명하여 여기서 저기로 옮기라 하여도 옮길 것이요 또 너희가 못할 것이 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('23722', '40', '17', '21', '(없 음)');
INSERT INTO `bible_verses_korean` VALUES ('23723', '40', '17', '22', '갈릴리에 모일 때에 예수께서 제자들에게 이르시되 인자가 장차 사람들의 손에 넘기워');
INSERT INTO `bible_verses_korean` VALUES ('23724', '40', '17', '23', '죽임을 당하고 제 삼일에 살아나리라 하시니 제자들이 심히 근심하더라');
INSERT INTO `bible_verses_korean` VALUES ('23725', '40', '17', '24', '가버나움에 이르니 반 세겔 받는 자들이 베드로에게 나아와 가로되 너의 선생이 반 세겔을 내지 아니하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23726', '40', '17', '25', '가로되 `내신다\' 하고 집에 들어가니 예수께서 먼저 가라사대 시몬아, 네 생각은 어떠하뇨 ? 세상 임금들이 뉘게 관세와 정세를 받느냐 ? 자기 아들에게냐 ? 타인에게냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23727', '40', '17', '26', '베드로가 가로되 `타인에게니이다\' 예수께서 가라사대 그러하면 아들들은 세를 면하리라');
INSERT INTO `bible_verses_korean` VALUES ('23728', '40', '17', '27', '그러나 우리가 저희로 오해케 하지 않기 위하여 네가 바다에 가서 낚시를 던져 먼저 오르는 고기를 가져 입을 열면 돈 한 세겔을 얻을 것이니 가져다가 나와 너를 위하여 주라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('23729', '40', '18', '1', '그 때에 제자들이 예수께 나아와 가로되 `천국에서는 누가 크니이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('23730', '40', '18', '2', '예수께서 한 어린 아이를 불러 저희 가운데 세우시고');
INSERT INTO `bible_verses_korean` VALUES ('23731', '40', '18', '3', '가라사대 진실로 너희에게 이르노니 너희가 돌이켜 어린 아이들과 같이 되지 아니하면 결단코 천국에 들어가지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('23732', '40', '18', '4', '그러므로 누구든지 이 어린 아이와 같이 자기를 낮추는 그이가 천국에서 큰 자니라');
INSERT INTO `bible_verses_korean` VALUES ('23733', '40', '18', '5', '또 누구든지 내 이름으로 이런 어린아이 하나를 영접하면 곧 나를 영접함이니');
INSERT INTO `bible_verses_korean` VALUES ('23734', '40', '18', '6', '누구든지 나를 믿는 이 소자 중 하나를 실족케 하면 차라리 연자 맷돌을 그목에 달리우고 깊은 바다에 빠뜨리우는 것이 나으리라');
INSERT INTO `bible_verses_korean` VALUES ('23735', '40', '18', '7', '실족케 하는 일들이 있음을 인하여 세상에 화가 있도다 실족케 하는 일이 없을 수는 없으나 실족케 하는 그 사람에게는 화가 있도다');
INSERT INTO `bible_verses_korean` VALUES ('23736', '40', '18', '8', '만일 네 손이나 네 발이 너를 범죄케 하거든 찍어 내버리라 불구자나 절뚝발이로 영생에 들어가는 것이 두 손과 두 발을 가지고 영원한 불에 던지우는 것보다 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('23737', '40', '18', '9', '만일 네 눈이 너를 범죄케 하거든 빼어 내버리라 한 눈으로 영생에 들어가는 것이 두 눈을 가지고 지옥불에 던지우는 것보다 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('23738', '40', '18', '10', '삼가 이 소자 중에 하나도 업신 여기지 말라 너희에게 말하노니 저희 천사들이 하늘에서 하늘에 계신 내 아버지의 얼굴을 항상 뵈옵느니라');
INSERT INTO `bible_verses_korean` VALUES ('23739', '40', '18', '11', '(없 음)');
INSERT INTO `bible_verses_korean` VALUES ('23740', '40', '18', '12', '너희 생각에는 어떻겠느뇨 만일 어떤 사람이 양 일백 마리가 있는데 그 중에 하나가 길을 잃었으면 그 아흔 아홉 마리를 산에 두고 가서 길 잃은 양을 찾지 않겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('23741', '40', '18', '13', '진실로 너희에게 이르노니 만일 찾으면 길을 잃지 아니한 아흔 아홉 마리보다 이것을 더 기뻐하리라');
INSERT INTO `bible_verses_korean` VALUES ('23742', '40', '18', '14', '이와 같이 이 소자 중에 하나라도 잃어지는 것은 하늘에 계신 너희 아버지의 뜻이 아니니라');
INSERT INTO `bible_verses_korean` VALUES ('23743', '40', '18', '15', '네 형제가 죄를 범하거든 가서 너와 그 사람과만 상대하여 권고하라 만일 들으면 네가 네 형제를 얻은 것이요');
INSERT INTO `bible_verses_korean` VALUES ('23744', '40', '18', '16', '만일 듣지 않거든 한 두 사람을 데리고 가서 두 세 증인의 입으로 말마다 증참케 하라');
INSERT INTO `bible_verses_korean` VALUES ('23745', '40', '18', '17', '만일 그들의 말도 듣지 않거든 교회에 말하고 교회의 말도 듣지 않거든 이방인과 세리와 같이 여기라');
INSERT INTO `bible_verses_korean` VALUES ('23746', '40', '18', '18', '진실로 너희에게 이르노니 무엇이든지 너희가 땅에서 매면 하늘에서도 매일 것이요 무엇이든지 땅에서 풀면 하늘에서도 풀리리라');
INSERT INTO `bible_verses_korean` VALUES ('23747', '40', '18', '19', '진실로 다시 너희에게 이르노니 너희 중에 두 사람이 땅에서 합심하여 무엇이든지 구하면 하늘에 계신 내 아버지께서 저희를 위하여 이루게 하시리라');
INSERT INTO `bible_verses_korean` VALUES ('23748', '40', '18', '20', '두 세 사람이 내 이름으로 모인 곳에는 나도 그들 중에 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('23749', '40', '18', '21', '그 때에 베드로가 나아와 가로되 `주여, 형제가 내게 죄를 범하면 몇 번이나 용서하여 주리이까 ? 일곱 번까지 하오리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('23750', '40', '18', '22', '예수께서 가라사대 네게 이르노니 일곱번뿐 아니라 일흔 번씩 일곱번이라도 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('23751', '40', '18', '23', '이러므로 천국은 그 종들과 회계하려 하던 어떤 임금과 같으니');
INSERT INTO `bible_verses_korean` VALUES ('23752', '40', '18', '24', '회계할 때에 일만 달란트 빚진 자 하나를 데려오매');
INSERT INTO `bible_verses_korean` VALUES ('23753', '40', '18', '25', '갚을 것이 없는지라 주인이 명하여 그 몸과 처와 자식들과 모든 소유를 다 팔아 갚게 하라 한대');
INSERT INTO `bible_verses_korean` VALUES ('23754', '40', '18', '26', '그 종이 엎드리어 절하며 가로되 내게 참으소서 다 갚으리이다 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('23755', '40', '18', '27', '그 종의 주인이 불쌍히 여겨 놓아 보내며 그 빚을 탕감하여 주었더니');
INSERT INTO `bible_verses_korean` VALUES ('23756', '40', '18', '28', '그 종이 나가서 제게 백 데나리온 빚진 동관 하나를 만나 붙들어 목을 잡고 가로되 빚을 갚으라 하매');
INSERT INTO `bible_verses_korean` VALUES ('23757', '40', '18', '29', '그 동관이 엎드리어 간구하여 가로되 나를 참아 주소서 갚으리이다 하되');
INSERT INTO `bible_verses_korean` VALUES ('23758', '40', '18', '30', '허락하지 아니하고 이에 가서 저가 빚을 갚도록 옥에 가두거늘');
INSERT INTO `bible_verses_korean` VALUES ('23759', '40', '18', '31', '그 동관들이 그것을 보고 심히 민망하여 주인에게 가서 그 일을 다 고하니');
INSERT INTO `bible_verses_korean` VALUES ('23760', '40', '18', '32', '이에 주인이 저를 불러다가 말하되 악한 종아 네가 빌기에 내가 네 빚을 전부 탕감하여 주었거늘');
INSERT INTO `bible_verses_korean` VALUES ('23761', '40', '18', '33', '내가 너를 불쌍히 여김과 같이 너도 네 동관을 불쌍히 여김이 마땅치 아니하냐 하고');
INSERT INTO `bible_verses_korean` VALUES ('23762', '40', '18', '34', '주인이 노하여 그 빚을 다 갚도록 저를 옥졸들에게 붙이니라');
INSERT INTO `bible_verses_korean` VALUES ('23763', '40', '18', '35', '너희가 각각 중심으로 형제를 용서하지 아니하면 내 천부께서도 너희에게 이와 같이 하시리라');
INSERT INTO `bible_verses_korean` VALUES ('23764', '40', '19', '1', '예수께서 이 말씀을 마치시고 갈릴리에서 떠나 요단강 건너 유대 지경에 이르시니');
INSERT INTO `bible_verses_korean` VALUES ('23765', '40', '19', '2', '큰 무리가 좇거늘 예수께서 거기서 저희 병을 고치시더라');
INSERT INTO `bible_verses_korean` VALUES ('23766', '40', '19', '3', '바리새인들이 예수께 나아와 그를 시험하여 가로되 `사람이 아무 연고를 물론하고 그 아내를 내어버리는 것이 옳으니이까\'');
INSERT INTO `bible_verses_korean` VALUES ('23767', '40', '19', '4', '예수께서 대답하여 가라사대 사람을 지으신 이가 본래 저희를 남자와 여자로 만드시고');
INSERT INTO `bible_verses_korean` VALUES ('23768', '40', '19', '5', '말씀하시기를 이러므로 사람이 그 부모를 떠나서 아내에게 합하여 그 둘이 한 몸이 될지니라 하신 것을 읽지 못하였느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23769', '40', '19', '6', '이러한즉 이제 둘이 아니요 한 몸이니 그러므로 하나님이 짝지어 주신 것을 사람이 나누지 못할지니라 ! 하시니');
INSERT INTO `bible_verses_korean` VALUES ('23770', '40', '19', '7', '여짜오되 `그러하면 어찌하여 모세는 이혼 증서를 주어서 내어버리라 명하였나이까\'');
INSERT INTO `bible_verses_korean` VALUES ('23771', '40', '19', '8', '예수께서 가라사대 모세가 너희 마음의 완악함을 인하여 아내 내어버림을 허락하였거니와 본래는 그렇지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('23772', '40', '19', '9', '내가 너희에게 말하노니 누구든지 음행한 연고 외에 아내를 내어버리고 다른데 장가드는 자는 간음함이니라');
INSERT INTO `bible_verses_korean` VALUES ('23773', '40', '19', '10', '제자들이 가로되 `만일 사람이 아내에게 이같이 할진대 장가 들지 않는 것이 좋삽나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('23774', '40', '19', '11', '예수께서 가라사대 사람마다 이 말을 받지 못하고 오직 타고난 자라야 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('23775', '40', '19', '12', '어미의 태로부터 된 고자도 있고 사람이 만든 고자도 있고 천국을 위하여 스스로 된 고자도 있도다 이 말을 받을만한 자는 받을지어다');
INSERT INTO `bible_verses_korean` VALUES ('23776', '40', '19', '13', '때에 사람들이 예수의 안수하고 기도하심을 바라고 어린 아이들을 데리고 오매 제자들이 꾸짖거늘');
INSERT INTO `bible_verses_korean` VALUES ('23777', '40', '19', '14', '예수께서 가라사대 어린 아이들을 용납하고 내게 오는 것을 금하지 말라 천국이 이런 자의 것이니라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('23778', '40', '19', '15', '저희 위에 안수하시고 거기서 떠나시니라');
INSERT INTO `bible_verses_korean` VALUES ('23779', '40', '19', '16', '어떤 사람이 주께 와서 가로되 `선생님이여 내가 무슨 선한 일을 하여야 영생을 얻으리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('23780', '40', '19', '17', '예수께서 가라사대 어찌하여 선한 일을 내게 묻느냐 ? 선한 이는 오직 한 분이시니라 ! 네가 생명에 들어 가려면 계명들을 지키라');
INSERT INTO `bible_verses_korean` VALUES ('23781', '40', '19', '18', '가로되 `어느 계명이오니이까 ?\' 예수께서 가라사대 살인하지말라, 간음하지말라, 도적질하지 말라, 거짓 증거하지말라,');
INSERT INTO `bible_verses_korean` VALUES ('23782', '40', '19', '19', '네 부모를 공경하라, 네 이웃을 네 몸과 같이 사랑하라 하신 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('23783', '40', '19', '20', '그 청년이 가로되 `이 모든 것을 내가 지키었사오니 아직도 무엇이 부족하니이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('23784', '40', '19', '21', '예수께서 가라사대 네가 온전하고자 할진대 가서 네 소유를 팔아 가난한 자들을 주라 그리하면 하늘에서 보화가 네게 있으리라 그리고 와서 나를 좇으라 하시니');
INSERT INTO `bible_verses_korean` VALUES ('23785', '40', '19', '22', '그 청년이 재물이 많으므로 이 말씀을 듣고 근심하며 가니라');
INSERT INTO `bible_verses_korean` VALUES ('23786', '40', '19', '23', '예수께서 제자들에게 이르시되 내가 진실로 너희에게 이르노니 부자는 천국에 들어가기가 어려우니라');
INSERT INTO `bible_verses_korean` VALUES ('23787', '40', '19', '24', '다시 너희에게 말하노니 약대가 바늘귀로 들어가는 것이 부자가 하나님의 나라에 들어가는 것보다 쉬우니라 하신대');
INSERT INTO `bible_verses_korean` VALUES ('23788', '40', '19', '25', '제자들이 듣고 심히 놀라 가로되 `그런즉 누가 구원을 얻을수 있으리이까\'');
INSERT INTO `bible_verses_korean` VALUES ('23789', '40', '19', '26', '예수께서 저희를 보시며 가라사대 사람으로는 할 수 없으되 하나님으로서는 다 할 수 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('23790', '40', '19', '27', '이에 베드로가 대답하여 가로되 `보소서 우리가 모든 것을 버리고 주를 좇았사오니 그런즉 우리가 무엇을 얻으리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('23791', '40', '19', '28', '예수께서 가라사대 내가 진실로 너희에게 이르노니 세상이 새롭게 되어 인자가 자기 영광의 보좌에 앉을 때에 나를 좇는 너희도 열 두 보좌에 앉아 이스라엘 열 두 지파를 심판하리라');
INSERT INTO `bible_verses_korean` VALUES ('23792', '40', '19', '29', '또 내 이름을 위하여 집이나 형제나 자매나 부모나 자식이나 전토를 버린 자마다 여러 배를 받고 또 영생을 상속하리라');
INSERT INTO `bible_verses_korean` VALUES ('23793', '40', '19', '30', '그러나 먼저 된 자로서 나중 되고 나중 된 자로서 먼저 될 자가 많으니라');
INSERT INTO `bible_verses_korean` VALUES ('23794', '40', '20', '1', '천국은 마치 품군을 얻어 포도원에 들여 보내려고 이른 아침에 나간 집 주인과 같으니');
INSERT INTO `bible_verses_korean` VALUES ('23795', '40', '20', '2', '저가 하루 한 데나리온씩 품군들과 약속하여 포도원에 들여 보내고');
INSERT INTO `bible_verses_korean` VALUES ('23796', '40', '20', '3', '또 제 삼시에 나가 보니 장터에 놀고 섰는 사람들이 또 있는지라');
INSERT INTO `bible_verses_korean` VALUES ('23797', '40', '20', '4', '저희에게 이르되 너희도 포도원에 들어가라 내가 너희에게 상당하게 주리라 하니 저희가 가고');
INSERT INTO `bible_verses_korean` VALUES ('23798', '40', '20', '5', '제 육시와 제 구시에 또 나가 그와 같이 하고');
INSERT INTO `bible_verses_korean` VALUES ('23799', '40', '20', '6', '제 십일 시에도 나가 보니 섰는 사람들이 또 있는지라');
INSERT INTO `bible_verses_korean` VALUES ('23800', '40', '20', '7', '가로되 너희는 어찌하여 종일토록 놀고 여기 섰느뇨 가로되 우리를 품군으로 쓰는 이가 없음이니이다 가로되 너희도 포도원에 들어가라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('23801', '40', '20', '8', '저물매 포도원 주인이 청지기에게 이르되 품군들을 불러 나중 온 자로부터 시작하여 먼저 온 자까지 삯을 주라 하니');
INSERT INTO `bible_verses_korean` VALUES ('23802', '40', '20', '9', '제 십일 시에 온 자들이 와서 한 데나리온씩을 받거늘');
INSERT INTO `bible_verses_korean` VALUES ('23803', '40', '20', '10', '먼저 온 자들이 와서 더 받을 줄 알았더니 저희도 한 데나리온씩 받은지라');
INSERT INTO `bible_verses_korean` VALUES ('23804', '40', '20', '11', '받은 후 집 주인을 원망하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('23805', '40', '20', '12', '나중 온 이 사람들은 한 시간만 일하였거늘 저희를 종일 수고와 더위를 견딘 우리와 같게 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('23806', '40', '20', '13', '주인이 그 중의 한사람에게 대답하여 가로되 친구여 내가 네게 잘못한 것이 없노라 네가 나와 한 데나리온의 약속을 하지 아니 하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('23807', '40', '20', '14', '네 것이나 가지고 가라 나중 온 이 사람에게 너와 같이 주는 것이 내 뜻이니라');
INSERT INTO `bible_verses_korean` VALUES ('23808', '40', '20', '15', '내 것을 가지고 내 뜻대로 할 것이 아니냐 내가 선하므로 네가 악하게 보느냐');
INSERT INTO `bible_verses_korean` VALUES ('23809', '40', '20', '16', '이와 같이 나중 된 자로서 먼저 되고 먼저 된 자로서 나중 되리라');
INSERT INTO `bible_verses_korean` VALUES ('23810', '40', '20', '17', '예수께서 예루살렘으로 올라 가려 하실 때에 열 두 제자를 따로 데리시고 길에서 이르시되');
INSERT INTO `bible_verses_korean` VALUES ('23811', '40', '20', '18', '보라, 우리가 예루살렘으로 올라 가노니 인자가 대제사장들과 서기관들에게 넘기우매 저희가 죽이기로 결안하고');
INSERT INTO `bible_verses_korean` VALUES ('23812', '40', '20', '19', '이방인들에게 넘겨 주어 그를 능욕하며 채찍질하며 십자가에 못박게 하리니 제 삼일에 살아나리라');
INSERT INTO `bible_verses_korean` VALUES ('23813', '40', '20', '20', '그 때에 세베대의 아들의 어미가 그 아들들을 데리고 예수께 와서 절하며 무엇을 구하니');
INSERT INTO `bible_verses_korean` VALUES ('23814', '40', '20', '21', '예수께서 가라사대 무엇을 원하느뇨 ? 가로되 `이 나의 두 아들을 주의 나라에서 하나는 주의 우편에 하나는 주의 좌편에 앉게 명하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('23815', '40', '20', '22', '예수께서 대답하여 가라사대 너희 구하는 것을 너희가 알지 못하는도다 나의 마시려는 잔을 너희가 마실 수 있느냐 ? 저희가 말하되 `할 수 있나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('23816', '40', '20', '23', '가라사대 너희가 과연 내 잔을 마시려니와 내 좌우편에 앉는 것은 나의 줄 것이 아니라 내 아버지께서 누구를 위하여 예비하셨든지 그들이 얻을 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('23817', '40', '20', '24', '열 제자가 듣고 그 두 형제에 대하여 분히 여기거늘');
INSERT INTO `bible_verses_korean` VALUES ('23818', '40', '20', '25', '예수께서 제자들을 불러다가 가라사대 이방인의 집권자들이 저희를 임의로 주관하고 그 대인들이 저희에게 권세를 부리는 줄을 너희가 알거니와');
INSERT INTO `bible_verses_korean` VALUES ('23819', '40', '20', '26', '너희 중에는 그렇지 아니하니 너희 중에 누구든지 크고자 하는 자는 너희를 섬기는 자가 되고');
INSERT INTO `bible_verses_korean` VALUES ('23820', '40', '20', '27', '너희 중에 누구든지 으뜸이 되고자 하는 자는 너희 종이 되어야 하리라');
INSERT INTO `bible_verses_korean` VALUES ('23821', '40', '20', '28', '인자가 온 것은 섬김을 받으려 함이 아니라 도리어 섬기려 하고 자기 목숨을 많은 사람의 대속물로 주려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('23822', '40', '20', '29', '저희가 여리고에서 떠나갈 때에 큰 무리가 예수를 좇더라');
INSERT INTO `bible_verses_korean` VALUES ('23823', '40', '20', '30', '소경 둘이 길 가에 앉았다가 예수께서 지나가신다 함을 듣고 소리질러 가로되 `주여 ! 우리를 불쌍히 여기소서 다윗의 자손이여\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('23824', '40', '20', '31', '무리가 꾸짖어 잠잠하라 하되 더욱 소리질러 가로되 `주여 ! 우리를 불쌍히 여기소서 다윗의 자손이여\' 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('23825', '40', '20', '32', '예수께서 머물러 서서 저희를 불러');
INSERT INTO `bible_verses_korean` VALUES ('23826', '40', '20', '33', '가라사대 너희에게 무엇을 하여주기를 원하느냐 ? 가로되 `주여 ! 우리 눈뜨기를 원하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('23827', '40', '20', '34', '예수께서 민망히 여기사 저희 눈을 만지시니 곧 보게 되어 저희가 예수를 좇으니라');
INSERT INTO `bible_verses_korean` VALUES ('23828', '40', '21', '1', '저희가 예루살렘에 가까이 와서 감람산 벳바게에 이르렀을 때에 예수께서 두 제자를 보내시며');
INSERT INTO `bible_verses_korean` VALUES ('23829', '40', '21', '2', '이르시되 너희 맞은편 마을로 가라 곧 매인 나귀와 나귀 새끼가 함께 있는 것을 보리니 풀어 내게로 끌고 오너라');
INSERT INTO `bible_verses_korean` VALUES ('23830', '40', '21', '3', '만일 누가 무슨 말을 하거든 주가 쓰시겠다 ! 하라 그리하면 즉시 보내리라 하시니');
INSERT INTO `bible_verses_korean` VALUES ('23831', '40', '21', '4', '이는 선지자로 하신 말씀을 이루려 하심이라 일렀으되');
INSERT INTO `bible_verses_korean` VALUES ('23832', '40', '21', '5', '시온 딸에게 이르기를 네 왕이 네게 임하나니 그는 겸손하여 나귀 곧 멍에 메는 짐승의 새끼를 탔도다 하라 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('23833', '40', '21', '6', '제자들이 가서 예수의 명하신대로 하여');
INSERT INTO `bible_verses_korean` VALUES ('23834', '40', '21', '7', '나귀와 나귀 새끼를 끌고 와서 자기들의 겉옷을 그 위에 얹으매 예수께서 그 위에 타시니');
INSERT INTO `bible_verses_korean` VALUES ('23835', '40', '21', '8', '무리의 대부분은 그 겉옷을 길에 펴며 다른 이는 나무가지를 베어 길에 펴고');
INSERT INTO `bible_verses_korean` VALUES ('23836', '40', '21', '9', '앞에서 가고 뒤에서 따르는 무리가 소리질러 가로되 `호산나 ! 다윗의 자손이여 ! 찬송하리로다 주의 이름으로 오시는 이여 ! 가장 높은곳에서 호산나\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('23837', '40', '21', '10', '예수께서 예루살렘에 들어가시니 온 성이 소동하여 가로되 `이는 누구뇨\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('23838', '40', '21', '11', '무리가 가로되 `갈릴리 나사렛에서 나온 선지자 예수라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('23839', '40', '21', '12', '예수께서 성전에 들어가사 성전 안에서 매매하는 모든 자를 내어 쫓으시며 돈 바꾸는 자들의 상과 비둘기 파는 자들의 의자를 둘러 엎으시고');
INSERT INTO `bible_verses_korean` VALUES ('23840', '40', '21', '13', '저희에게 이르시되 기록된 바 내 집은 기도하는 집이라 일컬음을 받으리라 하였거늘 너희는 강도의 굴혈을 만드는도다 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('23841', '40', '21', '14', '소경과 저는 자들이 성전에서 예수께 나아오매 고쳐 주시니');
INSERT INTO `bible_verses_korean` VALUES ('23842', '40', '21', '15', '대제사장들과 서기관들이 예수의 하시는 이상한 일과 또 성전에서 소리질러 호산나 다윗의 자손이여 하는 아이들을 보고 분하여');
INSERT INTO `bible_verses_korean` VALUES ('23843', '40', '21', '16', '예수께 말하되 `저희의 하는 말을 듣느뇨\' 예수께서 가라사대 그렇다 어린아기와 젖먹이들의 입에서 나오는 찬미를 온전케 하셨나이다 함을 너희가 읽어 본 일이 없느냐 ? 하시고');
INSERT INTO `bible_verses_korean` VALUES ('23844', '40', '21', '17', '그들을 떠나 성 밖으로 베다니에 가서 거기서 유하시니라');
INSERT INTO `bible_verses_korean` VALUES ('23845', '40', '21', '18', '이른 아침에 성으로 들어오실 때에 시장하신지라');
INSERT INTO `bible_verses_korean` VALUES ('23846', '40', '21', '19', '길 가에서 한 무화과나무를 보시고 그리로 가사 잎사귀 밖에 아무것도 얻지 못하시고 나무에게 이르시되 이제부터 영원토록 네게 열매가 맺지 못하리라 하시니 무화과나무가 곧 마른지라');
INSERT INTO `bible_verses_korean` VALUES ('23847', '40', '21', '20', '제자들이 보고 이상히 여겨 가로되 `무화과나무가 어찌하여 곧 말랐나이까\'');
INSERT INTO `bible_verses_korean` VALUES ('23848', '40', '21', '21', '예수께서 대답하여 가라사대 내가 진실로 너희에게 이르노니 만일 너희가 믿음이 있고 의심치 아니하면 이 무화과나무에게 된 이런 일만 할뿐 아니라 이 산더러 들려 바다에 던지우라 하여도 될 것이요');
INSERT INTO `bible_verses_korean` VALUES ('23849', '40', '21', '22', '너희가 기도할 때에 무엇이든지 믿고 구하는 것은 다 받으리라 ! 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('23850', '40', '21', '23', '예수께서 성전에 들어가 가르치실새 대제사장들과 백성의 장로들이 나아와 가로되 `네가 무슨 권세로 이런 일을 하느뇨 ? 또 누가 이 권세를 주었느뇨 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('23851', '40', '21', '24', '예수께서 대답하시되 나도 한 말을 너희에게 물으리니 너희가 대답하면 나도 무슨 권세로 이런 일을 하는지 이르리라');
INSERT INTO `bible_verses_korean` VALUES ('23852', '40', '21', '25', '요한의 세례가 어디로서 왔느냐 ? 하늘로서냐 사람에게로서냐 저희가 서로 의논하여 가로되 `만일 하늘로서라 하면 어찌하여 저를 믿지 아니하였느냐 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('23853', '40', '21', '26', '만일 사람에게로서라 하면 모든 사람이 요한을 선지자로 여기니 백성이 무섭다\' 하여');
INSERT INTO `bible_verses_korean` VALUES ('23854', '40', '21', '27', '예수께 대답하여 가로되 `우리가 알지 못하노라\' 하니 예수께서 가라사대 나도 무슨 권세로 이런 일을 하는지 너희에게 이르지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('23855', '40', '21', '28', '그러나 너희 생각에는 어떠하뇨 ? 한사람이 두 아들이 있는데 맏아들에게 가서 이르되 얘 오늘 포도원에 가서 일하라 하니');
INSERT INTO `bible_verses_korean` VALUES ('23856', '40', '21', '29', '대답하여 가로되 아버지여 가겠소이다 하더니 가지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('23857', '40', '21', '30', '둘째 아들에게 가서 또 이같이 말하니 대답하여 가로되 싫소이다 하더니 그 후에 뉘우치고 갔으니');
INSERT INTO `bible_verses_korean` VALUES ('23858', '40', '21', '31', '그 둘 중에 누가 아비의 뜻대로 하였느뇨 가로되 `둘째 아들이니이다\' 예수께서 저희에게 이르시되 내가 진실로 너희에게 이르노니 세리들과 창기들이 너희보다 먼저 하나님의 나라에 들어가리라');
INSERT INTO `bible_verses_korean` VALUES ('23859', '40', '21', '32', '요한이 의의 도로 너희에게 왔거늘 너희는 저를 믿지 아니하였으되 세리와 창기는 믿었으며 너희는 이것을 보고도 종시 뉘우쳐 믿지 아니하였도다');
INSERT INTO `bible_verses_korean` VALUES ('23860', '40', '21', '33', '다시 한 비유를 들으라 한 집 주인이 포도원을 만들고 산울로 두르고 거기 즙 짜는 구유를 파고 망대를 짓고 농부들에게 세로 주고 타국에 갔더니');
INSERT INTO `bible_verses_korean` VALUES ('23861', '40', '21', '34', '실과 때가 가까우매 그 실과를 받으려고 자기 종들을 농부들에게 보내니');
INSERT INTO `bible_verses_korean` VALUES ('23862', '40', '21', '35', '농부들이 종들을 잡아 하나는 심히 때리고 하나는 죽이고 하나는 돌로 쳤거늘');
INSERT INTO `bible_verses_korean` VALUES ('23863', '40', '21', '36', '다시 다른 종들을 처음보다 많이 보내니 저희에게도 그렇게 하였는지라');
INSERT INTO `bible_verses_korean` VALUES ('23864', '40', '21', '37', '후에 자기 아들을 보내며 가로되 저희가 내 아들은 공경하리라 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('23865', '40', '21', '38', '농부들이 그 아들을 보고 서로 말하되 이는 상속자니 자, 죽이고 그의 유업을 차지하자 하고');
INSERT INTO `bible_verses_korean` VALUES ('23866', '40', '21', '39', '이에 잡아 포도원 밖에 내어쫓아 죽였느니라');
INSERT INTO `bible_verses_korean` VALUES ('23867', '40', '21', '40', '그러면 포도원 주인이 올 때에 이 농부들을 어떻게 하겠느뇨 ?');
INSERT INTO `bible_verses_korean` VALUES ('23868', '40', '21', '41', '저희가 말하되 `이 악한 자들을 진멸하고 포도원은 제 때에 실과를 바칠만한 다른 농부들에게 세로 줄지니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('23869', '40', '21', '42', '예수께서 가라사대 너희가 성경에 건축자들의 버린 돌이 모퉁이의 머릿돌이 되었나니 이것은 주로 말미암아 된 것이요 우리 눈에 기이하도다 함을 읽어 본 일이 없느냐');
INSERT INTO `bible_verses_korean` VALUES ('23870', '40', '21', '43', '그러므로 내가 너희에게 이르노니 하나님의 나라를 너희는 빼앗기고 그 나라의 열매 맺는 백성이 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('23871', '40', '21', '44', '이 돌 위에 떨어지는 자는 깨어지겠고 이 돌이 사람 위에 떨어지면 저를 가루로 만들어 흩으리라 하시니');
INSERT INTO `bible_verses_korean` VALUES ('23872', '40', '21', '45', '대제사장들과 바리새인들이 예수의 비유를 듣고 자기들을 가리켜 말씀하심인 줄 알고');
INSERT INTO `bible_verses_korean` VALUES ('23873', '40', '21', '46', '잡고자 하나 무리를 무서워하니 이는 저희가 예수를 선지자로 앎이었더라');
INSERT INTO `bible_verses_korean` VALUES ('23874', '40', '22', '1', '예수께서 다시 비유로 대답하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('23875', '40', '22', '2', '천국은 마치 자기 아들을 위하여 혼인 잔치를 베푼 어떤 임금과 같으니');
INSERT INTO `bible_verses_korean` VALUES ('23876', '40', '22', '3', '그 종들을 보내어 그 청한 사람들을 혼인 잔치에 오라 하였더니 오기를 싫어하거늘');
INSERT INTO `bible_verses_korean` VALUES ('23877', '40', '22', '4', '다시 다른 종들을 보내며 가로되 청한 사람들에게 이르기를 내가 오찬을 준비하되 나의 소와 살진 짐승을 잡고 모든 것을 갖추었으니 혼인 잔치에 오소서 하라 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('23878', '40', '22', '5', '저희가 돌아보지도 않고 하나는 자기 밭으로 하나는 자기 상업차로 가고');
INSERT INTO `bible_verses_korean` VALUES ('23879', '40', '22', '6', '그 남은 자들은 종들을 잡아 능욕하고 죽이니');
INSERT INTO `bible_verses_korean` VALUES ('23880', '40', '22', '7', '임금이 노하여 군대를 보내어 그 살인한 자들을 진멸하고 그 동네를 불사르고');
INSERT INTO `bible_verses_korean` VALUES ('23881', '40', '22', '8', '이에 종들에게 이르되 혼인 잔치는 예비되었으나 청한 사람들은 합당치 아니하니');
INSERT INTO `bible_verses_korean` VALUES ('23882', '40', '22', '9', '사거리 길에 가서 사람을 만나는대로 혼인 잔치에 청하여 오너라 한대');
INSERT INTO `bible_verses_korean` VALUES ('23883', '40', '22', '10', '종들이 길에 나가 악한 자나 선한 자나 만나는대로 모두 데려오니 혼인 자리에 손이 가득한지라');
INSERT INTO `bible_verses_korean` VALUES ('23884', '40', '22', '11', '임금이 손을 보러 들어올새 거기서 예복을 입지 않은 한사람을 보고');
INSERT INTO `bible_verses_korean` VALUES ('23885', '40', '22', '12', '가로되 친구여 어찌하여 예복을 입지 않고 여기 들어왔느냐 하니 저가 유구무언이어늘');
INSERT INTO `bible_verses_korean` VALUES ('23886', '40', '22', '13', '임금이 사환들에게 말하되 그 수족을 결박하여 바깥 어두움에 내어 던지라 거기서 슬피 울며 이를 갊이 있으리라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('23887', '40', '22', '14', '청함을 받은 자는 많되 택함을 입은 자는 적으니라');
INSERT INTO `bible_verses_korean` VALUES ('23888', '40', '22', '15', '이에 바리새인들이 가서 어떻게 하여 예수로 말의 올무에 걸리게 할까 상론하고');
INSERT INTO `bible_verses_korean` VALUES ('23889', '40', '22', '16', '자기 제자들을 헤롯 당원들과 함께 예수께 보내어 말하되 `선생님이여 우리가 아노니 당신은 참되시고 참으로써 하나님의 도를 가르치시며 아무라도 꺼리는 일이 없으시니 이는 사람을 외모로 보지 아니하심이니이다');
INSERT INTO `bible_verses_korean` VALUES ('23890', '40', '22', '17', '그러면 당신의 생각에는 어떠한지 우리에게 이르소서 가이사에게 세를 바치는 것이 가하니이까 불가하니이까\' 한대');
INSERT INTO `bible_verses_korean` VALUES ('23891', '40', '22', '18', '예수께서 저희의 악함을 아시고 가라사대 외식하는 자들아 어찌하여 나를 시험하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23892', '40', '22', '19', '셋돈을 내게 보이라 하시니 데나리온 하나를 가져 왔거늘');
INSERT INTO `bible_verses_korean` VALUES ('23893', '40', '22', '20', '예수께서 말씀하시되 이 형상과 이 글이 뉘 것이냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('23894', '40', '22', '21', '가로되 `가이사의 것이니이다` 이에 가라사대 그런즉 가이사의 것은 가이사에게 하나님의 것은 하나님께 바치라 하시니');
INSERT INTO `bible_verses_korean` VALUES ('23895', '40', '22', '22', '저희가 이 말씀을 듣고 기이히 여겨 예수를 떠나가니라');
INSERT INTO `bible_verses_korean` VALUES ('23896', '40', '22', '23', '부활이 없다 하는 사두개인들이 그 날에 예수께 와서 물어 가로되');
INSERT INTO `bible_verses_korean` VALUES ('23897', '40', '22', '24', '`선생님이여 모세가 일렀으되 사람이 만일 자식이 없이 죽으면 그 동생이 그 아내에게 장가들어 형을 위하여 후사를 세울지니라 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('23898', '40', '22', '25', '우리 중에 칠 형제가 있었는데 맏이 장가들었다가 죽어 후사가 없으므로 그의 아내를 그 동생에게 끼쳐두고');
INSERT INTO `bible_verses_korean` VALUES ('23899', '40', '22', '26', '그 둘째와 세째로 일곱째까지 그렇게 하다가');
INSERT INTO `bible_verses_korean` VALUES ('23900', '40', '22', '27', '최후에 그 여자도 죽었나이다');
INSERT INTO `bible_verses_korean` VALUES ('23901', '40', '22', '28', '그런즉 저희가 다 그를 취하였으니 부활 때에 일곱 중에 뉘 아내가 되리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('23902', '40', '22', '29', '예수께서 대답하여 가라사대 너희가 성경도 하나님의 능력도 알지 못하는고로 오해하였도다');
INSERT INTO `bible_verses_korean` VALUES ('23903', '40', '22', '30', '부활 때에는 장가도 아니가고 시집도 아니가고 하늘에 있는 천사들과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('23904', '40', '22', '31', '죽은 자의 부활을 의논할진대 하나님이 너희에게 말씀하신 바');
INSERT INTO `bible_verses_korean` VALUES ('23905', '40', '22', '32', '나는 아브라함의 하나님이요, 이삭의 하나님이요, 야곱의 하나님이로라 하신 것을 읽어 보지 못하였느냐 하나님은 죽은 자의 하나님이 아니요 산자의 하나님이시니라 ! 하시니');
INSERT INTO `bible_verses_korean` VALUES ('23906', '40', '22', '33', '무리가 듣고 그의 가르치심에 놀라더라');
INSERT INTO `bible_verses_korean` VALUES ('23907', '40', '22', '34', '예수께서 사두개인들로 대답할 수 없게 하셨다 함을 바리새인들이 듣고 모였는데');
INSERT INTO `bible_verses_korean` VALUES ('23908', '40', '22', '35', '그 중에 한 율법사가 예수를 시험하여 묻되');
INSERT INTO `bible_verses_korean` VALUES ('23909', '40', '22', '36', '`선생님이여 율법 중에 어느 계명이 크니이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('23910', '40', '22', '37', '예수께서 가라사대 네 마음을 다하고 목숨을 다하고 뜻을 다하여 주 너의 하나님을 사랑하라 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('23911', '40', '22', '38', '이것이 크고 첫째 되는 계명이요');
INSERT INTO `bible_verses_korean` VALUES ('23912', '40', '22', '39', '둘째는 그와 같으니 네 이웃을 네 몸과 같이 사랑하라 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('23913', '40', '22', '40', '이 두 계명이 온 율법과 선지자의 강령이니라');
INSERT INTO `bible_verses_korean` VALUES ('23914', '40', '22', '41', '바리새인들이 모였을 때에 예수께서 그들에게 물으시되');
INSERT INTO `bible_verses_korean` VALUES ('23915', '40', '22', '42', '너희는 그리스도에 대하여 어떻게 생각하느냐 ? 뉘 자손이냐 ? 대답하되 `다윗의 자손이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('23916', '40', '22', '43', '가라사대 그러면 다윗이 성령에 감동하여 어찌 그리스도를 주라 칭하여 말하되');
INSERT INTO `bible_verses_korean` VALUES ('23917', '40', '22', '44', '주께서 내 주께 이르시되 내가 네 원수를 네 발 아래 둘 때까지 내 우편에 앉았으라 하셨도다 하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('23918', '40', '22', '45', '다윗이 그리스도를 주라 칭하였은즉 어찌 그의 자손이 되겠느냐 하시니');
INSERT INTO `bible_verses_korean` VALUES ('23919', '40', '22', '46', '한 말도 능히 대답하는 자가 없고 그 날부터 감히 그에게 묻는 자도 없더라');
INSERT INTO `bible_verses_korean` VALUES ('23920', '40', '23', '1', '이에 예수께서 무리와 제자들에게 말씀하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('23921', '40', '23', '2', '서기관들과 바리새인들이 모세의 자리에 앉았으니');
INSERT INTO `bible_verses_korean` VALUES ('23922', '40', '23', '3', '그러므로 무엇이든지 저희의 말하는 바는 행하고 지키되 저희의 하는 행위는 본받지 말라 저희는 말만 하고 행치 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('23923', '40', '23', '4', '또 무거운 짐을 묶어 사람의 어깨에 지우되 자기는 이것을 한 손가락으로도 움직이려 하지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('23924', '40', '23', '5', '저희 모든 행위를 사람에게 보이고자 하여 하나니 곧 그 차는 경문을 넓게 하며 옷술을 크게 하고');
INSERT INTO `bible_verses_korean` VALUES ('23925', '40', '23', '6', '잔치의 상석과 회당의 상좌와');
INSERT INTO `bible_verses_korean` VALUES ('23926', '40', '23', '7', '시장에서 문안 받는 것과 사람에게 랍비라 칭함을 받는 것을 좋아하느니라');
INSERT INTO `bible_verses_korean` VALUES ('23927', '40', '23', '8', '그러나 너희는 랍비라 칭함을 받지 말라 너희 선생은 하나이요 너희는 다 형제니라');
INSERT INTO `bible_verses_korean` VALUES ('23928', '40', '23', '9', '땅에 있는 자를 아비라 하지 말라 너희 아버지는 하나이시니 곧 하늘에 계신 자시니라');
INSERT INTO `bible_verses_korean` VALUES ('23929', '40', '23', '10', '또한 지도자라 칭함을 받지 말라 너희 지도자는 하나이니 곧 그리스도니라');
INSERT INTO `bible_verses_korean` VALUES ('23930', '40', '23', '11', '너희 중에 큰 자는 너희를 섬기는 자가 되어야 하리라');
INSERT INTO `bible_verses_korean` VALUES ('23931', '40', '23', '12', '누구든지 자기를 높이는 자는 낮아지고 누구든지 자기를 낮추는 자는 높아지리라');
INSERT INTO `bible_verses_korean` VALUES ('23932', '40', '23', '13', '화 있을진저 ! 외식하는 서기관들과 바리새인들이여 너희는 천국 문을 사람들 앞에서 닫고 너희도 들어가지 않고 들어가려 하는 자도 들어가지 못하게 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('23933', '40', '23', '14', '(없 음)');
INSERT INTO `bible_verses_korean` VALUES ('23934', '40', '23', '15', '화 있을진저 ! 외식하는 서기관들과 바리새인들이여 너희는 교인 하나를 얻기 위하여 바다와 육지를 두루 다니다가 생기면 너희보다 배나 더 지옥 자식이 되게 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('23935', '40', '23', '16', '화 있을진저 ! 소경된 인도자여 너희가 말하되 누구든지 성전으로 맹세하면 아무 일 없거니와 성전의 금으로 맹세하면 지킬지라 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('23936', '40', '23', '17', '우맹이요 소경들이여 ! 어느 것이 크뇨 그 금이냐 금을 거룩하게 하는 성전이냐');
INSERT INTO `bible_verses_korean` VALUES ('23937', '40', '23', '18', '너희가 또 이르되 누구든지 제단으로 맹세하면 아무 일 없거니와 그 위에 있는 예물로 맹세하면 지킬지라 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('23938', '40', '23', '19', '소경들이여 ! 어느 것이 크뇨 그 예물이냐 예물을 거룩하게 하는 제단이냐');
INSERT INTO `bible_verses_korean` VALUES ('23939', '40', '23', '20', '그러므로 제단으로 맹세하는 자는 제단과 그 위에 있는 모든 것으로 맹세함이요');
INSERT INTO `bible_verses_korean` VALUES ('23940', '40', '23', '21', '또 성전으로 맹세하는 자는 성전과 그 안에 계신 이로 맹세함이요');
INSERT INTO `bible_verses_korean` VALUES ('23941', '40', '23', '22', '또 하늘로 맹세하는 자는 하나님의 보좌와 그 위에 앉으신 이로 맹세함이니라');
INSERT INTO `bible_verses_korean` VALUES ('23942', '40', '23', '23', '화 있을진저 ! 외식하는 서기관들과 바리새인들이여 너희가 박하와 회향과 근채의 십일조를 드리되 율법의 더 중한 바 의와 인과 신은 버렸도다 그러나 이것도 행하고 저것도 버리지 말아야 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('23943', '40', '23', '24', '소경된 인도자여 하루살이는 걸러내고 약대는 삼키는도다');
INSERT INTO `bible_verses_korean` VALUES ('23944', '40', '23', '25', '화 있을진저 ! 외식하는 서기관들과 바리새인들이여 잔과 대접의 겉은 깨끗이 하되 그 안에는 탐욕과 방탕으로 가득하게 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('23945', '40', '23', '26', '소경된 바리새인아 너는 먼저 안을 깨끗이 하라 그리하면 겉도 깨끗하리라');
INSERT INTO `bible_verses_korean` VALUES ('23946', '40', '23', '27', '화 있을진저 ! 외식하는 서기관들과 바리새인들이여 회칠한 무덤 같으니 겉으로는 아름답게 보이나 그 안에는 죽은 사람의 뼈와 모든 더러운 것이 가득하도다');
INSERT INTO `bible_verses_korean` VALUES ('23947', '40', '23', '28', '이와같이 너희도 겉으로는 사람에게 옳게 보이되 안으로는 외식과 불법이 가득하도다');
INSERT INTO `bible_verses_korean` VALUES ('23948', '40', '23', '29', '화 있을진저 ! 외식하는 서기관들과 바리새인들이여 너희는 선지자들의 무덤을 쌓고 의인들의 비석을 꾸미며 가로되');
INSERT INTO `bible_verses_korean` VALUES ('23949', '40', '23', '30', '만일 우리가 조상 때에 있었더면 우리는 저희가 선지자의 피를 흘리는데 참예하지 아니하였으리라 하니');
INSERT INTO `bible_verses_korean` VALUES ('23950', '40', '23', '31', '그러면 너희가 선지자를 죽인 자의 자손됨을 스스로 증거함이로다');
INSERT INTO `bible_verses_korean` VALUES ('23951', '40', '23', '32', '너희가 너희 조상의 양을 채우라');
INSERT INTO `bible_verses_korean` VALUES ('23952', '40', '23', '33', '뱀들아 독사의 새끼들아 ! 너희가 어떻게 지옥의 판결을 피하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('23953', '40', '23', '34', '그러므로 내가 너희에게 선지자들과 지혜있는 자들과 서기관들을 보내매 너희가 그 중에서 더러는 죽이고 십자가에 못박고 그 중에 더러는 너희 회당에서 채찍질하고 이 동네에서 저 동네로 구박하리라');
INSERT INTO `bible_verses_korean` VALUES ('23954', '40', '23', '35', '그러므로 의인 아벨의 피로부터 성전과 제단 사이에서 너희가 죽인 바라갸의 아들 사가랴의 피까지 땅 위에서 흘린 의로운 피가 다 너희에게 돌아 가리라');
INSERT INTO `bible_verses_korean` VALUES ('23955', '40', '23', '36', '내가 진실로 너희에게 이르노니 이것이 다 이 세대에게 돌아가리라');
INSERT INTO `bible_verses_korean` VALUES ('23956', '40', '23', '37', '예루살렘아 ! 예루살렘아 ! 선지자들을 죽이고 네게 파송된 자들을 돌로 치는 자여 암탉이 그 새끼를 날개 아래 모음같이 내가 네 자녀를 모으려 한 일이 몇번이냐 그러나 너희가 원치 아니하였도다');
INSERT INTO `bible_verses_korean` VALUES ('23957', '40', '23', '38', '보라 ! 너희집이 황폐하여 버린바 되리라');
INSERT INTO `bible_verses_korean` VALUES ('23958', '40', '23', '39', '내가 너희에게 이르노니 이제부터 너희는 찬송하리로다 주의 이름으로 오시는이여 할 때까지 나를 보지 못하리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('23959', '40', '24', '1', '예수께서 성전에서 나와서 가실 때에 제자들이 성전 건물들을 가리켜 보이려고 나아오니');
INSERT INTO `bible_verses_korean` VALUES ('23960', '40', '24', '2', '대답하여 가라사대 너희가 이 모든 것을 보지 못하느냐 ? 내가 진실로 너희에게 이르노니 돌 하나도 돌 위에 남지 않고 다 무너뜨리우리라');
INSERT INTO `bible_verses_korean` VALUES ('23961', '40', '24', '3', '예수께서 감람산 위에 앉으셨을 때에 제자들이 종용히 와서 가로되 우리에게 이르소서 어느 때에 이런 일이 있겠사오며 또 주의 임하심과 세상 끝에는 무슨 징조가 있사오리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('23962', '40', '24', '4', '예수께서 대답하여 가라사대 너희가 사람의 미혹을 받지 않도록 주의하라');
INSERT INTO `bible_verses_korean` VALUES ('23963', '40', '24', '5', '많은 사람이 내 이름으로 와서 이르되 나는 그리스도라 하여 많은 사람을 미혹케 하리라');
INSERT INTO `bible_verses_korean` VALUES ('23964', '40', '24', '6', '난리와 난리 소문을 듣겠으나 너희는 삼가 두려워 말라 이런 일이 있어야 하되 끝은 아직 아니니라');
INSERT INTO `bible_verses_korean` VALUES ('23965', '40', '24', '7', '민족이 민족을, 나라가 나라를 대적하여 일어나겠고 처처에 기근과 지진이 있으리니');
INSERT INTO `bible_verses_korean` VALUES ('23966', '40', '24', '8', '이 모든 것이 재난의 시작이니라');
INSERT INTO `bible_verses_korean` VALUES ('23967', '40', '24', '9', '그 때에 사람들이 너희를 환난에 넘겨 주겠으며 너희를 죽이리니 너희가 내 이름을 위하여 모든 민족에게 미움을 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('23968', '40', '24', '10', '그 때에 많은 사람이 시험에 빠져 서로 잡아 주고 서로 미워하겠으며');
INSERT INTO `bible_verses_korean` VALUES ('23969', '40', '24', '11', '거짓 선지자가 많이 일어나 많은 사람을 미혹하게 하겠으며');
INSERT INTO `bible_verses_korean` VALUES ('23970', '40', '24', '12', '불법이 성하므로 많은 사람의 사랑이 식어지리라');
INSERT INTO `bible_verses_korean` VALUES ('23971', '40', '24', '13', '그러나 끝까지 견디는 자는 구원을 얻으리라');
INSERT INTO `bible_verses_korean` VALUES ('23972', '40', '24', '14', '이 천국 복음이 모든 민족에게 증거되기 위하여 온 세상에 전파되리니 그제야 끝이 오리라');
INSERT INTO `bible_verses_korean` VALUES ('23973', '40', '24', '15', '그러므로 너희가 선지자 다니엘의 말한 바 멸망의 가증한 것이 거룩한 곳에 선 것을 보거든 (읽는 자는 깨달을진저)');
INSERT INTO `bible_verses_korean` VALUES ('23974', '40', '24', '16', '그 때에 유대에 있는 자들은 산으로 도망할지어다');
INSERT INTO `bible_verses_korean` VALUES ('23975', '40', '24', '17', '지붕 위에 있는 자는 집안에 있는 물건을 가질러 내려 가지 말며');
INSERT INTO `bible_verses_korean` VALUES ('23976', '40', '24', '18', '밭에 있는 자는 겉옷을 가질러 뒤로 돌이키지 말지어다');
INSERT INTO `bible_verses_korean` VALUES ('23977', '40', '24', '19', '그 날에는 아이 밴 자들과 젖먹이는 자들에게 화가 있으리로다');
INSERT INTO `bible_verses_korean` VALUES ('23978', '40', '24', '20', '너희의 도망하는 일이 겨울에나 안식일에 되지 않도록 기도하라');
INSERT INTO `bible_verses_korean` VALUES ('23979', '40', '24', '21', '이는 그 때에 큰 환난이 있겠음이라 창세로부터 지금까지 이런 환난이 없었고 후에도 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('23980', '40', '24', '22', '그 날들을 감하지 아니할 것이면 모든 육체가 구원을 얻지 못할 것이나 그러나 택하신 자들을 위하여 그 날들을 감하시리라');
INSERT INTO `bible_verses_korean` VALUES ('23981', '40', '24', '23', '그 때에 사람이 너희에게 말하되 보라 그리스도가 여기 있다 혹 저기 있다 하여도 믿지 말라');
INSERT INTO `bible_verses_korean` VALUES ('23982', '40', '24', '24', '거짓 그리스도들과 거짓 선지자들이 일어나 큰 표적과 기사를 보이어 할 수만 있으면 택하신 자들도 미혹하게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('23983', '40', '24', '25', '보라 내가 너희에게 미리 말하였노라');
INSERT INTO `bible_verses_korean` VALUES ('23984', '40', '24', '26', '그러면 사람들이 너희에게 말하되 보라 그리스도가 광야에 있다 하여도 나가지 말고 보라 골방에 있다 하여도 믿지 말라');
INSERT INTO `bible_verses_korean` VALUES ('23985', '40', '24', '27', '번개가 동편에서 나서 서편까지 번쩍임같이 인자의 임함도 그러하리라');
INSERT INTO `bible_verses_korean` VALUES ('23986', '40', '24', '28', '주검이 있는 곳에는 독수리들이 모일지니라');
INSERT INTO `bible_verses_korean` VALUES ('23987', '40', '24', '29', '그 날 환난 후에 즉시 해가 어두워지며 달이 빛을 내지 아니하며 별들이 하늘에서 떨어지며 하늘의 권능들이 흔들리리라');
INSERT INTO `bible_verses_korean` VALUES ('23988', '40', '24', '30', '그 때에 인자의 징조가 하늘에서 보이겠고 그 때에 땅의 모든 족속들이 통곡하며 그들이 인자가 구름을 타고 능력과 큰 영광으로 오는 것을 보리라');
INSERT INTO `bible_verses_korean` VALUES ('23989', '40', '24', '31', '저가 큰 나팔 소리와 함께 천사들을 보내리니 저희가 그 택하신 자들을 하늘 이 끝에서 저 끝까지 사방에서 모으리라');
INSERT INTO `bible_verses_korean` VALUES ('23990', '40', '24', '32', '무화과나무의 비유를 배우라 그 가지가 연하여지고 잎사귀를 내면 여름이 가까운 줄을 아나니');
INSERT INTO `bible_verses_korean` VALUES ('23991', '40', '24', '33', '이와 같이 너희도 이 모든 일을 보거든 인자가 가까이 곧 문앞에 이른 줄 알라');
INSERT INTO `bible_verses_korean` VALUES ('23992', '40', '24', '34', '내가 진실로 너희에게 말하노니 이 세대가 지나가기 전에 이 일이 다 이루리라');
INSERT INTO `bible_verses_korean` VALUES ('23993', '40', '24', '35', '천지는 없어지겠으나 내 말은 없어지지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('23994', '40', '24', '36', '그러나 그 날과 그 때는 아무도 모르나니 하늘의 천사들도,아들도 모르고 오직 아버지만 아시느니라');
INSERT INTO `bible_verses_korean` VALUES ('23995', '40', '24', '37', '노아의 때와 같이 인자의 임함도 그러하리라');
INSERT INTO `bible_verses_korean` VALUES ('23996', '40', '24', '38', '홍수 전에 노아가 방주에 들어가던 날까지 사람들이 먹고 마시고 장가 들고 시집 가고 있으면서');
INSERT INTO `bible_verses_korean` VALUES ('23997', '40', '24', '39', '홍수가 나서 저희를 다 멸하기까지 깨닫지 못하였으니 인자의 임함도 이와 같으리라');
INSERT INTO `bible_verses_korean` VALUES ('23998', '40', '24', '40', '그 때에 두 사람이 밭에 있으매 하나는 데려감을 당하고 하나는 버려둠을 당할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('23999', '40', '24', '41', '두 여자가 매를 갈고 있으매 하나는 데려감을 당하고 하나는 버려둠을 당할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('24000', '40', '24', '42', '그러므로 깨어 있으라 ! 어느 날에 너희 주가 임할는지');
INSERT INTO `bible_verses_korean` VALUES ('24001', '40', '24', '43', '너희가 알지 못함이니라 너희도 아는 바니 만일 집 주인이 도적이 어느 경점에 올 줄을 알았더면 깨어 있어 그 집을 뚫지 못하게 하였으리라');
INSERT INTO `bible_verses_korean` VALUES ('24002', '40', '24', '44', '이러므로 너희도 예비하고 있으라 생각지 않은 때에 인자가 오리라');
INSERT INTO `bible_verses_korean` VALUES ('24003', '40', '24', '45', '충성되고 지혜 있는 종이 되어 주인에게 그 집 사람들을 맡아 때를 따라 양식을 나눠 줄 자가 누구뇨');
INSERT INTO `bible_verses_korean` VALUES ('24004', '40', '24', '46', '주인이 올 때에 그 종의 이렇게 하는 것을 보면 그 종이 복이 있으리로다');
INSERT INTO `bible_verses_korean` VALUES ('24005', '40', '24', '47', '내가 진실로 너희에게 이르노니 주인이 그 모든 소유를 저에게 맡기리라');
INSERT INTO `bible_verses_korean` VALUES ('24006', '40', '24', '48', '만일 그 악한 종이 마음에 생각하기를 주인이 더디 오리라 하여');
INSERT INTO `bible_verses_korean` VALUES ('24007', '40', '24', '49', '동무들을 때리며 술 친구들로 더불어 먹고 마시게 되면');
INSERT INTO `bible_verses_korean` VALUES ('24008', '40', '24', '50', '생각지 않은 날 알지 못하는 시간에 그 종의 주인이 이르러');
INSERT INTO `bible_verses_korean` VALUES ('24009', '40', '24', '51', '엄히 때리고 외식하는 자의 받는 율에 처하리니 거기서 슬피 울며 이를 갊이 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('24010', '40', '25', '1', '그 때에 천국은 마치 등을 들고 신랑을 맞으러 나간 열 처녀와 같다 하리니');
INSERT INTO `bible_verses_korean` VALUES ('24011', '40', '25', '2', '그 중에 다섯은 미련하고 다섯은 슬기 있는지라');
INSERT INTO `bible_verses_korean` VALUES ('24012', '40', '25', '3', '미련한 자들은 등을 가지되 기름을 가지지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('24013', '40', '25', '4', '슬기 있는 자들은 그릇에 기름을 담아 등과 함께 가져갔더니');
INSERT INTO `bible_verses_korean` VALUES ('24014', '40', '25', '5', '신랑이 더디 오므로 다 졸며 잘새');
INSERT INTO `bible_verses_korean` VALUES ('24015', '40', '25', '6', '밤 중에 소리가 나되 보라 신랑이로다 맞으러 나오라 하매');
INSERT INTO `bible_verses_korean` VALUES ('24016', '40', '25', '7', '이에 그 처녀들이 다 일어나 등을 준비할 새');
INSERT INTO `bible_verses_korean` VALUES ('24017', '40', '25', '8', '미련한 자들이 슬기 있는 자들에게 이르되 우리 등불이 꺼져가니 너희 기름을 좀 나눠달라 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('24018', '40', '25', '9', '슬기 있는 자들이 대답하여 가로되 우리와 너희의 쓰기에 다 부족할까 하노니 차라리 파는 자들에게 가서 너희 쓸 것을 사라 하니');
INSERT INTO `bible_verses_korean` VALUES ('24019', '40', '25', '10', '저희가 사러 간 동안에 신랑이 오므로 예비하였던 자들은 함께 혼인 잔치에 들어가고 문은 닫힌지라');
INSERT INTO `bible_verses_korean` VALUES ('24020', '40', '25', '11', '그 후에 남은 처녀들이 와서 가로되 주여 주여 우리에게 열어 주소서');
INSERT INTO `bible_verses_korean` VALUES ('24021', '40', '25', '12', '대답하여 가로되 진실로 너희에게 이르노니 내가 너희를 알지 못하노라 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('24022', '40', '25', '13', '그런즉 깨어 있으라 너희는 그 날과 그 시를 알지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('24023', '40', '25', '14', '또 어떤 사람이 타국에 갈제 그 종들을 불러 자기 소유를 맡김과 같으니');
INSERT INTO `bible_verses_korean` VALUES ('24024', '40', '25', '15', '각각 그 재능대로 하나에게는 금 다섯 달란트를, 하나에게는 두 달란트를, 하나에게는 한 달란트를 주고 떠났더니');
INSERT INTO `bible_verses_korean` VALUES ('24025', '40', '25', '16', '다섯 달란트 받은자는 바로 가서 그것으로 장사하여 또 다섯 달란트를 남기고');
INSERT INTO `bible_verses_korean` VALUES ('24026', '40', '25', '17', '두 달란트를 받은 자도 그같이 하여 또 두 달란트를 남겼으되');
INSERT INTO `bible_verses_korean` VALUES ('24027', '40', '25', '18', '한 달란트 받은 자는 가서 땅을 파고 그 주인의 돈을 감추어 두었더니');
INSERT INTO `bible_verses_korean` VALUES ('24028', '40', '25', '19', '오랜 후에 그 종들의 주인이 돌아와 저희와 회계할새');
INSERT INTO `bible_verses_korean` VALUES ('24029', '40', '25', '20', '다섯 달란트 받았던 자는 다섯 달란트를 더 가지고 와서 가로되 주여 내게 다섯 달란트를 주셨는데 보소서 내가 또 다섯 달란트를 남겼나이다');
INSERT INTO `bible_verses_korean` VALUES ('24030', '40', '25', '21', '그 주인이 이르되 잘 하였도다 착하고 충성된 종아 ! 네가 작은 일에 충성하였으매 내가 많은 것으로 네게 맡기리니 네 주인의 즐거움에 참예할지어다 하고');
INSERT INTO `bible_verses_korean` VALUES ('24031', '40', '25', '22', '두 달란트 받았던 자도 와서 가로되 주여 내게 두 달란트를 주셨는데 보소서 내가 또 두 달란트를 남겼나이다');
INSERT INTO `bible_verses_korean` VALUES ('24032', '40', '25', '23', '그 주인이 이르되 잘 하였도다 착하고 충성된 종아 ! 네가 작은 일에 충성하였으매 내가 많은 것으로 네게 맡기리니 네 주인의 즐거움에 참예할지어다 하고');
INSERT INTO `bible_verses_korean` VALUES ('24033', '40', '25', '24', '한 달란트 받았던 자도 와서 가로되 주여 당신은 굳은 사람이라 심지않은 데서 거두고 헤치지 않은 데서 모으는 줄을 내가 알았으므로');
INSERT INTO `bible_verses_korean` VALUES ('24034', '40', '25', '25', '두려워하여 나가서 당신의 달란트를 땅에 감추어 두었나이다 보소서 당신의 것을 받으셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('24035', '40', '25', '26', '그 주인이 대답하여 가로되 악하고 게으른 종아 ! 나는 심지 않은 데서 거두고 헤치지 않은 데서 모으는 줄로 네가 알았느냐');
INSERT INTO `bible_verses_korean` VALUES ('24036', '40', '25', '27', '그러면 네가 마땅히 내 돈을 취리하는 자들에게나 두었다가 나로 돌아와서 내 본전과 변리를 받게 할 것이니라 하고');
INSERT INTO `bible_verses_korean` VALUES ('24037', '40', '25', '28', '그에게서 그 한 달란트를 빼앗아 열 달란트를 가진 자에게 주어라');
INSERT INTO `bible_verses_korean` VALUES ('24038', '40', '25', '29', '무릇 있는 자는 받아 풍족하게 되고 없는 자는 그 있는 것까지 빼앗기리라');
INSERT INTO `bible_verses_korean` VALUES ('24039', '40', '25', '30', '이 무익한 종을 바깥 어두운 데로 내어 쫓으라 거기서 슬피 울며 이를 갊이 있으리라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('24040', '40', '25', '31', '인자가 자기 영광으로 모든 천사와 함께 올 때에 자기 영광의 보좌에 앉으리니');
INSERT INTO `bible_verses_korean` VALUES ('24041', '40', '25', '32', '모든 민족을 그 앞에 모으고 각각 분별하기를 목자가 양과 염소를 분별 하는것 같이 하여');
INSERT INTO `bible_verses_korean` VALUES ('24042', '40', '25', '33', '양은 그 오른편에 염소는 왼편에 두리라');
INSERT INTO `bible_verses_korean` VALUES ('24043', '40', '25', '34', '그 때에 임금이 그 오른편에 있는 자들에게 이르시되 내 아버지께 복받을 자들이여 ! 나아와 창세로부터 너희를 위하여 예비된 나라를 상속하라');
INSERT INTO `bible_verses_korean` VALUES ('24044', '40', '25', '35', '내가 주릴 때에 너희가 먹을 것을 주었고 목마를 때에 마시게 하였고 나그네 되었을 때에 영접하였고');
INSERT INTO `bible_verses_korean` VALUES ('24045', '40', '25', '36', '벗었을 때에 옷을 입혔고, 병들었을 때에 돌아보았고, 옥에 갇혔을 때에 와서 보았느니라');
INSERT INTO `bible_verses_korean` VALUES ('24046', '40', '25', '37', '이에 의인들이 대답하여 가로되 주여 우리가 어느 때에 주의 주리신 것을 보고 공궤하였으며 목마르신 것을 보고 마시게 하였나이까');
INSERT INTO `bible_verses_korean` VALUES ('24047', '40', '25', '38', '어느 때에 나그네 되신 것을 보고 영접하였으며 벗으신 것을 보고 옷 입혔나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('24048', '40', '25', '39', '어느 때에 병드신 것이나 옥에 갇히신 것을 보고 가서 뵈었나이까 ? 하리니');
INSERT INTO `bible_verses_korean` VALUES ('24049', '40', '25', '40', '임금이 대답하여 가라사대 내가 진실로 너희에게 이르노니 너희가 여기 내 형제 중에 지극히 작은 자 하나에게 한 것이 곧 내게 한 것이니라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24050', '40', '25', '41', '또 왼편에 있는 자들에게 이르시되 저주를 받은 자들아 ! 나를 떠나 마귀와 그 사자들을 위하여 예비된 영영한 불에 들어가라');
INSERT INTO `bible_verses_korean` VALUES ('24051', '40', '25', '42', '내가 주릴 때에 너희가 먹을 것을 주지 아니하였고 목마를 때에 마시게 하지 아니하였고');
INSERT INTO `bible_verses_korean` VALUES ('24052', '40', '25', '43', '나그네 되었을 때에 영접하지 아니하였고 벗었을 때에 옷 입히지 아니하였고 병들었을 때와 옥에 갇혔을 때에 돌아보지 아니하였느니라 하시니');
INSERT INTO `bible_verses_korean` VALUES ('24053', '40', '25', '44', '저희도 대답하여 가로되 주여 우리가 어느 때에 주의 주리신 것이나 목마르신 것이나 나그네 되신 것이나 벗으신 것이나 병드신 것이나 옥에 갇히신 것을 보고 공양치 아니하더이까');
INSERT INTO `bible_verses_korean` VALUES ('24054', '40', '25', '45', '이에 임금이 대답하여 가라사대 내가 진실로 너희에게 이르노니 이 지극히 작은 자 하나에게 하지 아니한 것이 곧 내게 하지 아니한 것이니라 하시리니');
INSERT INTO `bible_verses_korean` VALUES ('24055', '40', '25', '46', '저희는 영벌에 의인들은 영생에 들어가리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24056', '40', '26', '1', '예수께서 이 말씀을 다 마치시고 제자들에게 이르시되');
INSERT INTO `bible_verses_korean` VALUES ('24057', '40', '26', '2', '너희의 아는 바와 같이 이틀을 지나면 유월절이라 인자가 십자가에 못 박히기 위하여 팔리우리라 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('24058', '40', '26', '3', '그 때에 대제사장들과 백성의 장로들이 가야바라 하는 대제사장의 아문에 모여');
INSERT INTO `bible_verses_korean` VALUES ('24059', '40', '26', '4', '예수를 궤계로 잡아 죽이려고 의논하되');
INSERT INTO `bible_verses_korean` VALUES ('24060', '40', '26', '5', '말하기를 `민요가 날까 하노니 명절에는 말자\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('24061', '40', '26', '6', '예수께서 베다니 문둥이 시몬의 집에 계실 때에');
INSERT INTO `bible_verses_korean` VALUES ('24062', '40', '26', '7', '한 여자가 매우 귀한 향유 한 옥합을 가지고 나아와서 식사하시는 예수의 머리에 부으니');
INSERT INTO `bible_verses_korean` VALUES ('24063', '40', '26', '8', '제자들이 보고 분하여 가로되 `무슨 의사로 이것을 허비하느뇨 ?');
INSERT INTO `bible_verses_korean` VALUES ('24064', '40', '26', '9', '이것을 많은 값에 팔아 가난한 자들에게 줄 수 있었겠도다\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('24065', '40', '26', '10', '예수께서 아시고 저희에게 이르시되 너희가 어찌하여 이 여자를 괴롭게 하느냐 저가 내게 좋은 일을 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('24066', '40', '26', '11', '가난한 자들은 항상 너희와 함께 있거니와 나는 항상 함께 있지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('24067', '40', '26', '12', '이 여자가 내 몸에 이 향유를 부은 것은 내 장사를 위하여 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('24068', '40', '26', '13', '내가 진실로 너희에게 이르노니 온 천하에 어디서든지 이 복음이 전파되는 곳에는 이 여자의 행한 일도 말하여 저를 기념하리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24069', '40', '26', '14', '그 때에 열 둘 중에 하나인 가룟 유다라 하는 자가 대제사장들에게 가서 말하되');
INSERT INTO `bible_verses_korean` VALUES ('24070', '40', '26', '15', '`내가 예수를 너희에게 넘겨 주리니 얼마나 주려느냐 ?\' 하니 그들이 은 삼십을 달아 주거늘');
INSERT INTO `bible_verses_korean` VALUES ('24071', '40', '26', '16', '저가 그 때부터 예수를 넘겨줄 기회를 찾더라');
INSERT INTO `bible_verses_korean` VALUES ('24072', '40', '26', '17', '무교절의 첫 날에 제자들이 예수께 나아와서 가로되 `유월절 잡수실 것을 우리가 어디서 예비하기를 원하시나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('24073', '40', '26', '18', '가라사대 성 안 아무에게 가서 이르되 선생님 말씀이 내 때가 가까왔으니 내 제자들과 함께 유월절을 네 집에서 지키겠다 하시더라 하라 하신대');
INSERT INTO `bible_verses_korean` VALUES ('24074', '40', '26', '19', '제자들이 예수의 시키신대로 하여 유월절을 예비하였더라');
INSERT INTO `bible_verses_korean` VALUES ('24075', '40', '26', '20', '저물 때에 예수께서 열 두 제자와 함께 앉으셨더니');
INSERT INTO `bible_verses_korean` VALUES ('24076', '40', '26', '21', '저희가 먹을 때에 이르시되 내가 진실로 너희에게 이르노니 너희 중에 한사람이 나를 팔리라 하시니');
INSERT INTO `bible_verses_korean` VALUES ('24077', '40', '26', '22', '저희가 심히 근심하여 각각 여짜오되 `주여 내니이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('24078', '40', '26', '23', '대답하여 가라사대 나와 함께 그릇에 손을 넣는 그가 나를 팔리라');
INSERT INTO `bible_verses_korean` VALUES ('24079', '40', '26', '24', '인자는 자기에게 대하여 기록된대로 가거니와 인자를 파는 그 사람에게는 화가 있으리로다 그 사람은 차라리 나지 아니하였더면 제게 좋을 뻔하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('24080', '40', '26', '25', '예수를 파는 유다가 대답하여 가로되 `랍비여 내니이까 ?\' 대답하시되 네가 말하였도다 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24081', '40', '26', '26', '저희가 먹을 때에 예수께서 떡을 가지사 축복하시고 떼어 제자들을 주시며 가라사대 받아 먹으라 이것이 내 몸이니라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24082', '40', '26', '27', '또 잔을 가지사 사례하시고 저희에게 주시며 가라사대 너희가 다 이것을 마시라');
INSERT INTO `bible_verses_korean` VALUES ('24083', '40', '26', '28', '이것은 죄 사함을 얻게 하려고 많은 사람을 위하여 흘리는 바 나의 피 곧 언약의 피니라');
INSERT INTO `bible_verses_korean` VALUES ('24084', '40', '26', '29', '그러나 너희에게 이르노니 내가 포도나무에서 난 것을 이제부터 내 아버지의 나라에서 새 것으로 너희와 함께 마시는 날까지 마시지 아니하리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24085', '40', '26', '30', '이에 저희가 찬미하고 감람 산으로 나아가니라');
INSERT INTO `bible_verses_korean` VALUES ('24086', '40', '26', '31', '때에 예수께서 제자들에게 이르시되 오늘 밤에 너희가 다 나를 버리리라 기록된 바 내가 목자를 치리니 양의 떼가 흩어지리라 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('24087', '40', '26', '32', '그러나 내가 살아난 후에 너희보다 먼저 갈릴리로 가리라');
INSERT INTO `bible_verses_korean` VALUES ('24088', '40', '26', '33', '베드로가 대답하여 가로되 `다 주를 버릴지라도 나는 언제든지 버리지 않겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('24089', '40', '26', '34', '예수께서 가라사대 내가 진실로 네게 이르노니 오늘 밤 닭 울기 전에 네가 세 번 나를 부인하리라');
INSERT INTO `bible_verses_korean` VALUES ('24090', '40', '26', '35', '베드로가 가로되 `내가 주와 함께 죽을지언정 주를 부인하지 않겠나이다\' 하고 모든 제자도 이와 같이 말하니라');
INSERT INTO `bible_verses_korean` VALUES ('24091', '40', '26', '36', '이에 예수께서 제자들과 함께 겟세마네라 하는 곳에 이르러 제자들에게 이르시되 내가 저기 가서 기도할 동안에 너희는 여기 앉아 있으라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24092', '40', '26', '37', '베드로와 세베대의 두 아들을 데리고 가실새 고민하고 슬퍼하사');
INSERT INTO `bible_verses_korean` VALUES ('24093', '40', '26', '38', '이에 말씀하시되 내 마음이 심히 고민하여 죽게 되었으니 너희는 여기 머물러 나와 함께 깨어 있으라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24094', '40', '26', '39', '조금 나아가사 얼굴을 땅에 대시고 엎드려 기도하여 가라사대 내 아버지여 ! 만일 할만하시거든 이 잔을 내게서 지나가게 하옵소서 그러나 나의 원대로 마옵시고 아버지의 원대로 하옵소서 ! 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24095', '40', '26', '40', '제자들에게 오사 그 자는 것을 보시고 베드로에게 말씀하시되 너희가 나와 함께 한 시 동안도 이렇게 깨어 있을 수 없더냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('24096', '40', '26', '41', '시험에 들지 않게 깨어 있어 기도하라 ! 마음에는 원이로되 육신이 약하도다 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24097', '40', '26', '42', '다시 두 번째 나아가 기도하여 가라사대 내 아버지여 ! 만일 내가 마시지 않고는 이 잔이 내게서 지나갈 수 없거든 아버지의 원대로 되기를 원하나이다 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24098', '40', '26', '43', '다시 오사 보신즉 저희가 자니 이는 저희 눈이 피곤함일러라');
INSERT INTO `bible_verses_korean` VALUES ('24099', '40', '26', '44', '또 저희를 두시고 나아가 세 번째 동일한 말씀으로 기도하신 후');
INSERT INTO `bible_verses_korean` VALUES ('24100', '40', '26', '45', '이에 제자들에게 오사 이르시되 이제는 자고 쉬라 보라 ! 때가 가까왔으니 인자가 죄인의 손에 팔리우느니라');
INSERT INTO `bible_verses_korean` VALUES ('24101', '40', '26', '46', '일어나라 함께 가자 보라 나를 파는 자가 가까이 왔느니라');
INSERT INTO `bible_verses_korean` VALUES ('24102', '40', '26', '47', '말씀하실 때에 열 둘 중에 하나인 유다가 왔는데 대제사장들과 백성의 장로들에게서 파송된 큰 무리가 검과 몽치를 가지고 그와 함께 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('24103', '40', '26', '48', '예수를 파는 자가 그들에게 군호를 짜 가로되 `내가 입맞추는 자가 그이니 그를 잡으라\' 하였는지라');
INSERT INTO `bible_verses_korean` VALUES ('24104', '40', '26', '49', '곧 예수께 나아와 `랍비여 안녕하시옵니까\' 하고 입을 맞추니');
INSERT INTO `bible_verses_korean` VALUES ('24105', '40', '26', '50', '예수께서 가라사대 친구여 ! 네가 무엇을 하려고 왔는지 행하라 하신대 이에 저희가 나아와 예수께 손을 대어 잡는지라');
INSERT INTO `bible_verses_korean` VALUES ('24106', '40', '26', '51', '예수와 함께 있던 자 중에 하나가 손을 펴 검을 빼어 대제사장의 종을 쳐 그 귀를 떨어뜨리니');
INSERT INTO `bible_verses_korean` VALUES ('24107', '40', '26', '52', '이에 예수께서 이르시되 네 검을 도로 집에 꽂으라 검을 가지는 자는 다 검으로 망하느니라');
INSERT INTO `bible_verses_korean` VALUES ('24108', '40', '26', '53', '너는 내가 내 아버지께 구하여 지금 열 두 영 더 되는 천사를 보내시게 할 수 없는 줄로 아느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('24109', '40', '26', '54', '내가 만일 그렇게 하면 이런 일이 있으리라 한 성경이 어떻게 이루어지리요 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('24110', '40', '26', '55', '그 때에 예수께서 무리에게 말씀하시되 너희가 강도를 잡는 것같이 검과 몽치를 가지고 나를 잡으러 나왔느냐 ? 내가 날마다 성전에 앉아 가르쳤으되 너희가 나를 잡지 아니하였도다');
INSERT INTO `bible_verses_korean` VALUES ('24111', '40', '26', '56', '그러나 이렇게 된 것은 다 선지자들의 글을 이루려 함이니라 하시더라 이에 제자들이 다 예수를 버리고 도망하니라');
INSERT INTO `bible_verses_korean` VALUES ('24112', '40', '26', '57', '예수를 잡은 자들이 끌고 대제사장 가야바에게로 가니 거기 서기관과 장로들이 모여 있더라');
INSERT INTO `bible_verses_korean` VALUES ('24113', '40', '26', '58', '베드로가 멀찍이 예수를 좇아 대제사장의 집 뜰에까지 가서 그 결국을 보려고 안에 들어가 하속들과 함께 앉았더라');
INSERT INTO `bible_verses_korean` VALUES ('24114', '40', '26', '59', '대제사장들과 온 공회가 예수를 죽이려고 그를 칠 거짓 증거를 찾으매');
INSERT INTO `bible_verses_korean` VALUES ('24115', '40', '26', '60', '거짓 증인이 많이 왔으나 얻지 못하더니 후에 두 사람이 와서');
INSERT INTO `bible_verses_korean` VALUES ('24116', '40', '26', '61', '가로되 `이 사람의 말이 내가 하나님의 성전을 헐고 사흘에 지을 수 있다 하더라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('24117', '40', '26', '62', '대제사장이 일어서서 예수께 묻되 `아무 대답도 없느냐 ? 이 사람들의 너를 치는 증거가 어떠하뇨\' 하되');
INSERT INTO `bible_verses_korean` VALUES ('24118', '40', '26', '63', '예수께서 잠잠하시거늘 대제사장이 가로되 `내가 너로 살아 계신 하나님께 맹세하게 하노니 네가 하나님의 아들 그리스도인지 우리에게 말하라\'');
INSERT INTO `bible_verses_korean` VALUES ('24119', '40', '26', '64', '예수께서 가라사대 네가 말하였느니라 그러나 내가 너희에게 이르노니 이 후에 인자가 권능의 우편에 앉은 것과 하늘 구름을 타고 오는 것을 너희가 보리라 하시니');
INSERT INTO `bible_verses_korean` VALUES ('24120', '40', '26', '65', '이에 대제사장이 자기 옷을 찢으며 가로되 `저가 참람한 말을 하였으니 어찌 더 증인을 요구하리요 보라 너희가 지금 이 참람한 말을 들었도다');
INSERT INTO `bible_verses_korean` VALUES ('24121', '40', '26', '66', '생각이 어떠하뇨\' 대답하여 가로되 `저는 사형에 해당하니라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('24122', '40', '26', '67', '이에 예수의 얼굴에 침 뱉으며 주먹으로 치고 혹은 손바닥으로 때리며');
INSERT INTO `bible_verses_korean` VALUES ('24123', '40', '26', '68', '가로되 `그리스도야 우리에게 선지자 노릇을 하라 너를 친 자가 누구냐 ?\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('24124', '40', '26', '69', '베드로가 바깥 뜰에 앉았더니 한 비자가 나아와 가로되 `너도 갈릴리 사람 예수와 함께 있었도다\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('24125', '40', '26', '70', '베드로가 모든 사람 앞에서 부인하여 가로되 `나는 네 말하는 것이 무엇인지 알지 못하겠노라\' 하며');
INSERT INTO `bible_verses_korean` VALUES ('24126', '40', '26', '71', '앞문까지 나아가니 다른 비자가 저를 보고 거기 있는 사람들에게 말하되 `이 사람은 나사렛 예수와 함께 있었도다\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('24127', '40', '26', '72', '베드로가 맹세하고 또 부인하여 가로되 `내가 그 사람을 알지 못하노라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('24128', '40', '26', '73', '조금 후에 곁에 섰던 사람들이 나아와 베드로에게 이르되 `너도 진실로 그 당이라 네 말소리가 너를 표명한다\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('24129', '40', '26', '74', '저가 저주하며 맹세하여 가로되 `내가 그 사람을 알지 못하노라\' 하니 닭이 곧 울더라');
INSERT INTO `bible_verses_korean` VALUES ('24130', '40', '26', '75', '이에 베드로가 예수의 말씀에 닭 울기 전에 네가 세 번 나를 부인하리라 하심이 생각나서 밖에 나가서 심히 통곡하니라');
INSERT INTO `bible_verses_korean` VALUES ('24131', '40', '27', '1', '새벽에 모든 대제사장과 백성의 장로들이 예수를 죽이려고 함께 의논하고');
INSERT INTO `bible_verses_korean` VALUES ('24132', '40', '27', '2', '결박하여 끌고 가서 총독 빌라도에게 넘겨 주니라');
INSERT INTO `bible_verses_korean` VALUES ('24133', '40', '27', '3', '때에 예수를 판 유다가 그의 정죄됨을 보고 스스로 뉘우쳐 그 은 삼십을 대제사장들과 장로들에게 도로 갖다 주며');
INSERT INTO `bible_verses_korean` VALUES ('24134', '40', '27', '4', '가로되 `내가 무죄한 피를 팔고 죄를 범하였도다\' 하니 저희가 가로되 `그것이 우리에게 무슨 상관이 있느냐 네가 당하라\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('24135', '40', '27', '5', '유다가 은을 성소에 던져 넣고 물러가서 스스로 목매어 죽은지라');
INSERT INTO `bible_verses_korean` VALUES ('24136', '40', '27', '6', '대제사장들이 그 은을 거두며 가로되 `이것은 피 값이라 성전고에 넣어둠이 옳지 않다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('24137', '40', '27', '7', '의논한 후 이것으로 토기장이의 밭을 사서 나그네의 묘지를 삼았으니');
INSERT INTO `bible_verses_korean` VALUES ('24138', '40', '27', '8', '그러므로 오늘날까지 그 밭을 피밭이라 일컫느니라');
INSERT INTO `bible_verses_korean` VALUES ('24139', '40', '27', '9', '이에 선지자 예레미야로 하신 말씀이 이루었나니 일렀으되 저희가 그 정가된 자 곧 이스라엘 자손 중에서 정가한 자의 가격 곧 은 삼십을 가지고');
INSERT INTO `bible_verses_korean` VALUES ('24140', '40', '27', '10', '토기장이의 밭 값으로 주었으니 이는 주께서 내게 명하신 바와 같으니라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('24141', '40', '27', '11', '예수께서 총독 앞에 섰으매 총독이 물어 가로되 `네가 유대인의 왕이냐 ?\' 예수께서 대답하시되 `네 말이 옳도다\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24142', '40', '27', '12', '대제사장들과 장로들에게 고소를 당하되 아무 대답도 아니하시는지라');
INSERT INTO `bible_verses_korean` VALUES ('24143', '40', '27', '13', '이에 빌라도가 이르되 `저희가 너를 쳐서 얼마나 많은 것으로 증거하는지 듣지 못하느냐 ?\' 하되');
INSERT INTO `bible_verses_korean` VALUES ('24144', '40', '27', '14', '한 마디도 대답지 아니하시니 총독이 심히 기이히 여기더라');
INSERT INTO `bible_verses_korean` VALUES ('24145', '40', '27', '15', '명절을 당하면 총독이 무리의 소원대로 죄수 하나를 놓아 주는 전례가 있더니');
INSERT INTO `bible_verses_korean` VALUES ('24146', '40', '27', '16', '그 때에 바라바라 하는 유명한 죄수가 있는데');
INSERT INTO `bible_verses_korean` VALUES ('24147', '40', '27', '17', '저희가 모였을 때에 빌라도가 물어 가로되 `너희는 내가 누구를 너희에게 놓아 주기를 원하느냐 ? 바라바냐 ? 그리스도라 하는 예수냐 ?\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('24148', '40', '27', '18', '이는 저가 그들의 시기로 예수를 넘겨준 줄 앎이러라');
INSERT INTO `bible_verses_korean` VALUES ('24149', '40', '27', '19', '총독이 재판 자리에 앉았을때에 그 아내가 사람을 보내어 가로되 `저 옳은 사람에게 아무 상관도 하지 마옵소서 오늘 꿈에 내가 그 사람을 인하여 애를 많이 썼나이다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('24150', '40', '27', '20', '대제사장들과 장로들이 무리를 권하여 바라바를 달라 하게 하고 예수를 멸하자 하게 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('24151', '40', '27', '21', '총독이 대답하여 가로되 `둘 중에 누구를 너희에게 놓아 주기를 원하느냐 ?\' 가로되 `바라바로소이다\'');
INSERT INTO `bible_verses_korean` VALUES ('24152', '40', '27', '22', '빌라도가 가로되 `그러면 그리스도라하는 예수를 내가 어떻게 하랴\' 저희가 다 가로되 `십자가에 못 박혀야 하겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('24153', '40', '27', '23', '빌라도가 가로되 `어찜이뇨 무슨 악한 일을 하였느냐\' 저희가 더욱 소리질러 가로되 `십자가에 못 박혀야 하겠나이다\' 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('24154', '40', '27', '24', '빌라도가 아무 효험도 없이 도리어 민란이 나려는 것을 보고 물을 가져다가 무리 앞에서 손을 씻으며 가로되 `이 사람의 피에 대하여 나는 무죄하니 너희가 당하라\'');
INSERT INTO `bible_verses_korean` VALUES ('24155', '40', '27', '25', '백성이 다 대답하여 가로되 `그 피를 우리와 우리 자손에게 돌릴지어다\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('24156', '40', '27', '26', '이에 바라바는 저희에게 놓아주고 예수는 채찍질하고 십자가에 못박히게 넘겨 주니라');
INSERT INTO `bible_verses_korean` VALUES ('24157', '40', '27', '27', '이에 총독의 군병들이 예수를 데리고 관정 안으로 들어가서 온 군대를 그에게로 모으고');
INSERT INTO `bible_verses_korean` VALUES ('24158', '40', '27', '28', '그의 옷을 벗기고 홍포를 입히며');
INSERT INTO `bible_verses_korean` VALUES ('24159', '40', '27', '29', '가시 면류관을 엮어 그 머리에 씌우고 갈대를 그 오른손에 들리고 그 앞에서 무릎을 꿇고 희롱하여 가로되 `유대인의 왕이여 평안 할지어다\' 하며');
INSERT INTO `bible_verses_korean` VALUES ('24160', '40', '27', '30', '그에게 침 뱉고 갈대를 빼앗아 그의 머리를 치더라');
INSERT INTO `bible_verses_korean` VALUES ('24161', '40', '27', '31', '희롱을 다한 후 홍포를 벗기고 도로 그의 옷을 입혀 십자가에 못 박으려고 끌고 나가니라');
INSERT INTO `bible_verses_korean` VALUES ('24162', '40', '27', '32', '나가다가 시몬이란 구레네 사람을 만나매 그를 억지로 같이 가게 하여 예수의 십자가를 지웠더라');
INSERT INTO `bible_verses_korean` VALUES ('24163', '40', '27', '33', '골고다 즉 해골의 곳이라는 곳에 이르러');
INSERT INTO `bible_verses_korean` VALUES ('24164', '40', '27', '34', '쓸개 탄 포도주를 예수께 주어 마시게 하려 하였더니 예수께서 맛보시고 마시고자 아니하시더라');
INSERT INTO `bible_verses_korean` VALUES ('24165', '40', '27', '35', '저희가 예수를 십자가에 못 박은 후에 그 옷을 제비 뽑아 나누고');
INSERT INTO `bible_verses_korean` VALUES ('24166', '40', '27', '36', '거기 앉아 지키더라');
INSERT INTO `bible_verses_korean` VALUES ('24167', '40', '27', '37', '그 머리 위에 이는 유대인의 왕 예수라 쓴 죄패를 붙였더라');
INSERT INTO `bible_verses_korean` VALUES ('24168', '40', '27', '38', '이 때에 예수와 함께 강도 둘이 십자가에 못 박히니 하나는 우편에 하나는 좌편에 있더라');
INSERT INTO `bible_verses_korean` VALUES ('24169', '40', '27', '39', '지나가는 자들은 자기 머리를 흔들며 예수를 모욕하여');
INSERT INTO `bible_verses_korean` VALUES ('24170', '40', '27', '40', '가로되 `성전을 헐고 사흘에 짓는 자여 네가 만일 하나님의 아들이어든 자기를 구원하고 십자가에서 내려오라\' 하며');
INSERT INTO `bible_verses_korean` VALUES ('24171', '40', '27', '41', '그와 같이 대제사장들과 서기관들과 장로들과 함께 희롱하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('24172', '40', '27', '42', '`저가 남은 구원하였으되 자기는 구원할 수 없도다 저가 이스라엘의 왕이로다 지금 십자가에서 내려올지어다 그러면 우리가 믿겠노라');
INSERT INTO `bible_verses_korean` VALUES ('24173', '40', '27', '43', '저가 하나님을 신뢰하니 하나님이 저를 기뻐하시면 이제 구원하실지라 제 말이 나는 하나님의 아들이라 하였도다\' 하며');
INSERT INTO `bible_verses_korean` VALUES ('24174', '40', '27', '44', '함께 십자가에 못 박힌 강도들도 이와 같이 욕하더라');
INSERT INTO `bible_verses_korean` VALUES ('24175', '40', '27', '45', '제 육시로부터 온 땅에 어두움이 임하여 제 구시까지 계속하더니');
INSERT INTO `bible_verses_korean` VALUES ('24176', '40', '27', '46', '제 구시 즈음에 예수께서 크게 소리질러 가라사대 엘리 엘리 라마 사박다니 ! 하시니 이는 곧 `나의 하나님,나의 하나님, 어찌하여 나를 버리셨나이까 ?\' 하는 뜻이라');
INSERT INTO `bible_verses_korean` VALUES ('24177', '40', '27', '47', '거기 섰던 자 중 어떤 이들이 듣고 가로되 `이 사람이 엘리야를 부른다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('24178', '40', '27', '48', '그 중에 한사람이 곧 달려가서 해융을 가지고 신 포도주를 머금게 하여 갈대에 꿰어 마시우거늘');
INSERT INTO `bible_verses_korean` VALUES ('24179', '40', '27', '49', '그 남은 사람들이 가로되 `가만 두어라 엘리야가 와서 저를 구원하나 보자\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('24180', '40', '27', '50', '예수께서 다시 크게 소리 지르시고 영혼이 떠나시다');
INSERT INTO `bible_verses_korean` VALUES ('24181', '40', '27', '51', '이에 성소 휘장이 위로부터 아래까지 찢어져 둘이 되고 땅이 진동하며 바위가 터지고');
INSERT INTO `bible_verses_korean` VALUES ('24182', '40', '27', '52', '무덤들이 열리며 자던 성도의 몸이 많이 일어나되');
INSERT INTO `bible_verses_korean` VALUES ('24183', '40', '27', '53', '예수의 부활 후에 저희가 무덤에서 나와서 거룩한 성에 들어가 많은 사람에게 보이니라');
INSERT INTO `bible_verses_korean` VALUES ('24184', '40', '27', '54', '백부장과 및 함께 예수를 지키던 자들이 지진과 그 되는 일들을 보고 심히 두려워하여 가로되 `이는 진실로 하나님의 아들이었도다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('24185', '40', '27', '55', '예수를 섬기며 갈릴리에서부터 좇아 온 많은 여자가 거기 있어 멀리서 바라보고 있으니');
INSERT INTO `bible_verses_korean` VALUES ('24186', '40', '27', '56', '그 중에 막달라 마리아와 또 야고보와 요셉의 어머니 마리아와 또 세베대의 아들들의 어머니도 있더라');
INSERT INTO `bible_verses_korean` VALUES ('24187', '40', '27', '57', '저물었을 때에 아리마대 부자 요셉이라 하는 사람이 왔으니 그도 예수의 제자라');
INSERT INTO `bible_verses_korean` VALUES ('24188', '40', '27', '58', '빌라도에게 가서 예수의 시체를 달라 하니 이에 빌라도가 내어 주라 분부하거늘');
INSERT INTO `bible_verses_korean` VALUES ('24189', '40', '27', '59', '요셉이 시체를 가져다가 정한 세마포로 싸서');
INSERT INTO `bible_verses_korean` VALUES ('24190', '40', '27', '60', '바위 속에 판 자기 새 무덤에 넣어두고 큰 돌을 굴려 무덤 문에 놓고 가니');
INSERT INTO `bible_verses_korean` VALUES ('24191', '40', '27', '61', '거기 막달라 마리아와 다른 마리아가 무덤을 향하여 앉았더라');
INSERT INTO `bible_verses_korean` VALUES ('24192', '40', '27', '62', '그 이튿날은 예비일 다음날이라 대제사장들과 바리새인들이 함께 빌라도에게 모여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('24193', '40', '27', '63', '`주여 저 유혹하던 자가 살았을 때에 말하되 내가 사흘 후에 다시 살아나리라 한 것을 우리가 기억하노니');
INSERT INTO `bible_verses_korean` VALUES ('24194', '40', '27', '64', '그러므로 분부하여 그 무덤을 사흘까지 굳게 지키게 하소서 그의 제자들이 와서 시체를 도적질하여 가고 백성에게 말하되 그가 죽은 자 가운데서 살아났다 하면 후의 유혹이 전보다 더 될까 하나이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('24195', '40', '27', '65', '빌라도가 가로되 너희에게 파숫군이 있으니 가서 힘대로 굳게 하라 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('24196', '40', '27', '66', '저희가 파숫군과 함께 가서 돌을 인봉하고 무덤을 굳게 하니라');
INSERT INTO `bible_verses_korean` VALUES ('24197', '40', '28', '1', '안식일이 다하여 가고 안식 후 첫날이 되려는 미명에 막달라 마리아와 다른 마리아가 무덤을 보려고 왔더니');
INSERT INTO `bible_verses_korean` VALUES ('24198', '40', '28', '2', '큰 지진이 나며 주의 천사가 하늘로서 내려와 돌을 굴려 내고 그 위에 앉았는데');
INSERT INTO `bible_verses_korean` VALUES ('24199', '40', '28', '3', '그 형상이 번개 같고 그 옷은 눈같이 희거늘');
INSERT INTO `bible_verses_korean` VALUES ('24200', '40', '28', '4', '수직하던 자들이 저를 무서워하여 떨며 죽은 사람과 같이 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('24201', '40', '28', '5', '천사가 여자들에게 일러 가로되 `너희는 무서워 말라 ! 십자가에 못 박히신 예수를 너희가 찾는 줄을 내가 아노라');
INSERT INTO `bible_verses_korean` VALUES ('24202', '40', '28', '6', '그가 여기 계시지 않고 그의 말씀하시던 대로 살아나셨느니라 ! 와서 그의 누우셨던 곳을 보라');
INSERT INTO `bible_verses_korean` VALUES ('24203', '40', '28', '7', '또 빨리 가서 그의 제자들에게 이르되 그가 죽은 자 가운데서 살아나셨고 너희보다 먼저 갈릴리로 가시나니 거기서 너희가 뵈오리라 하라 보라 내가 너희에게 일렀느니라\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('24204', '40', '28', '8', '그 여자들이 무서움과 큰 기쁨으로 무덤을 빨리 떠나 제자들에게 알게하려고 달음질할새');
INSERT INTO `bible_verses_korean` VALUES ('24205', '40', '28', '9', '예수께서 저희를 만나 가라사대 평안하뇨 ? 하시거늘 여자들이 나아가 그 발을 붙잡고 경배하니');
INSERT INTO `bible_verses_korean` VALUES ('24206', '40', '28', '10', '이에 예수께서 가라사대 무서워 말라 ! 가서 내 형제들에게 갈릴리로 가라 하라 거기서 나를 보리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24207', '40', '28', '11', '여자들이 갈 제 파숫군 중 몇이 성에 들어가 모든 된 일을 대제 사장들에게 고하니');
INSERT INTO `bible_verses_korean` VALUES ('24208', '40', '28', '12', '그들이 장로들과 함께 모여 의논하고 군병들에게 돈을 많이 주며');
INSERT INTO `bible_verses_korean` VALUES ('24209', '40', '28', '13', '가로되 `너희는 말하기를 그의 제자들이 밤에 와서 우리가 잘 때에 그를 도적질하여 갔다 하라');
INSERT INTO `bible_verses_korean` VALUES ('24210', '40', '28', '14', '만일 이 말이 총독에게 들리면 우리가 권하여 너희로 근심되지 않게 하리라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('24211', '40', '28', '15', '군병들이 돈을 받고 가르친대로 하였으니 이 말이 오늘날까지 유대인 가운데 두루 퍼지니라');
INSERT INTO `bible_verses_korean` VALUES ('24212', '40', '28', '16', '열 한 제자가 갈릴리에 가서 예수의 명하시던 산에 이르러');
INSERT INTO `bible_verses_korean` VALUES ('24213', '40', '28', '17', '예수를 뵈옵고 경배하나 오히려 의심하는 자도 있더라');
INSERT INTO `bible_verses_korean` VALUES ('24214', '40', '28', '18', '예수께서 나아와 일러 가라사대 하늘과 땅의 모든 권세를 내게 주셨으니');
INSERT INTO `bible_verses_korean` VALUES ('24215', '40', '28', '19', '그러므로 너희는 가서 모든 족속으로 제자를 삼아 아버지와 아들과 성령의 이름으로 세례를 주고');
INSERT INTO `bible_verses_korean` VALUES ('24216', '40', '28', '20', '내가 너희에게 분부한 모든 것을 가르쳐 지키게 하라 볼지어다 ! 내가 세상 끝날까지 너희와 항상 함께 있으리라 ! 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24217', '41', '1', '1', '하나님의 아들 예수 그리스도 복음의 시작이라');
INSERT INTO `bible_verses_korean` VALUES ('24218', '41', '1', '2', '선지자 이사야의 글에 보라 내가 내 사자를 네 앞에 보내노니 저가 네 길을 예비하리라');
INSERT INTO `bible_verses_korean` VALUES ('24219', '41', '1', '3', '광야에 외치는 자의 소리가 있어 가로되 너희는 주의 길을 예비하라 그의 첩경을 평탄케 하라 기록된 것과 같이');
INSERT INTO `bible_verses_korean` VALUES ('24220', '41', '1', '4', '세례요한이 이르러 광야에서 죄 사함을 받게하는 회개의 세례를 전파하니');
INSERT INTO `bible_verses_korean` VALUES ('24221', '41', '1', '5', '온 유대 지방과 예루살렘 사람이 다 나아가 자기 죄를 자복하고 요단강에서 그에게 세례를 받더라');
INSERT INTO `bible_verses_korean` VALUES ('24222', '41', '1', '6', '요한은 약대털을 입고 허리에 가죽띠를 띠고 메뚜기와 석청을 먹더라');
INSERT INTO `bible_verses_korean` VALUES ('24223', '41', '1', '7', '그가 전파하여 가로되 `나보다 능력 많으신 이가 내 뒤에 오시나니 나는 그의 신들메를 풀기도 감당치 못하겠노라');
INSERT INTO `bible_verses_korean` VALUES ('24224', '41', '1', '8', '나는 너희에게 물로 세례 주었거니와 그는 성령으로 너희에게 세례를 주시리라\'');
INSERT INTO `bible_verses_korean` VALUES ('24225', '41', '1', '9', '그 때에 예수께서 갈릴리 나사렛으로부터 와서 요단강에서 요한에게 세례를 받으시고');
INSERT INTO `bible_verses_korean` VALUES ('24226', '41', '1', '10', '곧 물에서 올라 오실새 하늘이 갈라짐과 성령이 비둘기같이 자기에게 내려 오심을 보시더니');
INSERT INTO `bible_verses_korean` VALUES ('24227', '41', '1', '11', '하늘로서 소리가 나기를 `너는 내 사랑하는 아들이라 내가 너를 기뻐 하노라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24228', '41', '1', '12', '성령이 곧 예수를 광야로 몰아 내신지라');
INSERT INTO `bible_verses_korean` VALUES ('24229', '41', '1', '13', '광야에서 사십일을 계셔서 사단에게 시험을 받으시며 들짐승과 함께 계시니 천사들이 수종들더라');
INSERT INTO `bible_verses_korean` VALUES ('24230', '41', '1', '14', '요한이 잡힌 후 예수께서 갈릴리에 오셔서 하나님의 복음을 전파하여');
INSERT INTO `bible_verses_korean` VALUES ('24231', '41', '1', '15', '가라사대 `때가 찼고 하나님 나라가 가까왔으니 회개하고 복음을 믿으라 !\' 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('24232', '41', '1', '16', '갈릴리 해변으로 지나가시다가 시몬과 그 형제 안드레가 바다에 그물 던지는 것을 보고 저희는 어부라');
INSERT INTO `bible_verses_korean` VALUES ('24233', '41', '1', '17', '예수께서 가라사대 `나를 따라 오너라 내가 너희로 사람을 낚는 어부가 되게 하리라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('24234', '41', '1', '18', '곧 그물을 버려 두고 좇으니라');
INSERT INTO `bible_verses_korean` VALUES ('24235', '41', '1', '19', '조금 더 가시다가 세베대의 아들 야고보와 그 형제 요한을 보시니 저희도 배에 있어 그물을 깁는데');
INSERT INTO `bible_verses_korean` VALUES ('24236', '41', '1', '20', '곧 부르시니 그 아비 세베대를 삯군들과 함께 배에 버려두고 예수를 따라 가니라');
INSERT INTO `bible_verses_korean` VALUES ('24237', '41', '1', '21', '저희가 가버나움에 들어가니라 예수께서 곧 안식일에 회당에 들어가 가르치시매');
INSERT INTO `bible_verses_korean` VALUES ('24238', '41', '1', '22', '뭇사람이 그의 교훈에 놀라니 이는 그 가르치시는 것이 권세 있는 자와 같고 서기관들과 같지 아니함일러라');
INSERT INTO `bible_verses_korean` VALUES ('24239', '41', '1', '23', '마침 저희 회당에 더러운 귀신들린 사람이 있어 소리질러 가로되');
INSERT INTO `bible_verses_korean` VALUES ('24240', '41', '1', '24', '`나사렛 예수여 우리가 당신과 무슨 상관이 있나이까 ? 우리를 멸하러 왔나이까 ? 나는 당신이 누구인줄 아노니 하나님의 거룩한 자니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('24241', '41', '1', '25', '예수께서 꾸짖어 가라사대 `잠잠하고 그사람에게서 나오라 !\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('24242', '41', '1', '26', '더러운 귀신이 그사람으로 경련을 일으키게 하고 큰소리를 지르며 나오는지라');
INSERT INTO `bible_verses_korean` VALUES ('24243', '41', '1', '27', '다 놀라 서로 물어 가로되 `이는 어찜이뇨 권세있는 새 교훈이로다 더러운 귀신들을 명한즉 순종하는도다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('24244', '41', '1', '28', '예수의 소문이 곧 온 갈릴리 사방에 퍼지더라');
INSERT INTO `bible_verses_korean` VALUES ('24245', '41', '1', '29', '회당에서 나와 곧 야고보와 요한과 함께 시몬과 안드레의 집에 들어 가시니');
INSERT INTO `bible_verses_korean` VALUES ('24246', '41', '1', '30', '시몬의 장모가 열병으로 누웠는지라 사람들이 곧 그의 일로 예수께 여짜온대');
INSERT INTO `bible_verses_korean` VALUES ('24247', '41', '1', '31', '나아가사 그 손을 잡아 일으키시니 열병이 떠나고 여자가 저희에게 수종드니라');
INSERT INTO `bible_verses_korean` VALUES ('24248', '41', '1', '32', '저물어 해 질때에 모든 병자와 귀신들린 자를 예수께 데려오니');
INSERT INTO `bible_verses_korean` VALUES ('24249', '41', '1', '33', '온 동네가 문 앞에 모였더라');
INSERT INTO `bible_verses_korean` VALUES ('24250', '41', '1', '34', '예수께서 각색 병든 많은 사람을 고치시며 많은 귀신을 내어 쫓으시되 귀신이 자기를 알므로 그 말하는 것을 허락지 아니하시니');
INSERT INTO `bible_verses_korean` VALUES ('24251', '41', '1', '35', '새벽 오히려 미명에 예수께서 일어나 나가 한적한 곳으로 가사 거기서 기도하시더니');
INSERT INTO `bible_verses_korean` VALUES ('24252', '41', '1', '36', '시몬과 및 그와 함께 있는 자들이 예수의 뒤를 따라가');
INSERT INTO `bible_verses_korean` VALUES ('24253', '41', '1', '37', '만나서 가로되 `모든 사람이 주를 찾나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('24254', '41', '1', '38', '이르시되 `우리가 다른 가까운 마을들로 가자 거기서도 전도하리니 내가 이를 위하여 왔노라\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24255', '41', '1', '39', '이에 온 갈릴리에 다니시며 저희 여러 회당에서 전도하시고 또 귀신들을 내어 쫓으시더라');
INSERT INTO `bible_verses_korean` VALUES ('24256', '41', '1', '40', '한 문둥병자가 예수께 와서 꿇어 엎드리어 간구하여 가로되 `원하시면 저를 깨끗케 하실수 있나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('24257', '41', '1', '41', '예수께서 민망히 여기사 손을 내밀어 저에게 대시며 가라사대 `내가 원하노니 깨끗함을 받으라 !\' 하신대');
INSERT INTO `bible_verses_korean` VALUES ('24258', '41', '1', '42', '곧 문둥병이 그 사람에게서 떠나가고 깨끗하여진지라');
INSERT INTO `bible_verses_korean` VALUES ('24259', '41', '1', '43', '엄히 경계하사 곧 보내시며');
INSERT INTO `bible_verses_korean` VALUES ('24260', '41', '1', '44', '가라사대 `삼가 아무에게 아무 말도 하지 말고 가서 네 몸을 제사장에게 보이고 네 깨끗케 됨을 인하여 모세의 명한 것을 드려 저희에게 증거하라\' 하셨더니');
INSERT INTO `bible_verses_korean` VALUES ('24261', '41', '1', '45', '그러나 그 사람이 나가서 이 일을 많이 전파하여 널리 퍼지게 하니 그러므로 예수께서 다시는 드러나게 동네에 들어가지 못하시고 오직 바깥 한적한 곳에 계셨으나 사방에서 그에게로 나아오더라');
INSERT INTO `bible_verses_korean` VALUES ('24262', '41', '2', '1', '수일 후에 예수께서 다시 가버나움에 들어가시니 집에 계신 소문이 들린지라');
INSERT INTO `bible_verses_korean` VALUES ('24263', '41', '2', '2', '많은 사람이 모여서 문 앞에라도 용신할 수 없게 되었는데 예수께서 저희에게 도를 말씀하시더니');
INSERT INTO `bible_verses_korean` VALUES ('24264', '41', '2', '3', '사람들이 한 중풍병자를 네 사람에게 메워 가지고 예수께로 올새');
INSERT INTO `bible_verses_korean` VALUES ('24265', '41', '2', '4', '무리를 인하여 예수께 데려갈 수 없으므로 그 계신 곳의 지붕을 뜯어 구멍을 내고 중풍병자의 누운 상을 달아내리니');
INSERT INTO `bible_verses_korean` VALUES ('24266', '41', '2', '5', '예수께서 저희의 믿음을 보시고 중풍환자에게 이르시되 `소자야 네 죄사함을 받았느니라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('24267', '41', '2', '6', '어떤 서기관들이 거기 앉아서 마음에 의논하기를');
INSERT INTO `bible_verses_korean` VALUES ('24268', '41', '2', '7', '`이 사람이 어찌 이렇게 말하는가 참람하도다 오직 하나님 한 분외에는 누가 능히 죄를 사하겠느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('24269', '41', '2', '8', '저희가 속으로 이렇게 의논하는 줄을 예수께서 곧 중심에 아시고 이르시되 `어찌하여 이것을 마음에 의논하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('24270', '41', '2', '9', '중풍병자에게 네 죄 사함을 받았느니라 하는 말과 일어나 네 상을 가지고 걸어가라 하는 말이 어느 것이 쉽겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('24271', '41', '2', '10', '그러나 인자가 땅에서 죄를 사하는 권세가 있는 줄을 너희로 알게 하려 하노라\' 하시고 중풍병자에게 말씀하시되');
INSERT INTO `bible_verses_korean` VALUES ('24272', '41', '2', '11', '`내가 네게 이르노니 일어나 네 상을 가지고 집으로 가라 !\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('24273', '41', '2', '12', '그가 일어나 곧 상을 가지고 모든 사람 앞에서 나가거늘 저희가 다 놀라 영광을 하나님께 돌리며 가로되 `우리가 이런 일을 도무지 보지 못하였다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('24274', '41', '2', '13', '예수께서 다시 바닷가에 나가시매 무리가 다 나아왔거늘 예수께서 저희를 가르치시니라');
INSERT INTO `bible_verses_korean` VALUES ('24275', '41', '2', '14', '또 지나가시다가 알패오의 아들 레위가 세관에 앉아 있는것을 보시고 저에게 이르시되 `나를 좇으라 !\' 하시니 일어나 좇으니라');
INSERT INTO `bible_verses_korean` VALUES ('24276', '41', '2', '15', '그의 집에 앉아 잡수실때에 많은 세리와 죄인들이 예수와 그 제자들과 함께 앉았으니 이는 저희가 많이 있어서 예수를 좇음이러라');
INSERT INTO `bible_verses_korean` VALUES ('24277', '41', '2', '16', '바리새인의 서기관들이 예수께서 죄인과 세리들과 함께 잡수시는 것을 보고 그 제자들에게 이르되 어찌하여 세리와 죄인들과 함께 먹는가');
INSERT INTO `bible_verses_korean` VALUES ('24278', '41', '2', '17', '예수께서 들으시고 저희에게 이르시되 `건강한 자에게는 의원이 쓸데없고 병든 자에게라야 쓸데 있느니라 내가 의원을 부르러 온것이 아니요 죄인을 부르러 왔노라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24279', '41', '2', '18', '요한의 제자들과 바리새인들이 금식하고 있는지라 혹이 예수께 와서 말하되 `요한의 제자들과 바리새인의 제자들은 금식하는데 어찌하여 당신의 제자들은 금식하지 아니하나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('24280', '41', '2', '19', '예수께서 저희에게 이르시되 `혼인집 손님들이 신랑과 함께 있을때에 금식할 수 있느냐 신랑과 함께 있을 동안에는 금식할 수 없나니');
INSERT INTO `bible_verses_korean` VALUES ('24281', '41', '2', '20', '그러나 신랑을 빼앗길 날이 이르리니 그 날에는 금식할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('24282', '41', '2', '21', '생베 조각을 낡은 옷에 붙이는 자가 없나니 만일 그렇게 하면 기운 새것이 낡은 그것을 당기어 해어짐이 더하게 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('24283', '41', '2', '22', '새 포도주를 낡은 가죽부대에 넣는 자가 없나니 만일 그렇게 하면 새 포도주가 부대를 터뜨려 포도주와 부대를 버리게 되리라 오직 새 포도주는 새 부대에 넣느니라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24284', '41', '2', '23', '안식일에 예수께서 밀밭 사이로 지나가실새 그 제자들이 길을 열며 이삭을 자르니');
INSERT INTO `bible_verses_korean` VALUES ('24285', '41', '2', '24', '바리새인들이 예수께 말하되 `보시오 저희가 어찌하여 안식일에 하지 못할 일을 하나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('24286', '41', '2', '25', '예수께서 가라사대 `다윗이 자기와 및 함께 한 자들이 핍절되어 시장할 때에 한 일을 읽지 못하였느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('24287', '41', '2', '26', '그가 아비아달 대제사장 때에 하나님의 전에 들어가서 제사장 외에는 먹지 못하는 진설병을 먹고 함께 한자들에게도 주지 아니하였느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('24288', '41', '2', '27', '또 가라사대 안식일은 사람을 위하여 있는 것이요 사람이 안식일을 위하여 있는 것이 아니니');
INSERT INTO `bible_verses_korean` VALUES ('24289', '41', '2', '28', '이러므로 인자는 안식일에도 주인이니라 !\'');
INSERT INTO `bible_verses_korean` VALUES ('24290', '41', '3', '1', '예수께서 다시 회당에 들어가시니 한편 손 마른 사람이 거기 있는지라');
INSERT INTO `bible_verses_korean` VALUES ('24291', '41', '3', '2', '사람들이 예수를 송사하려 하여 안식일에 그 사람을 고치시는가 엿보거늘');
INSERT INTO `bible_verses_korean` VALUES ('24292', '41', '3', '3', '예수께서 손 마른 사람에게 이르시되 `한가운데 일어서라 !\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24293', '41', '3', '4', '저희에게 이르시되 `안식일에 선을 행하는 것과 악을 행하는 것 생명을 구하는 것과 죽이는 것 어느 것이 옳으냐 ?\' 하시니 저희가 잠잠하거늘');
INSERT INTO `bible_verses_korean` VALUES ('24294', '41', '3', '5', '저희 마음의 완악함을 근심하사 노하심으로 저희를 둘러 보시고 그 사람에게 이르시되 `네 손을 내밀라\' 하시니 그가 내밀매 그 손이 회복되었더라');
INSERT INTO `bible_verses_korean` VALUES ('24295', '41', '3', '6', '바리새인들이 나가서 곧 헤롯당과 함께 어떻게 하여 예수를 죽일꼬 의논하니라');
INSERT INTO `bible_verses_korean` VALUES ('24296', '41', '3', '7', '예수께서 제자들과 함께 바다로 물러가시니 갈릴리에서 큰 무리가 좇으며');
INSERT INTO `bible_verses_korean` VALUES ('24297', '41', '3', '8', '유대와 예루살렘과 이두매와 요단강 건너편과 또 두로와 시돈 근처에서 허다한 무리가 그의 하신 큰 일을 듣고 나아오는지라');
INSERT INTO `bible_verses_korean` VALUES ('24298', '41', '3', '9', '예수께서 무리의 에워싸 미는 것을 면키 위하여 작은 배를 등대하도록 제자들에게 명하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('24299', '41', '3', '10', '이는 많은 사람을 고치셨으므로 병에 고생하는 자들이 예수를 만지고자 하여 핍근히 함이더라');
INSERT INTO `bible_verses_korean` VALUES ('24300', '41', '3', '11', '더러운 귀신들도 어느 때든지 예수를 보면 그 앞에 엎드려 부르짖어 가로되 `당신은 하나님의 아들이니이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('24301', '41', '3', '12', '예수께서 자기를 나타내지 말라고 많이 경계하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24302', '41', '3', '13', '또 산에 오르사 자기의 원하는 자들을 부르시니 나아온지라');
INSERT INTO `bible_verses_korean` VALUES ('24303', '41', '3', '14', '이에 열 둘을 세우셨으니 이는 자기와 함께 있게 하시고 또 보내사 전도도 하며');
INSERT INTO `bible_verses_korean` VALUES ('24304', '41', '3', '15', '귀신을 내어쫓는 권세도 있게 하려 하심이러라');
INSERT INTO `bible_verses_korean` VALUES ('24305', '41', '3', '16', '이 열 둘을 세우셨으니 시몬에게는 베드로란 이름을 더하셨고');
INSERT INTO `bible_verses_korean` VALUES ('24306', '41', '3', '17', '또 세베대의 아들 야고보와 야고보의 형제 요한이니 이 둘에게는 보아너게 곧 우뢰의 아들이란 이름을 더하셨으며');
INSERT INTO `bible_verses_korean` VALUES ('24307', '41', '3', '18', '또 안드레와 빌립과 바돌로매와 마태와 도마와 알패오의 아들 야고보와 및 다대오와 가나안인 시몬이며');
INSERT INTO `bible_verses_korean` VALUES ('24308', '41', '3', '19', '또 가룟 유다니 이는 예수를 판 자러라');
INSERT INTO `bible_verses_korean` VALUES ('24309', '41', '3', '20', '집에 들어가시니 무리가 다시 모이므로 식사할 겨를도 없는지라');
INSERT INTO `bible_verses_korean` VALUES ('24310', '41', '3', '21', '예수의 친속들이 듣고 붙들러 나오니 이는 그가 미쳤다 함일러라');
INSERT INTO `bible_verses_korean` VALUES ('24311', '41', '3', '22', '예루살렘에서 내려온 서기관들은 저가 바알세불을 지폈다 하며 또 귀신의 왕을 힘입어 귀신을 쫓아낸다 하니');
INSERT INTO `bible_verses_korean` VALUES ('24312', '41', '3', '23', '예수께서 저희를 불러다가 비유로 말씀하시되 `사단이 어찌 사단을 쫓아낼 수 있느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('24313', '41', '3', '24', '또 만일 나라가 스스로 분쟁하면 그 나라가 설 수 없고');
INSERT INTO `bible_verses_korean` VALUES ('24314', '41', '3', '25', '만일 집이 스스로 분쟁하면 그 집이 설 수 없고');
INSERT INTO `bible_verses_korean` VALUES ('24315', '41', '3', '26', '만일 사단이 자기를 거스려 일어나 분쟁하면 설 수 없고 이에 망하느니라');
INSERT INTO `bible_verses_korean` VALUES ('24316', '41', '3', '27', '사람이 먼저 강한 자를 결박지 않고는 그 강한 자의 집에 들어가 세간을 늑탈치 못하리니 결박한 후에야 그 집을 늑탈하리라');
INSERT INTO `bible_verses_korean` VALUES ('24317', '41', '3', '28', '내가 진실로 너희에게 이르노니 사람의 모든 죄와 무릇 훼방하는 훼방은 사하심을 얻되');
INSERT INTO `bible_verses_korean` VALUES ('24318', '41', '3', '29', '누구든지 성령을 훼방하는 자는 사하심을 영원히 얻지 못하고 영원한 죄에 처하느니라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('24319', '41', '3', '30', '이는 저희가 말하기를 더러운 귀신이 들렸다 함이러라');
INSERT INTO `bible_verses_korean` VALUES ('24320', '41', '3', '31', '때에 예수의 모친과 동생들이 와서 밖에 서서 사람을 보내어 예수를 부르니');
INSERT INTO `bible_verses_korean` VALUES ('24321', '41', '3', '32', '무리가 예수를 둘러 앉았다가 여짜오되 `보소서 당신의 모친과 동생들과 누이들이 밖에서 찾나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('24322', '41', '3', '33', '대답하시되 `누가 내 모친이며 동생들이냐 ?\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24323', '41', '3', '34', '둘러 앉은 자들을 둘러 보시며 가라사대 `내 모친과 내 동생들을 보라');
INSERT INTO `bible_verses_korean` VALUES ('24324', '41', '3', '35', '누구든지 하나님의 뜻대로 하는 자는 내 형제요 자매요 모친이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('24325', '41', '4', '1', '예수께서 다시 바닷가에서 가르치시니 큰 무리가 모여 들거늘 예수께서 배에 올라 바다에 떠 앉으시고 온 무리는 바다 곁 육지에 있더라');
INSERT INTO `bible_verses_korean` VALUES ('24326', '41', '4', '2', '이에 예수께서 여러 가지를 비유로 가르치시니 그 가르치시는 중에 저희에게 이르시되');
INSERT INTO `bible_verses_korean` VALUES ('24327', '41', '4', '3', '`들으라 씨를 뿌리는 자가 뿌리러 나가서');
INSERT INTO `bible_verses_korean` VALUES ('24328', '41', '4', '4', '뿌릴새 더러는 길 가에 떨어지매 새들이 와서 먹어 버렸고');
INSERT INTO `bible_verses_korean` VALUES ('24329', '41', '4', '5', '더러는 흙이 얇은 돌밭에 떨어지매 흙이 깊지 아니하므로 곧 싹이 나오나');
INSERT INTO `bible_verses_korean` VALUES ('24330', '41', '4', '6', '해가 돋은 후에 터져서 뿌리가 없으므로 말랐고');
INSERT INTO `bible_verses_korean` VALUES ('24331', '41', '4', '7', '더러는 가시떨기에 떨어지매 가시가 자라 기운을 막으므로 결실치 못하였고');
INSERT INTO `bible_verses_korean` VALUES ('24332', '41', '4', '8', '더러는 좋은 땅에 떨어지매 자라 무성하여 결실하였으니 삼십배와 육십배와 백배가 되었느니라\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24333', '41', '4', '9', '또 이르시되 `들을 귀 있는 자는 들으라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24334', '41', '4', '10', '예수께서 홀로 계실 때에 함께한 사람들이 열 두 제자로 더불어 그 비유를 묻자오니');
INSERT INTO `bible_verses_korean` VALUES ('24335', '41', '4', '11', '이르시되 `하나님 나라의 비밀을 너희에게는 주었으나 외인에게는 모든 것을 비유로 하나니');
INSERT INTO `bible_verses_korean` VALUES ('24336', '41', '4', '12', '이는 저희로 보기는 보아도 알지 못하며 듣기는 들어도 깨닫지 못하게 하여 돌이켜 죄 사함을 얻지 못하게 하여 함이니라\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24337', '41', '4', '13', '또 가라사대 `너희가 이 비유를 알지 못할진대 어떻게 모든 비유를 알겠느뇨?');
INSERT INTO `bible_verses_korean` VALUES ('24338', '41', '4', '14', '뿌리는 자는 말씀을 뿌리는 것이다');
INSERT INTO `bible_verses_korean` VALUES ('24339', '41', '4', '15', '말씀이 길가에 뿌리웠다는 것은 이들이니 곧 말씀을 들었을 때에 사단이 즉시 와서 저희에게 뿌리운 말씀을 빼앗는 것이요');
INSERT INTO `bible_verses_korean` VALUES ('24340', '41', '4', '16', '또 이와 같이 돌밭에 뿌리웠다는 것은 이들이니 곧 말씀을 들을 때에 즉시 기쁨으로 받으나');
INSERT INTO `bible_verses_korean` VALUES ('24341', '41', '4', '17', '그 속에 뿌리가 없어 잠간 견디다가 말씀을 인하여 환난이나 핍박이 일어나는 때에는 곧 넘어지는 자요');
INSERT INTO `bible_verses_korean` VALUES ('24342', '41', '4', '18', '또 어떤이는 가시떨기에 뿌리우는 자니 이들은 말씀을 듣되');
INSERT INTO `bible_verses_korean` VALUES ('24343', '41', '4', '19', '세상의 염려와 재리의 유혹과 기타 욕심이 들어와 말씀을 막아 결실치 못하게 되는 자요');
INSERT INTO `bible_verses_korean` VALUES ('24344', '41', '4', '20', '좋은 땅에 뿌리웠다는 것은 곧 말씀을 듣고 받아 삼십배와 육십배와 백배의 결실을 하는 자니라\'');
INSERT INTO `bible_verses_korean` VALUES ('24345', '41', '4', '21', '또 저희에게 이르시되 `사람이 등불을 가져오는 것은 말 아래나 평상 아래나 두려함이냐 등경 위에 두려함이 아니냐');
INSERT INTO `bible_verses_korean` VALUES ('24346', '41', '4', '22', '드러내려 하지 않고는 숨긴 것이 없고 나타내려 하지 않고는 감추인 것이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('24347', '41', '4', '23', '들을 귀 있는 자는 들으라\'');
INSERT INTO `bible_verses_korean` VALUES ('24348', '41', '4', '24', '또 가라사대 `너희가 무엇을 듣는가 스스로 삼가라 너희의 헤아리는 그 헤아림으로 너희가 헤아림을 받을것이요 또 더 받으리니');
INSERT INTO `bible_verses_korean` VALUES ('24349', '41', '4', '25', '있는자는 받을것이요 없는 자는 그 있는 것까지 빼앗기리라\'');
INSERT INTO `bible_verses_korean` VALUES ('24350', '41', '4', '26', '또 가라사대 `하나님의 나라는 사람이 씨를 땅에 뿌림과 같으니');
INSERT INTO `bible_verses_korean` VALUES ('24351', '41', '4', '27', '저가 밤낮 자고 깨고 하는 중에 씨가 나서 자라되 그 어떻게 된 것을 알지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('24352', '41', '4', '28', '땅이 스스로 열매를 맺되 처음에는 싹이요 다음에는 이삭이요 그 다음에는 이삭에 충실한 곡식이라');
INSERT INTO `bible_verses_korean` VALUES ('24353', '41', '4', '29', '열매가 익으면 곧 낫을 대나니 이는 추수 때가 이르렀음이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('24354', '41', '4', '30', '또 가라사대 `우리가 하나님의 나라를 어떻게 비하며 또 무슨 비유로 나타낼꼬');
INSERT INTO `bible_verses_korean` VALUES ('24355', '41', '4', '31', '겨자씨 한 알과 같으니 땅에 심길 때에는 땅 위의 모든 씨보다 작은 것이로되');
INSERT INTO `bible_verses_korean` VALUES ('24356', '41', '4', '32', '심긴 후에는 자라서 모든 나물보다 커지며 큰 가지를 내니 공중의 새들이 그 그늘에 깃들일 만큼 되느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('24357', '41', '4', '33', '예수께서 이러한 많은 비유로 저희가 알아 들을 수 있는대로 말씀을 가르치시되');
INSERT INTO `bible_verses_korean` VALUES ('24358', '41', '4', '34', '비유가 아니면 말씀하지 아니 하시고 다만 혼자 계실 때에 그 제자들에게 모든것을 해석하시더라');
INSERT INTO `bible_verses_korean` VALUES ('24359', '41', '4', '35', '그날 저물 때에 제자들에게 이르시되 `우리가 저편으로 건너가자\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('24360', '41', '4', '36', '저희가 무리를 떠나 예수를 배에 계신 그대로 모시고 가매 다른 배들도 함께 하더니');
INSERT INTO `bible_verses_korean` VALUES ('24361', '41', '4', '37', '큰 광풍이 일어나며 물결이 부딪혀 배에 들어와 배에 가득하게 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('24362', '41', '4', '38', '예수께서는 고물에서 베개를 베시고 주무시더니 제자들이 깨우며 가로되 `선생님이여 우리의 죽게 된것을 돌아보지 아니하시나이까 ?\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('24363', '41', '4', '39', '예수께서 깨어 바람을 꾸짖으시며 바다더러 이르시되 `잠잠하라 ! 고요하라 !\' 하시니 바람이 그치고 아주 잔잔하여지더라');
INSERT INTO `bible_verses_korean` VALUES ('24364', '41', '4', '40', '이에 제자들에게 이르시되 `어찌하여 이렇게 무서워하느냐 ? 너희가 어찌 믿음이 없느냐 ?\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('24365', '41', '4', '41', '저희가 심히 두려워하여 서로 말하되 `저가 뉘기에 바람과 바다라도 순종하는고\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('24366', '41', '5', '1', '예수께서 바다 건너편 거라사인의 지방에 이르러');
INSERT INTO `bible_verses_korean` VALUES ('24367', '41', '5', '2', '배에서 나오시매 곧 더러운 귀신들린 사람이 무덤 사이에서 나와 예수를 만나다');
INSERT INTO `bible_verses_korean` VALUES ('24368', '41', '5', '3', '그 사람은 무덤 사이에 거처하는데 이제는 아무나 쇠사슬로도 맬 수 없게 되었으니');
INSERT INTO `bible_verses_korean` VALUES ('24369', '41', '5', '4', '이는 여러 번 고랑과 쇠사슬에 매였어도 쇠사슬을 끊고 고랑을 깨뜨렸음이러라 그리하여 아무도 저를 제어 할 힘이 없는지라');
INSERT INTO `bible_verses_korean` VALUES ('24370', '41', '5', '5', '밤낮 무덤 사이에서나 산에서나 늘 소리지르며 돌로 제 몸을 상하고 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('24371', '41', '5', '6', '그가 멀리서 예수를 보고 달려와 절하며');
INSERT INTO `bible_verses_korean` VALUES ('24372', '41', '5', '7', '큰 소리로 부르짖어 가로되 `지극히 높으신 하나님의 아들 예수여 ! 나와 당신과 무슨 상관이 있나이까 ? 원컨대 하나님 앞에 맹세하고 나를 괴롭게 마옵소서\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('24373', '41', '5', '8', '이는 예수께서 이미 저에게 이르시기를 `더러운 귀신아 ! 그 사람에게서 나오라\' 하셨음이라');
INSERT INTO `bible_verses_korean` VALUES ('24374', '41', '5', '9', '이에 물으시되 `네 이름이 무엇이냐 ?\' 가로되 `내 이름은 군대니 우리가 많음이니이다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('24375', '41', '5', '10', '자기를 이 지방에서 내어 보내지 마시기를 간절히 구하더니');
INSERT INTO `bible_verses_korean` VALUES ('24376', '41', '5', '11', '마침 거기 돼지의 큰 떼가 산 곁에서 먹고 있는지라');
INSERT INTO `bible_verses_korean` VALUES ('24377', '41', '5', '12', '이에 간구하여 가로되 `우리를 돼지에게로 보내어 들어가게 하소서\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('24378', '41', '5', '13', '허락하신대 더러운 귀신들이 나와서 돼지에게로 들어가니 거의 이천 마리 되는 떼가 바다를 향하여 비탈로 내리달아 바다에서 몰사하거늘');
INSERT INTO `bible_verses_korean` VALUES ('24379', '41', '5', '14', '치던 자들이 도망하여 읍내와 촌에 고하니 사람들이 그 어떻게 된 것을 보러 와서');
INSERT INTO `bible_verses_korean` VALUES ('24380', '41', '5', '15', '예수께 이르러 그 귀신 들렸던 자 곧 군대 지폈던 자가 옷을 입고 정신이 온전하여 앉은 것을 보고 두려워 하더라');
INSERT INTO `bible_verses_korean` VALUES ('24381', '41', '5', '16', '이에 귀신 들렸던 자의 당한 것과 돼지의 일을 본 자들이 저희에게 고하매');
INSERT INTO `bible_verses_korean` VALUES ('24382', '41', '5', '17', '저희가 예수께 그 지경에서 떠나시기를 간구하더라');
INSERT INTO `bible_verses_korean` VALUES ('24383', '41', '5', '18', '예수께서 배에 오르실 때에 귀신 들렸던 사람이 함께 있기를 간구하였으나');
INSERT INTO `bible_verses_korean` VALUES ('24384', '41', '5', '19', '허락지 아니하시고 저에게 이르시되 `집으로 돌아가 주께서 네게 어떻게 큰 일을 행하사 너를 불쌍히 여기신 것을 네 친속에게 고하라\' 하신대');
INSERT INTO `bible_verses_korean` VALUES ('24385', '41', '5', '20', '그가 가서 예수께서 자기에게 어떻게 큰 일 행하신 것을 데가볼리에 전파하니 모든 사람이 기이히 여기더라');
INSERT INTO `bible_verses_korean` VALUES ('24386', '41', '5', '21', '예수께서 배를 타시고 다시 저편으로 건너가시매 큰 무리가 그에게로 모이거늘 이에 바닷가에 계시더니');
INSERT INTO `bible_verses_korean` VALUES ('24387', '41', '5', '22', '회당장 중 하나인 야이로라 하는 이가 와서 예수를 보고 발 아래 엎드리어');
INSERT INTO `bible_verses_korean` VALUES ('24388', '41', '5', '23', '많이 간구하여 가로되 `내 어린 딸이 죽게 되었사오니 오셔서 그 위에 손을 얹으사 그로 구원을 얻어 살게 하소서\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('24389', '41', '5', '24', '이에 그와 함께 가실새 큰 무리가 따라가며 에워싸 밀더라');
INSERT INTO `bible_verses_korean` VALUES ('24390', '41', '5', '25', '열 두 해를 혈루증으로 앓는 한 여자가 있어');
INSERT INTO `bible_verses_korean` VALUES ('24391', '41', '5', '26', '많은 의원에게 많은 괴로움을 받았고 있던 것도 다 허비하였으되 아무 효험이 없고 도리어 더 중하여졌던 차에');
INSERT INTO `bible_verses_korean` VALUES ('24392', '41', '5', '27', '예수의 소문을 듣고 무리 가운데 섞여 뒤로 와서 그의 옷에 손을 대니');
INSERT INTO `bible_verses_korean` VALUES ('24393', '41', '5', '28', '이는 내가 그의 옷에만 손을 대어도 구원을 얻으리라 함일러라');
INSERT INTO `bible_verses_korean` VALUES ('24394', '41', '5', '29', '이에 그의 혈루 근원이 곧 마르매 병이 나은 줄을 몸에 깨달으니라');
INSERT INTO `bible_verses_korean` VALUES ('24395', '41', '5', '30', '예수께서 그 능력이 자기에게서 나간 줄을 곧 스스로 아시고 무리 가운데서 돌이켜 말씀하시되 `누가 내 옷에 손을 대었느냐 ?\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('24396', '41', '5', '31', '제자들이 여짜오되 `무리가 에워싸 미는 것을 보시며 누가 내게 손을 대었느냐 물으시나이까 ?\' 하되');
INSERT INTO `bible_verses_korean` VALUES ('24397', '41', '5', '32', '예수께서 이 일 행한 여자를 보려고 둘러 보시니');
INSERT INTO `bible_verses_korean` VALUES ('24398', '41', '5', '33', '여자가 제게 이루어진 일을 알고 두려워하여 떨며 와서 그 앞에 엎드려 모든 사실을 여짜온대');
INSERT INTO `bible_verses_korean` VALUES ('24399', '41', '5', '34', '예수께서 가라사대 `딸아 네 믿음이 너를 구원하였으니 평안히 가라 ! 네 병에서 놓여 건강할지어다 !\'');
INSERT INTO `bible_verses_korean` VALUES ('24400', '41', '5', '35', '아직 말씀하실 때에 회당장의 집에서 사람들이 와서 가로되 `당신의 딸이 죽었나이다 어찌하여 선생을 더 괴롭게 하나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('24401', '41', '5', '36', '예수께서 그 하는 말을 곁에서 들으시고 회당장에게 이르시되 `두려워 말고 믿기만 하라 !\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24402', '41', '5', '37', '베드로와 야고보와 야고보의 형제 요한 외에 아무도 따라옴을 허치 아니하시고');
INSERT INTO `bible_verses_korean` VALUES ('24403', '41', '5', '38', '회당장의 집에 함께 가사 훤화함과 사람들의 울며 심히 통곡함을 보시고');
INSERT INTO `bible_verses_korean` VALUES ('24404', '41', '5', '39', '들어가서 저희에게 이르시되 `너희가 어찌하여 훤화하며 우느냐 ? 이 아이가 죽은 것이 아니라 잔다\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('24405', '41', '5', '40', '저희가 비웃더라 예수께서 저희를 다 내어보내신 후에 아이의 부모와 또 자기와 함께 한 자들을 데리시고 아이 있는 곳에 들어가사');
INSERT INTO `bible_verses_korean` VALUES ('24406', '41', '5', '41', '그 아이의 손을 잡고 가라사대 `달리다굼 !\' 하시니 번역하면 곧 소녀야 내가 네게 말하노니 일어나라 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('24407', '41', '5', '42', '소녀가 곧 일어나서 걸으니 나이 열 두살이라 사람들이 곧 크게 놀라고 놀라거늘');
INSERT INTO `bible_verses_korean` VALUES ('24408', '41', '5', '43', '예수께서 이 일을 아무도 알지 못하게 하라고 저희를 많이 경계하시고 이에 소녀에게 먹을 것을 주라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24409', '41', '6', '1', '예수께서 거기를 떠나사 고향으로 가시니 제자들도 좇으니라');
INSERT INTO `bible_verses_korean` VALUES ('24410', '41', '6', '2', '안식일이 되어 회당에서 가르치시니 많은 사람이 듣고 놀라 가로되 `이 사람이 어디서 이런 것을 얻었느뇨 이 사람의 받은 지혜와 그 손으로 이루어지는 이런 권능이 어찌 됨이뇨');
INSERT INTO `bible_verses_korean` VALUES ('24411', '41', '6', '3', '이 사람이 마리아의 아들 목수가 아니냐 ? 야고보와 요셉과 유다와 시몬의 형제가 아니냐 ? 그 누이들이 우리와 함께 여기 있지 아니하냐 ?\' 하고 예수를 배척한지라');
INSERT INTO `bible_verses_korean` VALUES ('24412', '41', '6', '4', '예수께서 저희에게 이르시되 `선지자가 자기 고향과 자기 친척과 자기집 외에서는 존경을 받지 않음이 없느니라\' 하시며');
INSERT INTO `bible_verses_korean` VALUES ('24413', '41', '6', '5', '거기서는 아무 권능도 행하실 수 없어 다만 소수의 병인에게 안수하여 고치실 뿐이었고');
INSERT INTO `bible_verses_korean` VALUES ('24414', '41', '6', '6', '저희의 믿지 않음을 이상히 여기셨더라 이에 모든 촌에 두루 다니시며 가르치시더라');
INSERT INTO `bible_verses_korean` VALUES ('24415', '41', '6', '7', '열 두 제자를 부르사 둘씩 둘씩 보내시며 더러운 귀신을 제어하는 권세를 주시고');
INSERT INTO `bible_verses_korean` VALUES ('24416', '41', '6', '8', '명하시되 `여행을 위하여 지팡이 외에는 양식이나 주머니나 전대의 돈이나 아무 것도 가지지 말며');
INSERT INTO `bible_verses_korean` VALUES ('24417', '41', '6', '9', '신만 신고 두 벌 옷도 입지 말라\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24418', '41', '6', '10', '또 가라사대 `어디서든 뉘 집에 들어가거든 그 곳을 떠나기까지 거기 유하라');
INSERT INTO `bible_verses_korean` VALUES ('24419', '41', '6', '11', '어느 곳에서든지 너희를 영접지 아니하고 너희 말을 듣지도 아니하거든 거기서 나갈 때에 발 아래 먼지를 떨어버려 저희에게 증거를 삼으라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('24420', '41', '6', '12', '제자들이 나가서 회개하라 전파하고');
INSERT INTO `bible_verses_korean` VALUES ('24421', '41', '6', '13', '많은 귀신을 쫓아내며 많은 병인에게 기름을 발라 고치더라');
INSERT INTO `bible_verses_korean` VALUES ('24422', '41', '6', '14', '이에 예수의 이름이 드러난지라 헤롯 왕이 듣고 가로되 `이는 세례 요한이 죽은 자 가운데서 살아났도다 그러므로 이런 능력이 그 속에서 운동하느니라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('24423', '41', '6', '15', '어떤 이는 이가 엘리야라 하고 또 어떤이는 이가 선지자니 옛 선지자 중의 하나와 같다 하되');
INSERT INTO `bible_verses_korean` VALUES ('24424', '41', '6', '16', '헤롯은 듣고 가로되 `내가 목베인 요한 그가 살아났다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('24425', '41', '6', '17', '전에 헤롯이 자기가 동생 빌립의 아내 헤로디아에게 장가 든고로 이 여자를 위하여 사람을 보내어 요한을 잡아 옥에 가두었으니');
INSERT INTO `bible_verses_korean` VALUES ('24426', '41', '6', '18', '이는 요한이 헤롯에게 말하되 `동생의 아내를 취한 것이 옳지 않다\' 하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('24427', '41', '6', '19', '헤로디아가 요한을 원수로 여겨 죽이고자 하였으되 하지 못한것은');
INSERT INTO `bible_verses_korean` VALUES ('24428', '41', '6', '20', '헤롯이 요한을 의롭고 거룩한 사람으로 알고 두려워하여 보호하며 또 그의 말을 들을 때에 크게 번민을 느끼면서도 달게 들음이러라');
INSERT INTO `bible_verses_korean` VALUES ('24429', '41', '6', '21', '마침 기회 좋은 날이 왔으니 곧 헤롯이 자기 생일에 대신들과 천부장들과 갈릴리의 귀인들로 더불어 잔치할새');
INSERT INTO `bible_verses_korean` VALUES ('24430', '41', '6', '22', '헤로디아의 딸이 친히 들어와 춤을 추어 헤롯과 및 함께 앉은 자들을 기쁘게 한지라 왕이 그 여아에게 이르되 `무엇이든지 너 원하는 것을 내게 구하라 내가 주리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('24431', '41', '6', '23', '또 맹세하되 `무엇이든지 네가 내게 구하면 내 나라의 절반까지라도 주리라\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('24432', '41', '6', '24', '저가 나가서 그 어미에게 말하되 `내가 무엇을 구하리이까 ?\' 그 어미가 가로되 `세례 요한의 머리를 구하라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('24433', '41', '6', '25', '저가 곧 왕에게 급히 들어가 구하여 가로되 `세례 요한의 머리를 소반에 담아 곧 내게 주기를 원하옵나이다\' 한대');
INSERT INTO `bible_verses_korean` VALUES ('24434', '41', '6', '26', '왕이 심히 근심하나 자기의 맹세한 것과 그 앉은 자들을 인하여 저를 거절할 수 없는지라');
INSERT INTO `bible_verses_korean` VALUES ('24435', '41', '6', '27', '왕이 곧 시위병 하나를 보내어 `요한의 머리를 가져오라\' 명하니 그 사람이 나가 옥에서 요한을 목 베어');
INSERT INTO `bible_verses_korean` VALUES ('24436', '41', '6', '28', '그 머리를 소반에 담아다가 여아에게 주니 여아가 이것을 그 어미에게 주니라');
INSERT INTO `bible_verses_korean` VALUES ('24437', '41', '6', '29', '요한의 제자들이 듣고 와서 시체를 가져다가 장사하니라');
INSERT INTO `bible_verses_korean` VALUES ('24438', '41', '6', '30', '사도들이 예수께 모여 자기들의 행한 것과 가르친 것을 낱낱이 고하니');
INSERT INTO `bible_verses_korean` VALUES ('24439', '41', '6', '31', '이르시되 `너희는 따로 한적한 곳에 와서 잠간 쉬어라\' 하시니 이는 오고 가는 사람이 많아 음식 먹을 겨를도 없음이라');
INSERT INTO `bible_verses_korean` VALUES ('24440', '41', '6', '32', '이에 배를 타고 따로 한적한 곳에 갈새');
INSERT INTO `bible_verses_korean` VALUES ('24441', '41', '6', '33', '그 가는 것을 보고 많은 사람이 저희인 줄 안지라 모든 고을로부터 도보로 그 곳에 달려와 저희보다 먼저 갔더라');
INSERT INTO `bible_verses_korean` VALUES ('24442', '41', '6', '34', '예수께서 나오사 큰 무리를 보시고 그 목자 없는 양 같음을 인하여 불쌍히 여기사 이에 여러 가지로 가르치시더라');
INSERT INTO `bible_verses_korean` VALUES ('24443', '41', '6', '35', '때가 저물어가매 제자들이 예수께 나아와 여짜오되 `이곳은 빈 들이요 때도 저물어가니');
INSERT INTO `bible_verses_korean` VALUES ('24444', '41', '6', '36', '무리를 보내어 두루 촌과 마을로 가서 무엇을 사 먹게 하옵소서\'');
INSERT INTO `bible_verses_korean` VALUES ('24445', '41', '6', '37', '대답하여 가라사대 `너희가 먹을 것을 주라\' 하시니 여짜오되 `우리가 가서 이백 데나리온의 떡을 사다 먹이리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('24446', '41', '6', '38', '이르시되 `너희에게 떡 몇 개나 있느냐 ? 가서 보라\' 하시니 알아보고 가로되 `떡 다섯 개와 물고기 두 마리가 있더이다\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('24447', '41', '6', '39', '제자들을 명하사 그 모든 사람으로 떼를 지어 푸른 잔디 위에 앉게 하시니');
INSERT INTO `bible_verses_korean` VALUES ('24448', '41', '6', '40', '떼로 혹 백씩 혹 오십씩 앉은지라');
INSERT INTO `bible_verses_korean` VALUES ('24449', '41', '6', '41', '예수께서 떡 다섯개와 물고기 두 마리를 가지사 하늘을 우러러 축사하시고 떡을 떼어 제자들에게 주어 사람들 앞에 놓게 하시고 또 물고기 두 마리도 모든 사람에게 나누어 주시매');
INSERT INTO `bible_verses_korean` VALUES ('24450', '41', '6', '42', '다 배불리 먹고');
INSERT INTO `bible_verses_korean` VALUES ('24451', '41', '6', '43', '남은 떡 조각과 물고기를 열 두 바구니에 차게 거두었으며');
INSERT INTO `bible_verses_korean` VALUES ('24452', '41', '6', '44', '떡을 먹은 남자가 오천 명이었더라');
INSERT INTO `bible_verses_korean` VALUES ('24453', '41', '6', '45', '예수께서 즉시 제자들을 재촉하사 자기가 무리를 보내는 동안에 배타고 앞서 건너편 벳새다로 가게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24454', '41', '6', '46', '무리를 작별하신 후에 기도하러 산으로 가시다');
INSERT INTO `bible_verses_korean` VALUES ('24455', '41', '6', '47', '저물매 배는 바다 가운데 있고 예수는 홀로 뭍에 계시다가');
INSERT INTO `bible_verses_korean` VALUES ('24456', '41', '6', '48', '바람이 거스리므로 제자들의 괴로이 노 젓는 것을 보시고 밤 사경 즈음에 바다 위로 걸어서 저희에게 오사 지나가려고 하시매');
INSERT INTO `bible_verses_korean` VALUES ('24457', '41', '6', '49', '제자들이 그의 바다 위로 걸어 오심을 보고 유령인가 하여 소리 지르니');
INSERT INTO `bible_verses_korean` VALUES ('24458', '41', '6', '50', '저희가 다 예수를 보고 놀람이라 이에 예수께서 곧 더불어 말씀하여 가라사대 `안심하라 ! 내니 두려워 말라 !\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24459', '41', '6', '51', '배에 올라 저희에게 가시니 바람이 그치는지라 제자들이 마음에 심히 놀라니');
INSERT INTO `bible_verses_korean` VALUES ('24460', '41', '6', '52', '이는 저희가 그 떡 떼시던 일을 깨닫지 못하고 도리어 그 마음이 둔하여졌음이러라');
INSERT INTO `bible_verses_korean` VALUES ('24461', '41', '6', '53', '건너가 게네사렛 땅에 이르러 대고');
INSERT INTO `bible_verses_korean` VALUES ('24462', '41', '6', '54', '배에서 내리니 사람들이 곧 예수신 줄을 알고');
INSERT INTO `bible_verses_korean` VALUES ('24463', '41', '6', '55', '그 온 지방으로 달려 돌아 다니며 예수께서 어디 계시단 말을 듣는대로 병든 자를 침상채로 메고 나아오니');
INSERT INTO `bible_verses_korean` VALUES ('24464', '41', '6', '56', '아무데나 예수께서 들어가시는 마을이나 도시나 촌에서 병자를 시장에 두고 예수의 옷가에라도 손을 대게 하시기를 간구하니 손을 대는 자는 다 성함을 얻으니라');
INSERT INTO `bible_verses_korean` VALUES ('24465', '41', '7', '1', '바리새인들과 또 서기관 중 몇이 예루살렘에서 와서 예수께 모였다가');
INSERT INTO `bible_verses_korean` VALUES ('24466', '41', '7', '2', '그의 제자 중 몇 사람의 부정한 손 곧 씻지 아니한 손으로 떡 먹는 것을 보았더라');
INSERT INTO `bible_verses_korean` VALUES ('24467', '41', '7', '3', '(바리새인들과 모든 유대인들이 장로들의 유전을 지키어 손을 부지런히 씻지 않으면 먹지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('24468', '41', '7', '4', '또 시장에서 돌아와서는 물을 뿌리지 않으면 먹지 아니하며 그 외에도 여러가지를 지키어 오는 것이 있으니 잔과 주발과 놋그릇을 씻음이러라');
INSERT INTO `bible_verses_korean` VALUES ('24469', '41', '7', '5', '이에 바리새인들과 서기관들이 예수께 묻되 `어찌하여 당신의 제자들은 장로들의 유전을 준행치 아니하고 부정한 손으로 떡을 먹나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('24470', '41', '7', '6', '가라사대 `이사야가 너희 외식하는 자에 대하여 잘 예언하였도다 기록하였으되 이 백성이 입술로는 나를 존경하되 마음은 내게서 멀도다');
INSERT INTO `bible_verses_korean` VALUES ('24471', '41', '7', '7', '사람의 계명으로 교훈을 삼아 가르치니 나를 헛되이 경배하는도다 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('24472', '41', '7', '8', '너희가 하나님의 계명은 버리고 사람의 유전을 지키느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('24473', '41', '7', '9', '또 가라사대 `너희가 너희 유전을 지키려고 하나님의 계명을 잘 저버리는도다');
INSERT INTO `bible_verses_korean` VALUES ('24474', '41', '7', '10', '모세는 네 부모를 공경하라 하고 또 아비나 어미를 훼방하는 자는 반드시 죽으리라 하였거늘');
INSERT INTO `bible_verses_korean` VALUES ('24475', '41', '7', '11', '너희는 가로되 사람이 아비에게나 어미에게나 말하기를 내가 드려 유익하게 할 것이 고르반 곧 하나님께 드림이 되었다고 하기만 하면 그만이라 하고');
INSERT INTO `bible_verses_korean` VALUES ('24476', '41', '7', '12', '제 아비나 어미에게 다시 아무것이라도 하여 드리기를 허하지 아니하여');
INSERT INTO `bible_verses_korean` VALUES ('24477', '41', '7', '13', '너희의 전한 유전으로 하나님의 말씀을 폐하며 또 이같은 일을 많이 행하느니라\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24478', '41', '7', '14', '무리를 다시 불러 이르시되 `너희는 다 내 말을 듣고 깨달으라');
INSERT INTO `bible_verses_korean` VALUES ('24479', '41', '7', '15', '무엇이든지 밖에서 사람에게로 들어가는 것은 능히 사람을 더럽게 하지 못하되');
INSERT INTO `bible_verses_korean` VALUES ('24480', '41', '7', '16', '사람 안에서 나오는 것이 사람을 더럽게 하는 것이니라\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24481', '41', '7', '17', '무리를 떠나 집으로 들어가시니 제자들이 그 비유를 묻자온대');
INSERT INTO `bible_verses_korean` VALUES ('24482', '41', '7', '18', '예수께서 이르시되 `너희도 이렇게 깨달음이 없느냐 ? 무엇이든지 밖에서 들어가는 것이 능히 사람을 더럽게 하지 못함을 알지 못하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('24483', '41', '7', '19', '이는 마음에 들어가지 아니하고 배에 들어가 뒤로 나감이니라 하심으로 모든 식물을 깨끗하다 하셨느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('24484', '41', '7', '20', '또 가라사대 `사람에게서 나오는 그것이 사람을 더럽게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('24485', '41', '7', '21', '속에서 곧 사람의 마음에서 나오는 것은 악한 생각 곧 음란과, 도적질과, 살인과,');
INSERT INTO `bible_verses_korean` VALUES ('24486', '41', '7', '22', '간음과, 탐욕과, 악독과, 속임과, 음탕과, 흘기는 눈과, 훼방과, 교만과, 광패니');
INSERT INTO `bible_verses_korean` VALUES ('24487', '41', '7', '23', '이 모든 악한 것이 다 속에서 나와서 사람을 더럽게 하느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('24488', '41', '7', '24', '예수께서 일어나사 거기를 떠나 두로 지경으로 가서 한 집에 들어가 아무도 모르게 하시려하나 숨길 수 없더라');
INSERT INTO `bible_verses_korean` VALUES ('24489', '41', '7', '25', '이에 더러운 귀신 들린 어린 딸을 둔 한 여자가 예수의 소문을 듣고 곧 와서 그 발 아래 엎드리니');
INSERT INTO `bible_verses_korean` VALUES ('24490', '41', '7', '26', '그 여자는 헬라인이요 수로보니게 족속이라 자기 딸에게서 귀신 쫓아 주시기를 간구하거늘');
INSERT INTO `bible_verses_korean` VALUES ('24491', '41', '7', '27', '예수께서 이르시되 `자녀로 먼저 배불리 먹게 할지니 자녀의 떡을 취하여 개들에게 던짐이 마땅치 아니하니라\'');
INSERT INTO `bible_verses_korean` VALUES ('24492', '41', '7', '28', '여자가 대답하여 가로되 `주여, 옳소이다마는 상 아래 개들도 아이들의 먹던 부스러기를 먹나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('24493', '41', '7', '29', '예수께서 가라사대 `이 말을 하였으니 돌아가라 귀신이 네 딸에게서 나갔느니라\' 하시매');
INSERT INTO `bible_verses_korean` VALUES ('24494', '41', '7', '30', '여자가 집에 돌아가 본즉 아이가 침상에 누웠고 귀신이 나갔더라');
INSERT INTO `bible_verses_korean` VALUES ('24495', '41', '7', '31', '예수께서 다시 두로 지경에서 나와 시돈을 지나고 데가볼리 지경을 통과하여 갈릴리 호수에 이르시매');
INSERT INTO `bible_verses_korean` VALUES ('24496', '41', '7', '32', '사람들이 귀먹고 어눌한 자를 데리고 예수께 나아와 안수하여 주시기를 간구하거늘');
INSERT INTO `bible_verses_korean` VALUES ('24497', '41', '7', '33', '예수께서 그 사람을 따로 데리고 무리를 떠나사 손가락을 그의 양 귀에 넣고 침뱉아 그의 혀에 손을 대시며');
INSERT INTO `bible_verses_korean` VALUES ('24498', '41', '7', '34', '하늘을 우러러 탄식하시며 그에게 이르시되 `에바다 !\' 하시니 이는 열리라는 뜻이라');
INSERT INTO `bible_verses_korean` VALUES ('24499', '41', '7', '35', '그의 귀가 열리고 혀의 맺힌 것이 곧 풀려 말이 분명하더라');
INSERT INTO `bible_verses_korean` VALUES ('24500', '41', '7', '36', '예수께서 저희에게 경계하사 `아무에게라도 이르지 말라\' 하시되 경계하실수록 저희가 더욱 널리 전파하니');
INSERT INTO `bible_verses_korean` VALUES ('24501', '41', '7', '37', '사람들이 심히 놀라 가로되 `그가 다 잘 하였도다 귀머거리도 듣게 하고 벙어리도 말하게 한다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('24502', '41', '8', '1', '그 즈음에 또 큰 무리가 있어 먹을 것이 없는지라 예수께서 제자들을 불러 이르시되');
INSERT INTO `bible_verses_korean` VALUES ('24503', '41', '8', '2', '`내가 무리를 불쌍히 여기노라 저희가 나와 함께 있은 지 이미 사흘이매 먹을 것이 없도다');
INSERT INTO `bible_verses_korean` VALUES ('24504', '41', '8', '3', '만일 내가 저희를 굶겨 집으로 보내면 길에서 기진하리라 그 중에는 멀리서 온 사람도 있느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('24505', '41', '8', '4', '제자들이 대답하되 `이 광야에서 어디서 떡을 얻어 이 사람들로 배부르게 할 수 있으리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('24506', '41', '8', '5', '예수께서 물으시되 너희에게 떡 몇개나 있느냐 ? 가로되 일곱이로소이다 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('24507', '41', '8', '6', '예수께서 무리를 명하사 땅에 앉게 하시고 떡 일곱 개를 가지사 축사하시고 떼어 제자들에게 주어 그 앞에 놓게 하시니 제자들이 무리 앞에 놓더라');
INSERT INTO `bible_verses_korean` VALUES ('24508', '41', '8', '7', '또 작은 생선 두어 마리가 있는지라 이에 축복하시고 명하사 이것도 그 앞에 놓게 하시니');
INSERT INTO `bible_verses_korean` VALUES ('24509', '41', '8', '8', '배불리 먹고 남은 조각 일곱 광주리를 거두었으며');
INSERT INTO `bible_verses_korean` VALUES ('24510', '41', '8', '9', '사람은 약 사천 명이었더라 예수께서 저희를 흩어 보내시고');
INSERT INTO `bible_verses_korean` VALUES ('24511', '41', '8', '10', '곧 제자들과 함께 배에 오르사 달마누다 지방으로 가시니라');
INSERT INTO `bible_verses_korean` VALUES ('24512', '41', '8', '11', '바리새인들이 나와서 예수께 힐난하며 그를 시험하여 하늘로서 오는 표적을 구하거늘');
INSERT INTO `bible_verses_korean` VALUES ('24513', '41', '8', '12', '예수께서 마음 속에 깊이 탄식하시며 가라사대 `어찌하여 이 세대가 표적을 구하느냐 ? 내가 진실로 너희에게 이르노니 이 세대에게 표적을 주시지 아니하리라\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24514', '41', '8', '13', '저희를 떠나 다시 배에 올라 건너편으로 가시니라');
INSERT INTO `bible_verses_korean` VALUES ('24515', '41', '8', '14', '제자들이 떡 가져 오기를 잊었으매 배에 떡 한 개밖에 저희에게 없더라');
INSERT INTO `bible_verses_korean` VALUES ('24516', '41', '8', '15', '예수께서 경계하여 가라사대 `삼가 바리새인들의 누룩과 헤롯의 누룩을 주의하라\' 하신대');
INSERT INTO `bible_verses_korean` VALUES ('24517', '41', '8', '16', '제자들이 서로 의논하기를 `이는 우리에게 떡이 없음이로다\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('24518', '41', '8', '17', '예수께서 아시고 이르시되 `너희가 어찌 떡이 없음으로 의논하느냐 ? 아직도 알지 못하며 깨닫지 못하느냐 ? 너희 마음이 둔하냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('24519', '41', '8', '18', '너희가 눈이 있어도 보지 못하며 귀가 있어도 듣지 못하느냐 ? 또 기억지 못하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('24520', '41', '8', '19', '내가 떡 다섯 개를 오천 명에게 떼어 줄 때에 조각 몇 바구니를 거두었더냐 ?\' 가로되 `열 둘이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('24521', '41', '8', '20', '`또 일곱 개를 사천 명에게 떼어줄 때에 조각 몇광주리를 거두었더냐 ?\' 가로되 `일곱이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('24522', '41', '8', '21', '가라사대 `아직도 깨닫지 못하느냐 ?\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24523', '41', '8', '22', '벳새다에 이르매 사람들이 소경 하나를 데리고 예수께 나아와 손 대시기를 구하거늘');
INSERT INTO `bible_verses_korean` VALUES ('24524', '41', '8', '23', '예수께서 소경의 손을 붙드시고 마을 밖으로 데리고 나가사 눈에 침을 뱉으시며 그에게 안수하시고 `무엇이 보이느냐 ?\' 물으시니');
INSERT INTO `bible_verses_korean` VALUES ('24525', '41', '8', '24', '우러러보며 가로되 `사람들이 보이나이다 나무 같은 것들의 걸어 가는 것을 보나이다\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('24526', '41', '8', '25', '이에 그 눈에 다시 안수하시매 저가 주목하여 보더니 나아서 만물을 밝히 보는지라');
INSERT INTO `bible_verses_korean` VALUES ('24527', '41', '8', '26', '예수께서 그 사람을 집으로 보내시며 가라사대 `마을에도 들어가지 말라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24528', '41', '8', '27', '예수와 제자들이 가이사랴 빌립보 여러 마을로 나가실새 노중에서 제자들에게 물어 가라사대 `사람들이 나를 누구라고 하느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('24529', '41', '8', '28', '여짜와 가로되 `세례 요한이라 라고 더러는 엘리야 더러는 선지자 중의 하나라 하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('24530', '41', '8', '29', '또 물으시되 `너희는 나를 누구라 하느냐 ?\' 베드로가 대답하여 가로되 `주는 그리스도시니이다\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('24531', '41', '8', '30', '이에 `자기의 일을 아무에게도 말하지 말라\' 경계하시고');
INSERT INTO `bible_verses_korean` VALUES ('24532', '41', '8', '31', '인자가 많은 고난을 받고 장로들과 대제사장들과 서기관들에게 버린바 되어 죽임을 당하고 사흘만에 살아나야 할 것을 비로소 저희에게 가르치시되');
INSERT INTO `bible_verses_korean` VALUES ('24533', '41', '8', '32', '드러내놓고 이 말씀을 하시니 베드로가 예수를 붙들고 간하매');
INSERT INTO `bible_verses_korean` VALUES ('24534', '41', '8', '33', '예수께서 돌이키사 제자들을 보시며 베드로를 꾸짖어 가라사대 `사단아 ! 내 뒤로 물러가라 네가 하나님의 일을 생각지 아니하고 도리어 사람의 일을 생각하는도다\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24535', '41', '8', '34', '무리와 제자들을 불러 이르시되 `아무든지 나를 따라 오려거든 자기를 부인하고 자기 십자가를 지고 나를 좇을 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('24536', '41', '8', '35', '누구든지 제 목숨을 구원코자 하면 잃을 것이요 누구든지 나와 복음을 위하여 제 목숨을 잃으면 구원하리라');
INSERT INTO `bible_verses_korean` VALUES ('24537', '41', '8', '36', '사람이 만일 온 천하를 얻고도 제 목숨을 잃으면 무엇이 유익하리요');
INSERT INTO `bible_verses_korean` VALUES ('24538', '41', '8', '37', '사람이 무엇을 주고 제 목숨을 바꾸겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('24539', '41', '8', '38', '누구든지 이 음란하고 죄 많은 세대에서 나와 내 말을 부끄러워하면 인자도 아버지의 영광으로 거룩한 천사들과 함께 올 때에 그사람을 부끄러워하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('24540', '41', '9', '1', '또 저희에게 이르시되 `내가 진실로 너희에게 이르노니 여기 섰는 사람 중에 죽기 전에 하나님의 나라가 권능으로 임하는 것을 볼 자들도 있느니라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24541', '41', '9', '2', '엿새 후에 예수께서 베드로와 야고보와 요한을 데리시고 따로 높은 산에 올라 가셨더니 저희 앞에서 변형되사');
INSERT INTO `bible_verses_korean` VALUES ('24542', '41', '9', '3', '그 옷이 광채가 나며 세상에서 빨래하는 자가 그렇게 희게 할 수 없을 만큼 심히 희어졌더라');
INSERT INTO `bible_verses_korean` VALUES ('24543', '41', '9', '4', '이에 엘리야가 모세와 함께 저희에게 나타나 예수로 더불어 말씀하거늘');
INSERT INTO `bible_verses_korean` VALUES ('24544', '41', '9', '5', '베드로가 예수께 고하되 `랍비여 우리가 여기 있는 것이 좋사오니 우리가 초막 셋을 짓되 하나는 주를 위하여, 하나는 모세를 위하여, 하나는 엘리야를 위하여 하사이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('24545', '41', '9', '6', '이는 저희가 심히 무서워하므로 저가 무슨 말을 할는지 알지 못함이더라');
INSERT INTO `bible_verses_korean` VALUES ('24546', '41', '9', '7', '마침 구름이 와서 저희를 덮으며 구름 속에서 소리가 나되 `이는 내 사랑하는 아들이니 너희는 저의 말을 들으라\' 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('24547', '41', '9', '8', '문득 둘러 보니 아무도 보이지 아니하고 오직 예수와 자기들 뿐이었더라');
INSERT INTO `bible_verses_korean` VALUES ('24548', '41', '9', '9', '저희가 산에서 내려 올 때에 예수께서 경계하시되 `인자가 죽은 자 가운데서 살아날 때까지는 본 것을 아무에게도 이르지 말라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('24549', '41', '9', '10', '저희가 이 말씀을 마음에 두며 서로 문의하되 `죽은 자 가운데서 살아나는 것이 무엇일까 ?\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('24550', '41', '9', '11', '이에 예수께 묻자와 가로되 `어찌하여 서기관들이 엘리야가 먼저 와야 하리라 하나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('24551', '41', '9', '12', '가라사대 `엘리야가 과연 먼저와서 모든 것을 회복하거니와 어찌 인자에 대하여 기록하기를 많은 고난을 받고 멸시를 당하리라 하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('24552', '41', '9', '13', '그러나 내가 너희에게 이르노니 엘리야가 왔으되 기록된 바와 같이 사람들이 임의로 대우하였느니라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24553', '41', '9', '14', '저희가 이에 제자들에게 와서 보니 큰 무리가 둘렀고 서기관들이 더불어 변론하더니');
INSERT INTO `bible_verses_korean` VALUES ('24554', '41', '9', '15', '온 무리가 곧 예수를 보고 심히 놀라며 달려와 문안하거늘');
INSERT INTO `bible_verses_korean` VALUES ('24555', '41', '9', '16', '예수께서 물으시되 `너희가 무엇을 저희와 변론하느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('24556', '41', '9', '17', '무리 중에 하나가 대답하되 `선생님, 벙어리 귀신 들린 내 아들을 선생님께 데려 왔나이다');
INSERT INTO `bible_verses_korean` VALUES ('24557', '41', '9', '18', '귀신이 어디서든지 저를 잡으면 거꾸러져 거품을 흘리며 이를 갈며 그리고 파리하여 가는지라 내가 선생의 제자들에게 내어 쫓아달라 하였으나 저희가 능히 하지 못하더이다\'');
INSERT INTO `bible_verses_korean` VALUES ('24558', '41', '9', '19', '대답하여 가라사대 `믿음이 없는 세대여 ! 내가 얼마나 너희와 함께 있으며 얼마나 너희를 참으리요 그를 내게로 데려오라\' 하시매');
INSERT INTO `bible_verses_korean` VALUES ('24559', '41', '9', '20', '이에 데리고 오니 귀신이 예수를 보고 곧 그 아이로 심히 경련을 일으키게 하는지라 저가 땅에 엎드러져 굴며 거품을 흘리더라');
INSERT INTO `bible_verses_korean` VALUES ('24560', '41', '9', '21', '예수께서 그 아비에게 물으시되 `언제부터 이렇게 되었느냐 ?\' 하시니 가로되 `어릴 때부터니이다');
INSERT INTO `bible_verses_korean` VALUES ('24561', '41', '9', '22', '귀신이 저를 죽이려고 불과 물에 자주 던졌나이다 그러나 무엇을 하실 수 있거든 우리를 불쌍히 여기사 도와 주옵소서\'');
INSERT INTO `bible_verses_korean` VALUES ('24562', '41', '9', '23', '예수께서 이르시되 `할 수 있거든 이 무슨 말이냐 ? 믿는 자에게는 능치 못할 일이 없느니라 !\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('24563', '41', '9', '24', '곧 그 아이의 아비가 소리를 질러 가로되 `내가 믿나이다 나의 믿음 없는 것을 도와주소서 !\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('24564', '41', '9', '25', '예수께서 무리의 달려 모이는 것을 보시고 그 더러운 귀신을 꾸짖어 가라사대 `벙어리 되고 귀먹은 귀신아 ! 내가 네게 명하노니 그 아이에게서 나오고 다시 들어가지 말라\' 하시매');
INSERT INTO `bible_verses_korean` VALUES ('24565', '41', '9', '26', '귀신이 소리지르며 아이로 심히 경련을 일으키게 하고 나가니 그 아이가 죽은 것같이 되어 많은 사람이 말하기를 죽었다 하나');
INSERT INTO `bible_verses_korean` VALUES ('24566', '41', '9', '27', '예수께서 그 손을 잡아 일으키시니 이에 일어서니라');
INSERT INTO `bible_verses_korean` VALUES ('24567', '41', '9', '28', '집에 들어가시매 제자들이 종용히 묻자오되 `우리는 어찌하여 능히 그 귀신을 쫓아내지 못하였나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('24568', '41', '9', '29', '이르시되 `기도 외에 다른 것으로는 이런 유가 나갈 수 없느니라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24569', '41', '9', '30', '그곳을 떠나 갈릴리 가운데로 지날새 예수께서 아무에게도 알리고자 아니하시니');
INSERT INTO `bible_verses_korean` VALUES ('24570', '41', '9', '31', '이는 제자들을 가르치시며 또 인자가 사람들의 손에 넘기워 죽임을 당하고 죽은 지 삼 일만에 살아나리라는 것을 말씀하시는 연고더라');
INSERT INTO `bible_verses_korean` VALUES ('24571', '41', '9', '32', '그러나 제자들은 이 말씀을 깨닫지 못하고 묻기도 무서워하더라');
INSERT INTO `bible_verses_korean` VALUES ('24572', '41', '9', '33', '가버나움에 이르러 집에 계실새 제자들에게 물으시되 `너희가 노중에서 서로 토론한 것이 무엇이냐 ?\' 하시되');
INSERT INTO `bible_verses_korean` VALUES ('24573', '41', '9', '34', '저희가 잠잠하니 이는 노중에서 서로 누가 크냐 ? 하고 쟁론하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('24574', '41', '9', '35', '예수께서 앉으사 열 두 제자를 불러서 이르시되 `아무든지 첫째가 되고자 하면 뭇사람의 끝이 되며 뭇사람을 섬기는 자가 되어야 하리라\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24575', '41', '9', '36', '어린 아이 하나를 데려다가 그들 가운데 세우시고 안으시며 제자들에게 이르시되');
INSERT INTO `bible_verses_korean` VALUES ('24576', '41', '9', '37', '`누구든지 내 이름으로 이런 어린 아이 하나를 영접하면 곧 나를 영접함이요 누구든지 나를 영접하면 나를 영접함이 아니요 나를 보내신 이를 영접함이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('24577', '41', '9', '38', '요한이 예수께 여짜오되 `선생님 우리를 따르지 않는 어떤 자가 주의 이름으로 귀신을 내어 쫓는 것을 우리가 보고 우리를 따르지 아니하므로 금하였나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('24578', '41', '9', '39', '예수께서 가라사대 `금하지 말라 내 이름을 의탁하여 능한 일을 행하고 즉시로 나를 비방할 자가 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('24579', '41', '9', '40', '우리를 반대하지 않는 자는 우리를 위하는 자니라');
INSERT INTO `bible_verses_korean` VALUES ('24580', '41', '9', '41', '누구든지 너희를 그리스도에게 속한 자라 하여 물 한 그릇을 주면 내가 진실로 너희에게 이르노니 저가 결단코 상을 잃지 않으리라');
INSERT INTO `bible_verses_korean` VALUES ('24581', '41', '9', '42', '또 누구든지 나를 믿는 이 소자 중 하나를 실족케 하면 차라리 연자 맷돌을 그 목에 달리우고 바다에 던지움이 나으리라');
INSERT INTO `bible_verses_korean` VALUES ('24582', '41', '9', '43', '만일 네 손이 너를 범죄케 하거든 찍어 버리라 불구자로 영생에 들어가는 것이 두 손을 가지고 지옥 꺼지지 않는 불에 들어가는 것보다 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('24583', '41', '9', '44', '(없 음)');
INSERT INTO `bible_verses_korean` VALUES ('24584', '41', '9', '45', '만일 네 발이 너를 범죄케 하거든 찍어 버리라 절뚝발이로 영생에 들어가는 것이 두 발을 가지고 지옥에 던지우는 것보다 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('24585', '41', '9', '46', '(없 음)');
INSERT INTO `bible_verses_korean` VALUES ('24586', '41', '9', '47', '만일 네 눈이 너를 범죄케 하거든 뻬어버리라 한 눈으로 하나님의 나라에 들어가는 것이 두 눈을 가지고 지옥에 던지우는 것보다 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('24587', '41', '9', '48', '거기는 구더기도 죽지 않고 불도 꺼지지 아니하느니라');
INSERT INTO `bible_verses_korean` VALUES ('24588', '41', '9', '49', '사람마다 불로서 소금 치듯함을 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('24589', '41', '9', '50', '소금은 좋은 것이로되 만일 소금이 그 맛을 잃으면 무엇으로 이를 짜게 하리요 너희 속에 소금을 두고 서로 화목하라 !\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24590', '41', '10', '1', '예수께서 거기서 떠나 유대 지경과 요단강 건너편으로 가시니 무리가 다시 모여 들거늘 예수께서 다시 전례대로 가르치시더니');
INSERT INTO `bible_verses_korean` VALUES ('24591', '41', '10', '2', '바리새인들이 예수께 나아와 그를 시험하여 묻되 `사람이 아내를 내어 버리는 것이 옳으니이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('24592', '41', '10', '3', '대답하여 가라사대 `모세가 어떻게 너희에게 명하였느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('24593', '41', '10', '4', '가로되 `모세는 이혼증서를 써주어 내어 버리기를 허락하였나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('24594', '41', '10', '5', '예수께서 저희에게 이르시되 `너희 마음의 완악함을 인하여 이 명령을 기록하였거니와');
INSERT INTO `bible_verses_korean` VALUES ('24595', '41', '10', '6', '창조시로부터 저희를 남자와 여자로 만드셨으니');
INSERT INTO `bible_verses_korean` VALUES ('24596', '41', '10', '7', '이러므로 사람이 그 부모를 떠나서');
INSERT INTO `bible_verses_korean` VALUES ('24597', '41', '10', '8', '그 둘이 한 몸이 될지니라 이러한즉 이제 둘이 아니요 한 몸이니');
INSERT INTO `bible_verses_korean` VALUES ('24598', '41', '10', '9', '그러므로 하나님이 짝지어 주신 것을 사람이 나누지 못할지니라\' 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('24599', '41', '10', '10', '집에서 제자들이 다시 이일을 묻자온대');
INSERT INTO `bible_verses_korean` VALUES ('24600', '41', '10', '11', '이르시되 `누구든지 그 아내를 내어버리고 다른 데 장가드는 자는 본처에게 간음을 행함이요');
INSERT INTO `bible_verses_korean` VALUES ('24601', '41', '10', '12', '또 아내가 남편을 버리고 다른데로 시집 가면 간음을 행함이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('24602', '41', '10', '13', '사람들이 예수의 만져주심을 바라고 어린 아이들을 데리고 오매 제자들이 꾸짖거늘');
INSERT INTO `bible_verses_korean` VALUES ('24603', '41', '10', '14', '예수께서 보시고 분히 여겨 이르시되 `어린 아이들의 내게 오는 것을 용납하고 금하지 말라 하나님의 나라가 이런 자의 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('24604', '41', '10', '15', '내가 진실로 너희에게 이르노니 누구든지 하나님의 나라를 어린 아이와 같이 받들지 않는 자는 결단코 들어가지 못하리라\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24605', '41', '10', '16', '그 어린 아이들을 안고 저희 위에 안수하시고 축복하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24606', '41', '10', '17', '예수께서 길에 나가실새 한사람이 달려와서 꿇어 앉아 묻자오되 `선한 선생님이여, 내가 무엇을 하여야 영생을 얻으리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('24607', '41', '10', '18', '예수께서 이르시되 `네가 어찌하여 나를 선하다 일컫느냐 ? 하나님 한 분 외에는 선한 이가 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('24608', '41', '10', '19', '네가 계명을 아나니 살인하지 말라, 간음하지 말라, 도적질하지 말라, 거짓 증거하지 말라, 속여 취하지 말라, 네 부모를 공경하라 하였느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('24609', '41', '10', '20', '여짜오되 `선생님이여, 이것은 내가 어려서부터 다 지키었나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('24610', '41', '10', '21', '예수께서 그를 보시고 사랑하여 가라사대 `네게 오히려 한 가지 부족한 것이 있으니 가서 네 있는 것을 다 팔아 가난한 자들을 주라 그리하면 하늘에서 보화가 네게 있으리라 그리고 와서 나를 좇으라 !\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('24611', '41', '10', '22', '그 사람은 재물이 많은고로 이 말씀을 인하여 슬픈 기색을 띠고 근심하며 가니라');
INSERT INTO `bible_verses_korean` VALUES ('24612', '41', '10', '23', '예수께서 둘러 보시고 제자들에게 이르시되 `재물이 있는 자는 하나님의 나라에 들어가기가 심히 어렵도다\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('24613', '41', '10', '24', '제자들이 그 말씀에 놀라는지라 예수께서 다시 대답하여 가라사대 얘들아 하나님의 나라에 들어가기가 어떻게 어려운지');
INSERT INTO `bible_verses_korean` VALUES ('24614', '41', '10', '25', '약대가 바늘귀로 나가는 것이 부자가 하나님의 나라에 들어가는 것보다 쉬우니라 하신대');
INSERT INTO `bible_verses_korean` VALUES ('24615', '41', '10', '26', '제자들이 심히 놀라 서로 말하되 `그런즉 누가 구원을 얻을 수 있는가 ?\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('24616', '41', '10', '27', '예수께서 저희를 보시며 가라사대 `사람으로는 할 수 없으되 하나님으로는 그렇지 아니하니 하나님으로서는 다 하실 수 있느니라 !\'');
INSERT INTO `bible_verses_korean` VALUES ('24617', '41', '10', '28', '베드로가 여짜와 가로되 `보소서, 우리가 모든 것을 버리고 주를 좇았나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('24618', '41', '10', '29', '예수께서 가라사대 `내가 진실로 너희에게 이르노니 나와 및 복음을 위하여 집이나, 형제나, 자매나, 어미나, 아비나, 자식이나, 전토를 버린 자는');
INSERT INTO `bible_verses_korean` VALUES ('24619', '41', '10', '30', '금세에 있어 집과 형제와 자매와 모친과 자식과 전토를 백배나 받되 핍박을 겸하여 받고 내세에 영생을 받지 못할 자가 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('24620', '41', '10', '31', '그러나 먼저 된 자로서 나중 되고 나중 된 자로서 먼저 될 자가 많으니라\'');
INSERT INTO `bible_verses_korean` VALUES ('24621', '41', '10', '32', '예루살렘으로 올라가는 길에 예수께서 제자들 앞에 서서 가시는데 저희가 놀라고 좇는 자들은 두려워하더라 이에 다시 열 두 제자를 데리시고 자기의 당할 일을 일러 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('24622', '41', '10', '33', '`보라, 우리가 예루살렘에 올라가노니 인자가 대제사장들과 서기관들에게 넘기우매 저희가 죽이기로 결안하고 이방인들에게 넘겨 주겠고');
INSERT INTO `bible_verses_korean` VALUES ('24623', '41', '10', '34', '그들은 능욕하며 침 뱉으며 채찍질하고 죽일 것이니 저는 삼일 만에 살아나리라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24624', '41', '10', '35', '세베대의 아들 야고보와 요한이 주께 나아와 여짜오되 `선생님이여, 무엇이든지 우리의 구하는 바를 우리에게 하여 주시기를 원하옵나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('24625', '41', '10', '36', '이르시되 `너희에게 무엇을 하여 주기를 원하느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('24626', '41', '10', '37', '여짜오되 `주의 영광 중에서 우리를 하나는 주의 우편에, 하나는 좌편에 앉게 하여 주옵소서\'');
INSERT INTO `bible_verses_korean` VALUES ('24627', '41', '10', '38', '예수께서 가라사대 `너희 구하는 것을 너희가 알지 못하는도다 너희가 나의 마시는 잔을 마시며 나의 받는 세례를 받을 수 있느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('24628', '41', '10', '39', '저희가 말하되 `할 수 있나이다\' 예수께서 이르시되 `너희가 나의 마시는 잔을 마시며 나의 받는 세례를 받으려니와');
INSERT INTO `bible_verses_korean` VALUES ('24629', '41', '10', '40', '내 좌우편에 앉는 것은 나의 줄 것이 아니라 누구를 위하여 예비되었든지 그들이 얻을 것이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('24630', '41', '10', '41', '열 제자가 듣고 야고보와 요한에 대하여 분히 여기거늘');
INSERT INTO `bible_verses_korean` VALUES ('24631', '41', '10', '42', '예수께서 불러다가 이르시되 `이방인의 소위 집권자들이 저희를 임의로 주관하고 그 대인(大人)들이 저희에게 권세를 부리는 줄을 너희가 알거니와');
INSERT INTO `bible_verses_korean` VALUES ('24632', '41', '10', '43', '너희 중에는 그렇지 아니하니 너희 중에 누구든지 크고자 하는 자는 너희를 섬기는 자가 되고');
INSERT INTO `bible_verses_korean` VALUES ('24633', '41', '10', '44', '너희 중에 누구든지 으뜸이 되고자 하는 자는 모든 사람의 종이 되어야 하리라');
INSERT INTO `bible_verses_korean` VALUES ('24634', '41', '10', '45', '인자의 온 것은 섬김을 받으려 함이 아니라 도리어 섬기려 하고 자기 목숨을 많은 사람의 대속물로 주려 함이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('24635', '41', '10', '46', '저희가 여리고에 이르렀더니 예수께서 제자들과 허다한 무리와 함께 여리고에 나가실 때에 디매오의 아들인 소경 거지 바디매오가 길가에 앉았다가');
INSERT INTO `bible_verses_korean` VALUES ('24636', '41', '10', '47', '나사렛 예수시란 말을 듣고 소리질러 가로되 `다윗의 자손 예수여, 나를 불쌍히 여기소서 !\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('24637', '41', '10', '48', '많은 사람이 꾸짖어 잠잠하라 하되 그가 더욱 소리질러 가로되 `다윗의 자손이여, 나를 불쌍히 여기소서 !\' 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('24638', '41', '10', '49', '예수께서 머물러 서서 `저를 부르라\' 하시니 저희가 그 소경을 부르며 이르되 `안심하고 일어나라 너를 부르신다\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('24639', '41', '10', '50', '소경이 겉옷을 내어 버리고 뛰어 일어나 예수께 나아오거늘');
INSERT INTO `bible_verses_korean` VALUES ('24640', '41', '10', '51', '예수께서 일러 가라사대 `네게 무엇을 하여 주기를 원하느냐 ?\' 소경이 가로되 `선생님이여, 보기를 원하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('24641', '41', '10', '52', '예수께서 이르시되 `가라, 네 믿음이 너를 구원하였느니라 !\' 하시니 저가 곧 보게 되어 예수를 길에서 좇으니라');
INSERT INTO `bible_verses_korean` VALUES ('24642', '41', '11', '1', '저희가 예루살렘에 가까이 와서 감람산 벳바게와 베다니에 이르렀을 때에 예수께서 제자 중 둘을 보내시며');
INSERT INTO `bible_verses_korean` VALUES ('24643', '41', '11', '2', '이르시되 `너희 맞은편 마을로 가라 그리로 들어가면 곧 아직 아무 사람도 타 보지 않은 나귀 새끼의 매여 있는 것을 보리니 풀어 끌고 오너라');
INSERT INTO `bible_verses_korean` VALUES ('24644', '41', '11', '3', '만일 누가 너희에게 왜 이리 하느냐 ? 묻거든 주가 쓰시겠다 ! 하라 그리하면 즉시 이리로 보내리라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('24645', '41', '11', '4', '제자들이 가서 본즉 나귀 새끼가 문 앞 거리에 매여 있는지라 그것을 푸니');
INSERT INTO `bible_verses_korean` VALUES ('24646', '41', '11', '5', '거기 섰는 사람 중 어떤 이들이 가로되 `나귀새끼를 풀어 무엇하려느냐 ?\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('24647', '41', '11', '6', '제자들이 예수의 이르신대로 말한대 이에 허락하는지라');
INSERT INTO `bible_verses_korean` VALUES ('24648', '41', '11', '7', '나귀 새끼를 예수께로 끌고 와서 자기들의 겉옷을 그 위에 걸쳐 두매 예수께서 타시니');
INSERT INTO `bible_verses_korean` VALUES ('24649', '41', '11', '8', '많은 사람은 자기 겉옷과 다른 이들은 밭에서 벤 나무가지를 길에 펴며');
INSERT INTO `bible_verses_korean` VALUES ('24650', '41', '11', '9', '앞에서 가고 뒤에서 따르는 자들이 소리지르되 `호산나 찬송하리로다 주의 이름으로 오시는 이여 !');
INSERT INTO `bible_verses_korean` VALUES ('24651', '41', '11', '10', '찬송하리로다 오는 우리 조상 다윗의 나라여 ! 가장 높은 곳에서 호산나\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('24652', '41', '11', '11', '예수께서 예루살렘에 이르러 성전에 들어가사 모든 것을 둘러 보시고 때가 이미 저물매 열 두 제자를 데리시고 베다니에 나가시다');
INSERT INTO `bible_verses_korean` VALUES ('24653', '41', '11', '12', '이튿날 저희가 베다니에서 나왔을 때에 예수께서 시장하신지라');
INSERT INTO `bible_verses_korean` VALUES ('24654', '41', '11', '13', '멀리서 잎사귀 있는 한 무화과나무를 보시고 혹 그 나무에 무엇이 있을까 하여 가셨더니 가서 보신즉 잎사귀 외에 아무 것도 없더라 이는 무화과의 때가 아님이라');
INSERT INTO `bible_verses_korean` VALUES ('24655', '41', '11', '14', '예수께서 나무에게 일러 가라사대 `이제부터 영원토록 사람이 네게서 열매를 따먹지 못하리라\' 하시니 제자들이 이를 듣더라');
INSERT INTO `bible_verses_korean` VALUES ('24656', '41', '11', '15', '저희가 예루살렘에 들어가니라 예수께서 성전에 들어가사 성전 안에서 매매하는 자들을 내어 쫓으시며 돈 바꾸는 자들의 상과 비둘기 파는 자들의 의자를 둘러 엎으시며');
INSERT INTO `bible_verses_korean` VALUES ('24657', '41', '11', '16', '아무나 기구를 가지고 성전 안으로 지나다님을 허치 아니하시고');
INSERT INTO `bible_verses_korean` VALUES ('24658', '41', '11', '17', '이에 가르쳐 이르시되 `기록된 바 내 집은 만민의 기도하는 집이라 칭함을 받으리라고 하지 아니하였느냐 ? 너희는 강도의 굴혈을 만들었도다\' 하시매');
INSERT INTO `bible_verses_korean` VALUES ('24659', '41', '11', '18', '대제사장들과 서기관들이 듣고 예수를 어떻게 멸할까 하고 꾀하니 이는 무리가 다 그의 교훈을 기이히 여기므로 그를 두려워함 일러라');
INSERT INTO `bible_verses_korean` VALUES ('24660', '41', '11', '19', '매양 저물매 저희가 성 밖으로 나가더라');
INSERT INTO `bible_verses_korean` VALUES ('24661', '41', '11', '20', '저희가 아침에 지나갈 때에 무화과나무가 뿌리로부터 마른 것을 보고');
INSERT INTO `bible_verses_korean` VALUES ('24662', '41', '11', '21', '베드로가 생각이 나서 여짜오되 `랍비여, 보소서 저주하신 무화과 나무가 말랐나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('24663', '41', '11', '22', '예수께서 대답하여 저희에게 이르시되 `하나님을 믿으라 !');
INSERT INTO `bible_verses_korean` VALUES ('24664', '41', '11', '23', '내가 진실로 너희에게 이르노니 누구든지 이 산더러 들리어 바다에 던지우라 하며 그 말하는 것이 이를 줄 믿고 마음에 의심치 아니하면 그대로 되리라 !');
INSERT INTO `bible_verses_korean` VALUES ('24665', '41', '11', '24', '그러므로 내가 너희에게 말하노니 무엇이든지 기도하고 구하는 것은 받은 줄로 믿으라 그리하면 너희에게 그대로 되리라');
INSERT INTO `bible_verses_korean` VALUES ('24666', '41', '11', '25', '서서 기도할 때에 아무에게나 혐의가 있거든 용서하라 그리하여야 하늘에 계신 너희 아버지도 너희 허물을 사하여 주시리라\' 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('24667', '41', '11', '26', '(없 음)');
INSERT INTO `bible_verses_korean` VALUES ('24668', '41', '11', '27', '저희가 다시 예루살렘에 들어가니라 예수께서 성전에서 걸어다니실 때에 대제사장들과 서기관들과 장로들이 나아와');
INSERT INTO `bible_verses_korean` VALUES ('24669', '41', '11', '28', '가로되 `무슨 권세로 이런 일을 하느뇨 ? 누가 이런 일 할 이 권세를 주었느뇨 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('24670', '41', '11', '29', '예수께서 가라사대 `나도 한 말을 너희에게 물으리니 대답하라 그리하면 나도 무슨 권세로 이런 일을 하는지 이르리라');
INSERT INTO `bible_verses_korean` VALUES ('24671', '41', '11', '30', '요한의 세례가 하늘로서냐 ? 사람에게로서냐 ? 내게 대답하라\'');
INSERT INTO `bible_verses_korean` VALUES ('24672', '41', '11', '31', '저희가 서로 의논하여 가로되 `만일 하늘로서라 하면 어찌하여 저를 믿지 아니하였느냐 ? 할 것이니');
INSERT INTO `bible_verses_korean` VALUES ('24673', '41', '11', '32', '그러면 사람에게로서라 할까 ?\' 하였으나 모든 사람이 요한을 참 선지자로 여기므로 저희가 백성을 무서워하는지라');
INSERT INTO `bible_verses_korean` VALUES ('24674', '41', '11', '33', '이에 예수께 대답하여 가로되 `우리가 알지 못하노라? 하니 예수께서 가라사대 `나도 무슨 권세로 이런 일을 하는지 너희에게 이르지 아니하리라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24675', '41', '12', '1', '예수께서 비유로 저희에게 말씀하시되 `한사람이 포도원을 만들고 산울로 두르고 즙 짜는 구유 자리를 파고 망대를 짓고 농부들에게 세로 주고 타국에 갔더니');
INSERT INTO `bible_verses_korean` VALUES ('24676', '41', '12', '2', '때가 이르매 농부들에게 포도원 소출 얼마를 받으려고 한 종을 보내니');
INSERT INTO `bible_verses_korean` VALUES ('24677', '41', '12', '3', '저희가 종을 잡아 심히 때리고 거저 보내었거늘');
INSERT INTO `bible_verses_korean` VALUES ('24678', '41', '12', '4', '다시 다른 종을 보내니 그의 머리에 상처를 내고 능욕하였거늘');
INSERT INTO `bible_verses_korean` VALUES ('24679', '41', '12', '5', '또 다른 종을 보내니 저희가 그를 죽이고 또 그 외 많은 종들도 혹은 때리고 혹은 죽인지라');
INSERT INTO `bible_verses_korean` VALUES ('24680', '41', '12', '6', '오히려 한사람이 있으니 곧 그의 사랑하는 아들이라 최후로 이를 보내며 가로되 내 아들은 공경하리라 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('24681', '41', '12', '7', '저 농부들이 서로 말하되 이는 상속자니 자, 죽이자 그러면 그 유업이 우리 것이 되리라 하고');
INSERT INTO `bible_verses_korean` VALUES ('24682', '41', '12', '8', '이에 잡아 죽여 포도원 밖에 내어 던졌느니라');
INSERT INTO `bible_verses_korean` VALUES ('24683', '41', '12', '9', '포도원 주인이 어떻게 하겠느뇨 ? 와서 그 농부들을 진멸하고 포도원을 다른 사람들에게 주리라');
INSERT INTO `bible_verses_korean` VALUES ('24684', '41', '12', '10', '너희가 성경에 건축자들의 버린 돌이 모퉁이의 머릿돌이 되었나니');
INSERT INTO `bible_verses_korean` VALUES ('24685', '41', '12', '11', '이것은 주로 말미암아 된 것이요 우리 눈에 기이하도다 함을 읽어 보지도 못하였느냐 ?\' 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('24686', '41', '12', '12', '저희가 예수의 이 비유는 자기들을 가리켜 말씀하심인 줄 알고 잡고자 하되 무리를 두려워하여 예수를 버려두고 가니라');
INSERT INTO `bible_verses_korean` VALUES ('24687', '41', '12', '13', '저희가 예수의 말씀을 책잡으려 하여 바리새인과 헤롯당 중에서 사람을 보내매');
INSERT INTO `bible_verses_korean` VALUES ('24688', '41', '12', '14', '와서 가로되 `선생님이여, 우리가 아노니 당신은 참되시고 아무라도 꺼리는 일이 없으시니 이는 사람을 외모로 보지 않고 오직 참으로써 하나님의 도를 가르치심이니이다 가이사에게 세를 바치는것이 가하니이까 ? 불가하니이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('24689', '41', '12', '15', '우리가 바치리이까 ? 말리이까 ?\'한대 예수께서 그 외식함을 아시고 이르시되 `어찌하여 나를 시험하느냐 ? 데나리온 하나를 가져다가 내게 보이라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('24690', '41', '12', '16', '가져왔거늘 예수께서 가라사대 `이 화상과 이 글이 뉘 것이냐 ?\' 가로되 `가이사의 것이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('24691', '41', '12', '17', '이에 예수께서 가라사대 `가이사의 것은 가이사에게 하나님의 것은 하나님께 바치라\' 하시니 저희가 예수께 대하여 심히 기이히 여기더라');
INSERT INTO `bible_verses_korean` VALUES ('24692', '41', '12', '18', '부활이 없다 하는 사두개인들이 예수께 와서 물어 가로되');
INSERT INTO `bible_verses_korean` VALUES ('24693', '41', '12', '19', '`선생님이여, 모세가 우리에게 써 주기를 사람의 형이 자식이 없이 아내를 두고 죽거든 그 동생이 그 아내를 취하여 형을 위하여 후사를 세울지니라 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('24694', '41', '12', '20', '칠 형제가 있었는데 맏이 아내를 취하였다가 후사가 없이 죽고');
INSERT INTO `bible_verses_korean` VALUES ('24695', '41', '12', '21', '둘째도 그 여자를 취하였다가 후사가 없이 죽고 세째도 그렇게 하여');
INSERT INTO `bible_verses_korean` VALUES ('24696', '41', '12', '22', '일곱이 다 후사가 없었고 최후에 여자도 죽었나이다');
INSERT INTO `bible_verses_korean` VALUES ('24697', '41', '12', '23', '일곱사람이 다 그를 아내로 취하였으니 부활을 당하여 저희가 살아날 때에 그 중에 뉘 아내가 되리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('24698', '41', '12', '24', '예수께서 가라사대 `너희가 성경도 하나님의 능력도 알지 못하므로 오해함이 아니냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('24699', '41', '12', '25', '사람이 죽은 자 가운데서 살아날 때에는 장가도 아니가고 시집도 아니가고 하늘에 있는 천사들과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('24700', '41', '12', '26', '죽은 자의 살아난다는 것을 의논할찐대 너희가 모세의 책 중 가시나무떨기에 관한 글에 하나님께서 모세에게 이르시되 나는 아브라함의 하나님이요 이삭의 하나님이요 야곱의 하나님이로라 하신 말씀을 읽어보지 하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('24701', '41', '12', '27', '하나님은 죽은 자의 하나님이 아니요 산 자의 하나님이시라 너희가 크게 오해하였도다\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24702', '41', '12', '28', '서기관 중 한사람이 저희의 변론하는 것을 듣고 예수께서 대답 잘하신 줄을 알고 나아와 묻되 `모든 계명 중에 첫째가 무엇이니이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('24703', '41', '12', '29', '예수께서 대답하시되 `첫째는 이것이니 이스라엘아 ! 들으라 주, 곧 우리 하나님은 유일한 주시라');
INSERT INTO `bible_verses_korean` VALUES ('24704', '41', '12', '30', '네 마음을 다하고 목숨을 다하고 뜻을 다하고 힘을 다하여 주 너의 하나님을 사랑하라 하신 것이라');
INSERT INTO `bible_verses_korean` VALUES ('24705', '41', '12', '31', '둘째는 이것이니 네 이웃을 네몸과 같이 사랑하라 하신 것이라 이에서 더 큰 계명이 없느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('24706', '41', '12', '32', '서기관이 가로되 `선생님이여, 옳소이다 하나님은 한 분이시요 그 외에 다른 이가 없다 하신 말씀이 참이니이다');
INSERT INTO `bible_verses_korean` VALUES ('24707', '41', '12', '33', '또 마음을 다하고 지혜를 다하고 힘을 다하여 하나님을 사랑하는 것과 또 이웃을 제몸과 같이 사랑하는 것이 전체로 드리는 모든 번제물과 기타 제물보다 나으니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('24708', '41', '12', '34', '예수께서 그 지혜 있게 대답함을 보시고 이르시되 `네가 하나님의 나라에 멀지 않도다\' 하시니 그 후에 감히 묻는 자가 없더라');
INSERT INTO `bible_verses_korean` VALUES ('24709', '41', '12', '35', '예수께서 성전에서 가르치실새 대답하여 가라사대 `어찌하여 서기관들이 그리스도를 다윗의 자손이라 하느뇨 ?');
INSERT INTO `bible_verses_korean` VALUES ('24710', '41', '12', '36', '다윗이 성령에 감동하여 친히 말하되 주께서 내 주께 이르시되 내가 네 원수를 발 아래 둘 때까지 내 우편에 앉았으라 하셨도다 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('24711', '41', '12', '37', '다윗이 그리스도를 주라 하였은즉 어찌 그의 자손이 되겠느냐 ?\' 하시더라 백성이 즐겁게 듣더라');
INSERT INTO `bible_verses_korean` VALUES ('24712', '41', '12', '38', '예수께서 가르치실 때에 가라사대 `긴 옷을 입고 다니는 것과 시장에서 문안 받는 것과');
INSERT INTO `bible_verses_korean` VALUES ('24713', '41', '12', '39', '회당의 상좌와 잔치의 상석을 원하는 서기관들을 삼가라');
INSERT INTO `bible_verses_korean` VALUES ('24714', '41', '12', '40', '저희는 과부의 가산을 삼키며 외식으로 길게 기도하는 자니 그 받는 판결이 더욱 중하리라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24715', '41', '12', '41', '예수께서 연보궤를 대하여 앉으사 무리의 연보 궤에 돈 넣는 것을 보실새 여러 부자는 많이 넣는데');
INSERT INTO `bible_verses_korean` VALUES ('24716', '41', '12', '42', '한 가난한 과부는 와서 두 렙돈 곧 한 고드란트를 넣는지라');
INSERT INTO `bible_verses_korean` VALUES ('24717', '41', '12', '43', '예수께서 제자들을 불러다가 이르시되 `내가 진실로 너희에게 이르노니 이 가난한 과부는 연보 궤에 넣는 모든 사람보다 많이 넣었도다');
INSERT INTO `bible_verses_korean` VALUES ('24718', '41', '12', '44', '저희는 다 그 풍족한 중에서 넣었거니와 이 과부는 그 구차한 중에서 자기 모든 소유 곧 생활비 전부를 넣었느니라\' 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('24719', '41', '13', '1', '예수께서 성전에서 나가실 때에 제자 중 하나가 가로되 `선생님이여, 보소서 이 돌들이 어떠하며 이 건물들이 어떠하니이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('24720', '41', '13', '2', '예수께서 이르시되 `네가 이 큰 건물들을 보느냐 ? 돌 하나도 돌 위에 남지 않고 다 무너뜨려지리라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24721', '41', '13', '3', '예수께서 감람산에서 성전을 마주 대하여 앉으셨을 때에 베드로와 야고보와 요한과 안드레가 종용히 묻자오되');
INSERT INTO `bible_verses_korean` VALUES ('24722', '41', '13', '4', '`우리에게 이르소서 어느 때에 이런 일이 있겠사오며 이 모든 일이 이루려 할 때에 무슨 징조가 있사오리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('24723', '41', '13', '5', '예수께서 이르시되 `너희가 사람의 미혹을 받지 않도록 주의하라');
INSERT INTO `bible_verses_korean` VALUES ('24724', '41', '13', '6', '많은 사람이 내 이름으로 와서 이르되 내가 그로라 하여 많은 사람을 미혹케 하리라');
INSERT INTO `bible_verses_korean` VALUES ('24725', '41', '13', '7', '난리와 난리 소문을 들을 때에 두려워 말라 이런 일이 있어야 하되 끝은 아직 아니니라');
INSERT INTO `bible_verses_korean` VALUES ('24726', '41', '13', '8', '민족이 민족을 나라가 나라를 대적하여 일어나겠고 처처에 지진이 있으며 기근이 있으리니 이는 재난의 시작이니라');
INSERT INTO `bible_verses_korean` VALUES ('24727', '41', '13', '9', '너희는 스스로 조심하라 사람들이 너희를 공회에 넘겨주겠고 너희를 회당에서 매질하겠으며 나를 인하여 너희가 관장들과 임금들 앞에 서리니 이는 저희에게 증거되려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('24728', '41', '13', '10', '또 복음이 먼저 만국에 전파되어야 할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('24729', '41', '13', '11', '사람들이 너희를 끌어다가 넘겨줄 때에 무슨 말을 할까 미리 염려치 말고 무엇이든지 그 시에 너희에게 주시는 그 말을 하라 말하는 이는 너희가 아니요 성령이시니라');
INSERT INTO `bible_verses_korean` VALUES ('24730', '41', '13', '12', '형제가 형제를 아비가 자식을 죽는데 내어주며 자식들이 부모를 대적하여 죽게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('24731', '41', '13', '13', '또 너희가 내 이름을 인하여 모든 사람에게 미움을 받을 것이나 나중까지 견디는 자는 구원을 얻으리라');
INSERT INTO `bible_verses_korean` VALUES ('24732', '41', '13', '14', '멸망의 가증한 것이 서지 못할 곳에 선 것을 보거든 (읽는 자는 깨달을진저)그 때에 유대에 있는 자들은 산으로 도망할지어다');
INSERT INTO `bible_verses_korean` VALUES ('24733', '41', '13', '15', '지붕 위에 있는 자는 내려가지도 말고 집에 있는 무엇을 가지러 들어가지도 말며');
INSERT INTO `bible_verses_korean` VALUES ('24734', '41', '13', '16', '밭에 있는 자는 겉옷을 가지러 뒤로 돌이키지 말지어다');
INSERT INTO `bible_verses_korean` VALUES ('24735', '41', '13', '17', '그 날에는 아이 밴 자들과 젖먹이는 자들에게 화가 있으리로다');
INSERT INTO `bible_verses_korean` VALUES ('24736', '41', '13', '18', '이 일이 겨울에 나지 않도록 기도하라');
INSERT INTO `bible_verses_korean` VALUES ('24737', '41', '13', '19', '이는 그날들은 환난의 날이 되겠음이라 하나님의 창조하신 창조부터 지금까지 이런 환난이 없었고 후에도 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('24738', '41', '13', '20', '만일 주께서 그날들을 감하지 아니하셨더면 모든 육체가 구원을 얻지 못할 것이어늘 자기의 택하신 백성을 위하여 그 날들을 감하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('24739', '41', '13', '21', '그 때에 사람이 너희에게 말하되 보라 그리스도가 여기 있다 보라 저기 있다 하여도 믿지 말라');
INSERT INTO `bible_verses_korean` VALUES ('24740', '41', '13', '22', '거짓 그리스도들과 거짓 선지자들이 일어나서 이적과 기사를 행하여 할 수만 있으면 택하신 백성을 미혹케 하려 하리라');
INSERT INTO `bible_verses_korean` VALUES ('24741', '41', '13', '23', '너희는 삼가라 내가 모든 일을 너희에게 미리 말하였노라');
INSERT INTO `bible_verses_korean` VALUES ('24742', '41', '13', '24', '그 때에 그 환난 후 해가 어두워지며 달이 빛을 내지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('24743', '41', '13', '25', '별들이 하늘에서 떨어지며 하늘에 있는 권능들이 흔들리리라');
INSERT INTO `bible_verses_korean` VALUES ('24744', '41', '13', '26', '그 때에 인자가 구름을 타고 큰 권능과 영광으로 오는 것을 사람들이 보리라');
INSERT INTO `bible_verses_korean` VALUES ('24745', '41', '13', '27', '또 그 때에 저가 천사들을 보내어 자기 택하신 자들을 땅 끝으로 부터 하늘 끝까지 사방에서 모으리라');
INSERT INTO `bible_verses_korean` VALUES ('24746', '41', '13', '28', '무화과나무의 비유를 배우라 그 가지가 연하여지고 잎사귀를 내면 여름이 가까운 줄을 아나니');
INSERT INTO `bible_verses_korean` VALUES ('24747', '41', '13', '29', '이와 같이 너희가 이런 일이 나는 것을 보거든 인자가 가까이 곧 문앞에 이른 줄을 알라');
INSERT INTO `bible_verses_korean` VALUES ('24748', '41', '13', '30', '내가 진실로 너희에게 말하노니 이 세대가 지나가기 전에 이 일이 다 이루리라');
INSERT INTO `bible_verses_korean` VALUES ('24749', '41', '13', '31', '천지는 없어지겠으나 내 말은 없어지지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('24750', '41', '13', '32', '그러나 그 날과 그 때는 아무도 모르나니 하늘에 있는 천사들도 아들도 모르고 아버지만 아시느니라');
INSERT INTO `bible_verses_korean` VALUES ('24751', '41', '13', '33', '주의하라 깨어 있으라 그 때가 언제인지 알지 못함이니라');
INSERT INTO `bible_verses_korean` VALUES ('24752', '41', '13', '34', '가령 사람이 집을 떠나 타국으로 갈 때에 그 종들에게 권한을 주어 각각 사무를 맡기며 문지기에게 깨어 있으라 명함과 같으니');
INSERT INTO `bible_verses_korean` VALUES ('24753', '41', '13', '35', '그러므로 깨어 있으라 집 주인이 언제 올는지 혹 저물 때엘는지, 밤중엘는지, 닭 울 때엘는지, 새벽엘는지, 너희가 알지 못함이라');
INSERT INTO `bible_verses_korean` VALUES ('24754', '41', '13', '36', '그가 홀연히 와서 너희의 자는 것을 보지 않도록 하라');
INSERT INTO `bible_verses_korean` VALUES ('24755', '41', '13', '37', '깨어 있으라 내가 너희에게 하는 이 말이 모든 사람에게 하는 말이니라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24756', '41', '14', '1', '이틀이 지나면 유월절과 무교절이라 대제사장들과 서기관들이 예수를 궤계로 잡아 죽일 방책을 구하며');
INSERT INTO `bible_verses_korean` VALUES ('24757', '41', '14', '2', '가로되 `민요가 날까 하노니 명절에는 말자\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('24758', '41', '14', '3', '예수께서 베다니 문둥이 시몬의 집에서 식사하실 때에 한 여자가 매우 값진 향유 곧 순전한 나드 한 옥합을 가지고 와서 그 옥합을 깨뜨리고 예수의 머리에 부으니');
INSERT INTO `bible_verses_korean` VALUES ('24759', '41', '14', '4', '어떤 사람들이 분내어 서로 말하되 `무슨 의사로 이 향유를 허비하였는가');
INSERT INTO `bible_verses_korean` VALUES ('24760', '41', '14', '5', '이 향유를 삼백 데나리온 이상에 팔아 가난한 자들에게 줄 수 있었겠도다\' 하며 그 여자를 책망하는지라');
INSERT INTO `bible_verses_korean` VALUES ('24761', '41', '14', '6', '예수께서 가라사대 `가만 두어라 너희가 어찌하여 저를 괴롭게 하느냐 저가 내게 좋은 일을 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('24762', '41', '14', '7', '가난한 자들은 항상 너희와 함께 있으니 아무 때라도 원하는 대로 도울 수 있거니와 나는 너희와 항상 함께 있지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('24763', '41', '14', '8', '저가 힘을 다하여 내 몸에 향유를 부어 내 장사를 미리 준비하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('24764', '41', '14', '9', '내가 진실로 너희에게 이르노니 온 천하에 어디서든지 복음이 전파되는 곳에는 이 여자의 행한 일도 말하여 저를 기념하리라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24765', '41', '14', '10', '열 둘 중에 하나인 가룟 유다가 예수를 넘겨 주려고 대제사장들에게 가매');
INSERT INTO `bible_verses_korean` VALUES ('24766', '41', '14', '11', '저희가 듣고 기뻐하여 돈을 주기로 약속하니 유다가 예수를 어떻게 넘겨 줄 기회를 찾더라');
INSERT INTO `bible_verses_korean` VALUES ('24767', '41', '14', '12', '무교절의 첫날 곧 유월절 양 잡는 날에 제자들이 예수께 여짜오되 `우리가 어디로 가서 선생님으로 유월절을 잡수시게 예비하기를 원하시나이까 ?\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('24768', '41', '14', '13', '예수께서 제자 중에 둘을 보내시며 가라사대 `성내(城內)로 들어가라 그리하면 물 한 동이를 가지고 가는 사람을 만나리니 그를 따라 가서');
INSERT INTO `bible_verses_korean` VALUES ('24769', '41', '14', '14', '어디든지 그의 들어가는 그 집주인에게 이르되 `선생님의 말씀이 내가 내 제자들과 함께 유월절을 먹을 나의 객실이 어디 있느뇨 ? 하시더라 하라');
INSERT INTO `bible_verses_korean` VALUES ('24770', '41', '14', '15', '그리하면 자리를 베풀고 예비된 큰 다락방을 보이리니 거기서 우리를 위하여 예비하라\' 하신대');
INSERT INTO `bible_verses_korean` VALUES ('24771', '41', '14', '16', '제자들이 나가 성내로 들어가서 예수의 하시던 말씀대로 만나 유월절을 예비하니라');
INSERT INTO `bible_verses_korean` VALUES ('24772', '41', '14', '17', '저물매 그 열 둘을 데리시고 와서');
INSERT INTO `bible_verses_korean` VALUES ('24773', '41', '14', '18', '다 앉아 먹을 때에 예수께서 가라사대 `내가 진실로 너희에게 이르노니 너희 중에 한사람 곧 나와 함께 먹는 자가 나를 팔리라\' 하신대');
INSERT INTO `bible_verses_korean` VALUES ('24774', '41', '14', '19', '저희가 근심하여 하나씩 하나씩 여짜오되 `내니이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('24775', '41', '14', '20', '이르시되 `열 둘 중 하나 곧 나와 함께 그릇에 손을 넣는 자니라');
INSERT INTO `bible_verses_korean` VALUES ('24776', '41', '14', '21', '인자는 자기에게 대하여 기록된 대로 가거니와 인자를 파는 그 사람에게는 화가 있으리로다 그 사람은 차라리 나지 아니하였더면 제게 좋을뻔 하였느니라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24777', '41', '14', '22', '저희가 먹을 때에 예수께서 떡을 가지사 축복하시고 떼어 제자들에게 주시며 가라사대 `받으라 이것이 내 몸이니라\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24778', '41', '14', '23', '또 잔을 가지사 사례하시고 저희에게 주시니 다 이를 마시매');
INSERT INTO `bible_verses_korean` VALUES ('24779', '41', '14', '24', '가라사대 `이것은 많은 사람을 위하여 흘리는바 나의 피 곧 언약의 피니라');
INSERT INTO `bible_verses_korean` VALUES ('24780', '41', '14', '25', '진실로 너희에게 이르노니 내가 포도나무에서 난 것을 하나님 나라에서 새 것으로 마시는 날까지 다시 마시지 아니하리라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24781', '41', '14', '26', '이에 저희가 찬미하고 감람산으로 나가니라');
INSERT INTO `bible_verses_korean` VALUES ('24782', '41', '14', '27', '예수께서 제자들에게 이르시되 `너희가 다 나를 버리리라 이는 기록된바 내가 목자를 치리니 양들이 흩어지리라 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('24783', '41', '14', '28', '그러나 내가 살아난 후에 너희 보다 먼저 갈릴리로 가리라\'');
INSERT INTO `bible_verses_korean` VALUES ('24784', '41', '14', '29', '베드로가 여짜오되 `다 버릴지라도 나는 그렇지 않겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('24785', '41', '14', '30', '예수께서 가라사대 `내가 진실로 네게 이르노니 오늘 이 밤 닭이 두번 울기전에 네가 세 번 나를 부인하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('24786', '41', '14', '31', '베드로가 힘있게 말하되 `내가 주와 함께 죽을지언정 주를 부인하지 않겠나이다\' 하고 모든 제자도 이와 같이 말하니라');
INSERT INTO `bible_verses_korean` VALUES ('24787', '41', '14', '32', '저희가 겟세마네라 하는 곳에 이르매 예수께서 제자들에게 이르시되 나의 기도할 동안에 너희는 여기 앉았으라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24788', '41', '14', '33', '베드로와 야고보와 요한을 데리고 가실새 심히 놀라시며 슬퍼하사');
INSERT INTO `bible_verses_korean` VALUES ('24789', '41', '14', '34', '말씀하시되 `내 마음이 심히 고민하여 죽게 되었으니 너희는 여기 머물러 깨어 있으라\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24790', '41', '14', '35', '조금 나아가사 땅에 엎드리어 될 수 있는대로 이 때가 자기에게서 지나가기를 구하여');
INSERT INTO `bible_verses_korean` VALUES ('24791', '41', '14', '36', '가라사대 `아바, 아버지여 ! 아버지께는 모든 것이 가능하오니 이 잔을 내게서 옮기시옵소서 그러나 나의 원대로 마옵시고 아버지의 원대로 하옵소서\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24792', '41', '14', '37', '돌아오사 제자들의 자는 것을 보시고 베드로에게 말씀하시되 `시몬아, 자느냐 ? 네가 한 시 동안도 깨어 있을 수 없더냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('24793', '41', '14', '38', '시험에 들지 않게 깨어 있어 기도하라 ! 마음에는 원이로되 육신이 약하도다\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('24794', '41', '14', '39', '다시 나아가 동일한 말씀으로 기도하시고');
INSERT INTO `bible_verses_korean` VALUES ('24795', '41', '14', '40', '다시 오사 보신즉 저희가 자니 이는 저희 눈이 심히 피곤함이라 저희가 예수께 무엇으로 대답할 줄을 알지 못하더라');
INSERT INTO `bible_verses_korean` VALUES ('24796', '41', '14', '41', '세번째 오사 저희에게 이르시되 `이제는 자고 쉬라 그만이다 때가 왔도다 보라, 인자가 죄인의 손에 팔리우느니라');
INSERT INTO `bible_verses_korean` VALUES ('24797', '41', '14', '42', '일어나라 함께 가자 보라 나를 파는 자가 가까이 왔느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('24798', '41', '14', '43', '말씀하실 때에 곧 열 둘 중의 하나인 유다가 왔는데 대제사장들과 서기관들과 장로들에게 파송된 무리가 검과 몽치를 가지고 그와 함께 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('24799', '41', '14', '44', '예수를 파는 자가 이미 그들과 군호를 짜 가로되 `내가 입 맞추는 자가 그 이니 그를 잡아 단단히 끌어가라\' 하였는지라');
INSERT INTO `bible_verses_korean` VALUES ('24800', '41', '14', '45', '이에 와서 곧 예수께 나아와 `랍비여\' 하고 입을 맞추니');
INSERT INTO `bible_verses_korean` VALUES ('24801', '41', '14', '46', '저희가 예수께 손을 대어 잡거늘');
INSERT INTO `bible_verses_korean` VALUES ('24802', '41', '14', '47', '곁에 섰는 자 중에 한사람이 검을 빼어 대제사장의 종을 쳐 그 귀를 떨어뜨리니라');
INSERT INTO `bible_verses_korean` VALUES ('24803', '41', '14', '48', '예수께서 무리에게 말씀하여 가라사대 `너희가 강도를 잡는 것같이 검과 몽치를 가지고 나를 잡으러 나왔느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('24804', '41', '14', '49', '내가 날마다 너희와 함께 성전에 있어서 가르쳤으되 너희가 나를 잡지 아니하였도다 그러나 이는 성경을 이루려 함이니라\' 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('24805', '41', '14', '50', '제자들이 다 예수를 버리고 도망하니라');
INSERT INTO `bible_verses_korean` VALUES ('24806', '41', '14', '51', '한 청년이 벗은 몸에 베 홑이불을 두르고 예수를 따라오다가 무리에게 잡히매');
INSERT INTO `bible_verses_korean` VALUES ('24807', '41', '14', '52', '베 홑이불을 버리고 벗은 몸으로 도망하니라');
INSERT INTO `bible_verses_korean` VALUES ('24808', '41', '14', '53', '저희가 예수를 끌고 대제사장에게로 가니 대제사장들과 장로들과 서기관들이 다 모이더라');
INSERT INTO `bible_verses_korean` VALUES ('24809', '41', '14', '54', '베드로가 예수를 멀찍이 좇아 대제사장의 집 뜰안까지 들어가서 하속들과 함께 앉아 불을 쬐더라');
INSERT INTO `bible_verses_korean` VALUES ('24810', '41', '14', '55', '대제사장들과 온 공회가 예수를 죽이려고 그를 칠 증거를 찾되 얻지 못하니');
INSERT INTO `bible_verses_korean` VALUES ('24811', '41', '14', '56', '이는 예수를 쳐서 거짓 증거하는 자가 많으나 그 증거가 서로 합하지 못함이라');
INSERT INTO `bible_verses_korean` VALUES ('24812', '41', '14', '57', '어떤 사람들이 일어나 예수를 쳐서 거짓 증거하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('24813', '41', '14', '58', '`우리가 그의 말을 들으니 손으로 지은 이 성전을 내가 헐고 손으로 짓지 아니한 다른 성전을 사흘에 지으리라 하더라\' 하되');
INSERT INTO `bible_verses_korean` VALUES ('24814', '41', '14', '59', '오히려 그 증거도 서로 합하지 않더라');
INSERT INTO `bible_verses_korean` VALUES ('24815', '41', '14', '60', '대제사장이 가운데 일어서서 예수에게 물어 가로되 `너는 아무 대답도 없느냐 ? 이 사람들의 너를 치는 증거가 어떠하냐 ?\' 하되');
INSERT INTO `bible_verses_korean` VALUES ('24816', '41', '14', '61', '잠잠하고 아무 대답도 아니하시거늘 대제사장이 다시 물어 가로되 `네가 찬송 받을 자의 아들 그리스도냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('24817', '41', '14', '62', '예수께서 이르시되 `내가 그니라 ! 인자가 권능자의 우편에 앉은 것과 하늘 구름을 타고 오는 것을 너희가 보리라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('24818', '41', '14', '63', '대제사장이 자기 옷을 찢으며 가로되 `우리가 어찌 더 증인을 요구하리요');
INSERT INTO `bible_verses_korean` VALUES ('24819', '41', '14', '64', '그 참람한 말을 너희가 들었도다 너희는 어떻게 생각하느뇨 ?\' 하니 저희가 다 예수를 사형에 해당한 자로 정죄하고');
INSERT INTO `bible_verses_korean` VALUES ('24820', '41', '14', '65', '혹은 그에게 침을 뱉으며 그의 얼굴을 가리우고 주먹으로 치며 가로되 `선지자 노릇을 하라\' 하고 하속들은 손바닥으로 치더라');
INSERT INTO `bible_verses_korean` VALUES ('24821', '41', '14', '66', '베드로는 아래 뜰에 있더니 대제사장의 비자 하나가 와서');
INSERT INTO `bible_verses_korean` VALUES ('24822', '41', '14', '67', '베드로의 불 쬠을 보고 주목하여 가로되 `너도 나사렛 예수와 함께 있었도다\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('24823', '41', '14', '68', '베드로가 부인하여 가로되 `나는 네 말하는 것이 무엇인지 알지도 못하고 깨닫지도 못하겠노라\' 하며 앞뜰로 나갈새');
INSERT INTO `bible_verses_korean` VALUES ('24824', '41', '14', '69', '비자가 그를 보고 곁에 서 있는 자들에게 다시 이르되 `이 사람은 그 당(黨)이라\' 하되');
INSERT INTO `bible_verses_korean` VALUES ('24825', '41', '14', '70', '또 부인하더라 조금 후에 곁에 서 있는 사람들이 다시 베드로에게 말하되 `너는 갈릴리 사람이니 참으로 그 당(黨)이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('24826', '41', '14', '71', '베드로가 저주하며 맹세하되 `나는 너희의 말하는 이 사람을 알지 못하노라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('24827', '41', '14', '72', '닭이 곧 두 번째 울더라 이에 베드로가 예수께서 자기에게 하신 말씀 곧 닭이 두 번 울기 전에 네가 세번 나를 부인하리라 하심이 기억되어 생각하고 울었더라');
INSERT INTO `bible_verses_korean` VALUES ('24828', '41', '15', '1', '새벽에 대제사장들이 즉시 장로들과 서기관들 곧 온 공회로 더불어 의논하고 예수를 결박하여 끌고 가서 빌라도에게 넘겨 주니');
INSERT INTO `bible_verses_korean` VALUES ('24829', '41', '15', '2', '빌라도가 묻되 `네가 유대인의 왕이냐 ?\' 예수께서 대답하여 가라사대 `네 말이 옳도다\' 하시매');
INSERT INTO `bible_verses_korean` VALUES ('24830', '41', '15', '3', '대제사장들이 여러 가지로 고소 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('24831', '41', '15', '4', '빌라도가 또 물어 가로되 `아무 대답도 없느냐 ? 저희가 얼마나 많은 것으로 너를 고소하는가 보라\' 하되');
INSERT INTO `bible_verses_korean` VALUES ('24832', '41', '15', '5', '예수께서 다시 아무 말씀도 대답지 아니하시니 빌라도가 기이히 여기더라');
INSERT INTO `bible_verses_korean` VALUES ('24833', '41', '15', '6', '명절을 당하면 백성의 구하는 대로 죄수 하나를 놓아 주는 전례가 있더니');
INSERT INTO `bible_verses_korean` VALUES ('24834', '41', '15', '7', '민란을 꾸미고 이 민란에 살인하고 포박된 자 중에 바라바라 하는 자가 있는지라');
INSERT INTO `bible_verses_korean` VALUES ('24835', '41', '15', '8', '무리가 나아가서 전례대로 하여 주기를 구한대');
INSERT INTO `bible_verses_korean` VALUES ('24836', '41', '15', '9', '빌라도가 대답하여 가로되 `너희는 내가 유대인의 왕을 너희에게 놓아주기를 원하느냐 ?\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('24837', '41', '15', '10', '이는 저가 대제사장들이 시기로 예수를 넘겨 준 줄 앎이러라');
INSERT INTO `bible_verses_korean` VALUES ('24838', '41', '15', '11', '그러나 대제사장들이 무리를 충동하여 도리어 바라바를 놓아 달라 하게 하니');
INSERT INTO `bible_verses_korean` VALUES ('24839', '41', '15', '12', '빌라도가 또 대답하여 가로되 `그러면 너희가 유대인의 왕이라 하는 이는 내가 어떻게 하랴 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('24840', '41', '15', '13', '저희가 다시 소리지르되 `저를 십자가에 못 박게 하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('24841', '41', '15', '14', '빌라도가 가로되 `어찜이뇨 무슨 악한 일을 하였느냐 ?\' 하니 더욱 소리지르되 `십자가에 못 박게 하소서\' 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('24842', '41', '15', '15', '빌라도가 무리에게 만족을 주고자 하여 바라바는 놓아 주고 예수는 채찍질하고 십자가에 못 박히게 넘겨주니라');
INSERT INTO `bible_verses_korean` VALUES ('24843', '41', '15', '16', '군병들이 예수를 끌고 브라이도리온이라는 뜰 안으로 들어가서 온 군대를 모으고');
INSERT INTO `bible_verses_korean` VALUES ('24844', '41', '15', '17', '예수에게 자색 옷을 입히고 가시 면류관을 엮어 씌우고');
INSERT INTO `bible_verses_korean` VALUES ('24845', '41', '15', '18', '예(禮)하여 가로되 `유대인의 왕이여 평안할지어다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('24846', '41', '15', '19', '갈대로 그의 머리를 치며 침을 뱉으며 꿇어 절하더라');
INSERT INTO `bible_verses_korean` VALUES ('24847', '41', '15', '20', '희롱을 다한 후 자색 옷을 벗기고 도로 그의 옷을 입히고 십자가에 못 박으려고 끌고 나가니라');
INSERT INTO `bible_verses_korean` VALUES ('24848', '41', '15', '21', '마침 알렉산더와 루포의 아비인 구레네 사람 시몬이 시골로서 와서 지나가는데 저희가 그를 억지로 같이 가게 하여 예수의 십자가를 지우고');
INSERT INTO `bible_verses_korean` VALUES ('24849', '41', '15', '22', '예수를 끌고 골고다라 하는 곳(번역하면 해골의 곳)에 이르러');
INSERT INTO `bible_verses_korean` VALUES ('24850', '41', '15', '23', '몰약을 탄 포도주를 주었으나 예수께서 받지 아니하시니라');
INSERT INTO `bible_verses_korean` VALUES ('24851', '41', '15', '24', '십자가에 못 박고 그 옷을 나눌새 누가 어느 것을 얻을까 하여 제비를 뽑더라');
INSERT INTO `bible_verses_korean` VALUES ('24852', '41', '15', '25', '때가 제 삼시가 되어 십자가에 못 박으니라');
INSERT INTO `bible_verses_korean` VALUES ('24853', '41', '15', '26', '그 위에 있는 죄 패에 유대인의 왕이라 썼고');
INSERT INTO `bible_verses_korean` VALUES ('24854', '41', '15', '27', '강도 둘을 예수와 함께 십자가에 못 박으니 하나는 그의 우편에 하나는 좌편에 있더라');
INSERT INTO `bible_verses_korean` VALUES ('24855', '41', '15', '28', '(없 음)');
INSERT INTO `bible_verses_korean` VALUES ('24856', '41', '15', '29', '지나가는 자들은 자기 머리를 흔들며 예수를 모욕하여 가로되 `아하, 성전을 헐고 사흘에 짓는 자여');
INSERT INTO `bible_verses_korean` VALUES ('24857', '41', '15', '30', '네가 너를 구원하여 십자가에서 내려 오라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('24858', '41', '15', '31', '그와 같이 대제사장들도 서기관들과 함께 희롱하며 서로 말하되 `저가 남은 구원하였으되 자기는 구원할 수 없도다');
INSERT INTO `bible_verses_korean` VALUES ('24859', '41', '15', '32', '이스라엘의 왕 그리스도가 지금 십자가에서 내려와 우리로 보고 믿게 할지어다\' 하며 함께 십자가에 못박힌 자들도 예수를 욕하더라');
INSERT INTO `bible_verses_korean` VALUES ('24860', '41', '15', '33', '제 육시가 되매 온 땅에 어두움이 임하여 제 구시까지 계속하더니');
INSERT INTO `bible_verses_korean` VALUES ('24861', '41', '15', '34', '제 구시에 예수께서 크게 소리지르시되 `엘리 엘리 라마 사박다니 !\' 하시니 이를 번역하면 [나의 하나님 나의 하나님 어찌하여 나를 버리셨나이까 ?] 하는 뜻이라');
INSERT INTO `bible_verses_korean` VALUES ('24862', '41', '15', '35', '곁에 섰던 자 중 어떤 이들이 듣고 가로되 `보라 엘리야를 부른다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('24863', '41', '15', '36', '한사람이 달려가서 해융에 신포도주를 머금게 하여 갈대에 꿰어 마시우고 가로되 `가만 두어라 엘리야가 와서 저를 내려 주나 보자\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('24864', '41', '15', '37', '예수께서 큰 소리를 지르시고 운명하시다');
INSERT INTO `bible_verses_korean` VALUES ('24865', '41', '15', '38', '이에 성소 휘장이 위로부터 아래까지 찢어져 둘이 되니라');
INSERT INTO `bible_verses_korean` VALUES ('24866', '41', '15', '39', '예수를 향하여 섰던 백부장이 그렇게 운명하심을 보고 가로되 `이 사람은 진실로 하나님의 아들이었도다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('24867', '41', '15', '40', '멀리서 바라보는 여자들도 있는데 그 중에 막달라 마리아와 또 작은 야고보와 요세의 어머니 마리아와 또 살로메가 있었으니');
INSERT INTO `bible_verses_korean` VALUES ('24868', '41', '15', '41', '이들은 예수께서 갈릴리에 계실 때에 좇아 섬기던 자요 또 이 외에도 예수와 함께 예루살렘에 올라온 여자가 많이 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('24869', '41', '15', '42', '이 날은 예비일 곧 안식일 전날이므로 저물었을 때에');
INSERT INTO `bible_verses_korean` VALUES ('24870', '41', '15', '43', '아리마대 사람 요셉이 와서 당돌히 빌라도에게 들어가 예수의 시체를 달라 하니 이 사람은 존귀한 공회원이요 하나님의 나라를 기다리는 자라');
INSERT INTO `bible_verses_korean` VALUES ('24871', '41', '15', '44', '빌라도는 예수께서 벌써 죽었을까 하고 이상히 여겨 백부장을 불러 죽은지 오래냐 ? 묻고');
INSERT INTO `bible_verses_korean` VALUES ('24872', '41', '15', '45', '백부장에게 알아 본 후에 요셉에게 시체를 내어 주는지라');
INSERT INTO `bible_verses_korean` VALUES ('24873', '41', '15', '46', '요셉이 세마포를 사고 예수를 내려다가 이것으로 싸서 바위 속에 판 무덤에 넣어 두고 돌을 굴려 무덤 문에 놓으매');
INSERT INTO `bible_verses_korean` VALUES ('24874', '41', '15', '47', '때에 막달라 마리아와 요세의 어머니 마리아가 예수 둔 곳을 보더라');
INSERT INTO `bible_verses_korean` VALUES ('24875', '41', '16', '1', '안식일이 지나매 막달라 마리아와 야고보의 어머니 마리아와 또 살로메가 가서 예수께 바르기 위하여 향품을 사다 두었다가');
INSERT INTO `bible_verses_korean` VALUES ('24876', '41', '16', '2', '안식 후 첫날 매우 일찌기 해 돋은 때에 그 무덤으로 가며');
INSERT INTO `bible_verses_korean` VALUES ('24877', '41', '16', '3', '서로 말하되 `누가 우리를 위하여 무덤 문에서 돌을 굴려 주리요\' 하더니');
INSERT INTO `bible_verses_korean` VALUES ('24878', '41', '16', '4', '눈을 들어 본즉 돌이 벌써 굴려졌으니 그 돌이 심히 크더라');
INSERT INTO `bible_verses_korean` VALUES ('24879', '41', '16', '5', '무덤에 들어가서 흰 옷을 입은 한 청년이 우편에 앉은 것을 보고 놀라매');
INSERT INTO `bible_verses_korean` VALUES ('24880', '41', '16', '6', '청년이 이르되 `놀라지 말라 너희가 십자가에 못 박히신 나사렛 예수를 찾는구나 그가 살아나셨고 여기 계시지 아니하니라 보라 그를 두었던 곳이니라');
INSERT INTO `bible_verses_korean` VALUES ('24881', '41', '16', '7', '가서 그의 제자들과 베드로에게 이르기를 예수께서 너희보다 먼저 갈릴리로 가시나니 전에 너희에게 말씀하신 대로 너희가 거기서 뵈오리라 하라\' 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('24882', '41', '16', '8', '여자들이 심히 놀라 떨며 나와 무덤에서 도망하고 무서워하여 아무에게 아무 말도 하지 못하더라');
INSERT INTO `bible_verses_korean` VALUES ('24883', '41', '16', '9', '(예수께서 안식 후 첫날 이른 아침에 살아나신 후 전에 일곱 귀신을 쫓아 내어 주신 막달라 마리아에게 먼저 보이시니');
INSERT INTO `bible_verses_korean` VALUES ('24884', '41', '16', '10', '마리아가 가서 예수와 함께 하던 사람들의 슬퍼하며 울고 있는 중에 이 일을 고하매');
INSERT INTO `bible_verses_korean` VALUES ('24885', '41', '16', '11', '그들은 예수의 살으셨다는 것과 마리아에게 보이셨다는 것을 듣고도 믿지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('24886', '41', '16', '12', '그 후에 저희 중 두사람이 걸어서 시골로 갈 때에 예수께서 다른 모양으로 저희에게 나타나시니');
INSERT INTO `bible_verses_korean` VALUES ('24887', '41', '16', '13', '두사람이 가서 남은 제자들에게 고하였으되 역시 믿지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('24888', '41', '16', '14', '그 후에 열 한 제자가 음식 먹을 때에 예수께서 저희에게 나타나사 저희의 믿음 없는 것과 마음이 완악한 것을 꾸짖으시니 이는 자기의 살아난 것을 본 자들의 말을 믿지 아니함일러라');
INSERT INTO `bible_verses_korean` VALUES ('24889', '41', '16', '15', '또 가라사대 `너희는 온 천하에 다니며 만민에게 복음을 전파하라');
INSERT INTO `bible_verses_korean` VALUES ('24890', '41', '16', '16', '믿고 세례를 받는 사람은 구원을 얻을 것이요 믿지 않는 사람은 정죄를 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('24891', '41', '16', '17', '믿는 자들에게는 이런 표적이 따르리니 곧 저희가 내 이름으로 귀신을 쫓아 내며 새 방언을 말하며');
INSERT INTO `bible_verses_korean` VALUES ('24892', '41', '16', '18', '뱀을 집으며 무슨 독을 마실지라도 해를 받지 아니하며 병든 사람에게 손을 얹은즉 나으리라\' 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('24893', '41', '16', '19', '주 예수께서 말씀을 마치신 후에 하늘로 올리우사 하나님 우편에 앉으시니라');
INSERT INTO `bible_verses_korean` VALUES ('24894', '41', '16', '20', '제자들이 나가 두루 전파할새 주께서 함께 역사하사 그 따르는 표적으로 말씀을 확실히 증거하시니라)');
INSERT INTO `bible_verses_korean` VALUES ('24895', '42', '1', '1', '우리 중에 이루어진 사실에 대하여');
INSERT INTO `bible_verses_korean` VALUES ('24896', '42', '1', '2', '처음부터 말씀의 목격자 되고 일군 된 자들의 전하여 준 그대로 내력을 저술하려고 붓을 든 사람이 많은지라');
INSERT INTO `bible_verses_korean` VALUES ('24897', '42', '1', '3', '그 모든 일을 근원부터 자세히 미루어 살핀 나도 데오빌로 각하에게 차례대로 써 보내는 것이 좋은 줄 알았노니');
INSERT INTO `bible_verses_korean` VALUES ('24898', '42', '1', '4', '이는 각하로 그 배운 바의 확실함을 알게 하려 함이로다');
INSERT INTO `bible_verses_korean` VALUES ('24899', '42', '1', '5', '유대 왕 헤롯 때에 아비야 반열에 제사장 하나가 있으니 이름은 사가랴요 그 아내는 아론의 자손이니 이름은 엘리사벳이라');
INSERT INTO `bible_verses_korean` VALUES ('24900', '42', '1', '6', '이 두 사람이 하나님 앞에 의인이니 주의 모든 계명과 규례대로 흠이 없이 행하더라');
INSERT INTO `bible_verses_korean` VALUES ('24901', '42', '1', '7', '엘리사벳이 수태를 못하므로 저희가 무자하고 두 사람의 나이 많더라');
INSERT INTO `bible_verses_korean` VALUES ('24902', '42', '1', '8', '마침 사가랴가 그 반열의 차례대로 제사장의 직무를 하나님 앞에 행할새');
INSERT INTO `bible_verses_korean` VALUES ('24903', '42', '1', '9', '제사장의 전례를 따라 제비를 뽑아 주의 성소에 들어가 분향하고');
INSERT INTO `bible_verses_korean` VALUES ('24904', '42', '1', '10', '모든 백성은 그 분향하는 시간에 밖에서 기도하더니');
INSERT INTO `bible_verses_korean` VALUES ('24905', '42', '1', '11', '주의 사자가 저에게 나타나 향단 우편에 선지라');
INSERT INTO `bible_verses_korean` VALUES ('24906', '42', '1', '12', '사가랴가 보고 놀라며 무서워하니');
INSERT INTO `bible_verses_korean` VALUES ('24907', '42', '1', '13', '천사가 일러 가로되 `사가랴여 무서워 말라 너의 간구함이 들린지라 네 아내 엘리사벳이 네게 아들을 낳아 주리니 그 이름을 요한이라 하라');
INSERT INTO `bible_verses_korean` VALUES ('24908', '42', '1', '14', '너도 기뻐하고 즐거워할 것이요 많은 사람도 그의 남을 기뻐하리니');
INSERT INTO `bible_verses_korean` VALUES ('24909', '42', '1', '15', '이는 저가 주 앞에 큰 자가 되며 포도주나 소주를 마시지 아니하며 모태로부터 성령의 충만함을 입어');
INSERT INTO `bible_verses_korean` VALUES ('24910', '42', '1', '16', '이스라엘 자손을 주 곧 저희 하나님께로 많이 돌아오게 하겠음이니라');
INSERT INTO `bible_verses_korean` VALUES ('24911', '42', '1', '17', '저가 또 엘리야의 심령과 능력으로 주 앞에 앞서 가서 아비의 마음을 자식에게 거스리는 자를 의인의 슬기에 돌아오게 하고 주를 위하여 세운 백성을 예비하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('24912', '42', '1', '18', '사가랴가 천사에게 이르되 `내가 이것을 어떻게 알리요 내가 늙고 아내도 나이 많으니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('24913', '42', '1', '19', '천사가 대답하여 가로되 `나는 하나님 앞에 섰는 가브리엘이라 이 좋은 소식을 전하여 네게 말하라고 보내심을 입었노라');
INSERT INTO `bible_verses_korean` VALUES ('24914', '42', '1', '20', '보라 이 일의 되는 날까지 네가 벙어리가 되어 능히 말을 못하리니 이는 내 말을 네가 믿지 아니함이어니와 때가 이르면 내 말이 이루리라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('24915', '42', '1', '21', '백성들이 사가랴를 기다리며 그의 성소 안에서 지체함을 기이히 여기더니');
INSERT INTO `bible_verses_korean` VALUES ('24916', '42', '1', '22', '그가 나와서 저희에게 말을 못하니 백성들이 그 성소 안에서 이상은 본 줄 알았더라 그가 형용으로 뜻을 표시하며 그냥 벙어리 대로 있더니');
INSERT INTO `bible_verses_korean` VALUES ('24917', '42', '1', '23', '그 직무의 날이 다 되매 집으로 돌아가니라');
INSERT INTO `bible_verses_korean` VALUES ('24918', '42', '1', '24', '이 후에 그 아내 엘리사벳이 수태하고 다섯 달 동안 숨어 있으며 가로되');
INSERT INTO `bible_verses_korean` VALUES ('24919', '42', '1', '25', '`주께서 나를 돌아 보시는 날에 인간에 내 부끄러움을 없게 하시려고 이렇게 행하심이라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('24920', '42', '1', '26', '여섯째 달에 천사 가브리엘이 하나님의 보내심을 받들어 갈릴리 나사렛이란 동네에 가서');
INSERT INTO `bible_verses_korean` VALUES ('24921', '42', '1', '27', '다윗의 자손 요셉이라 하는 사람과 정혼한 처녀에게 이르니 그 처녀의 이름은 마리아라');
INSERT INTO `bible_verses_korean` VALUES ('24922', '42', '1', '28', '그에게 들어가 가로되 `은혜를 받은 자여 ! 평안할지어다 ! 주께서 너와 함께 하시도다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('24923', '42', '1', '29', '처녀가 그 말을 듣고 놀라 이런 인사가 어찌함인고 생각하매');
INSERT INTO `bible_verses_korean` VALUES ('24924', '42', '1', '30', '천사가 일러 가로되 `마리아여 무서워말라 네가 하나님께 은혜를 얻었느니라');
INSERT INTO `bible_verses_korean` VALUES ('24925', '42', '1', '31', '보라 네가 수태하여 아들을 낳으리니 그 이름을 예수라 하라');
INSERT INTO `bible_verses_korean` VALUES ('24926', '42', '1', '32', '저가 큰 자가 되고 지극히 높은신 이의 아들이라 일컬을 것이요 주 하나님께서 그 조상 다윗의 위를 저에게 주시리니');
INSERT INTO `bible_verses_korean` VALUES ('24927', '42', '1', '33', '영원히 야곱의 집에 왕노릇하실 것이며 그 나라가 무궁하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('24928', '42', '1', '34', '마리아가 천사에게 말하되 `나는 사내를 알지 못하니 어찌 이 일이 있으리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('24929', '42', '1', '35', '천사가 대답하여 가로되 `성령이 네게 임하시고 지극히 높으신 이의 능력이 너를 덮으시리니 이러므로 나실 바 거룩한 자는 하나님의 아들이라 일컬으리라');
INSERT INTO `bible_verses_korean` VALUES ('24930', '42', '1', '36', '보라 네 친족 엘리사벳도 늙어서 아들을 배었느니라 본래 수태하지 못한다 하던 이가 이미 여섯 달이 되었나니');
INSERT INTO `bible_verses_korean` VALUES ('24931', '42', '1', '37', '대저 하나님의 모든 말씀은 능치 못하심이 없느니라 !\'');
INSERT INTO `bible_verses_korean` VALUES ('24932', '42', '1', '38', '마리아가 가로되 `주의 계집종이오니 말씀대로 내게 이루어지이다 !\' 하매 천사가 떠나가니라');
INSERT INTO `bible_verses_korean` VALUES ('24933', '42', '1', '39', '이 때에 마리아가 일어나 빨리 산중에 가서 유대 한 동네에 이르러');
INSERT INTO `bible_verses_korean` VALUES ('24934', '42', '1', '40', '사가랴의 집에 들어가 엘리사벳에게 문안하니');
INSERT INTO `bible_verses_korean` VALUES ('24935', '42', '1', '41', '엘리사벳이 마리아의 문안함을 들으매 아이가 복 중에서 뛰노는지라 엘리사벳이 성령의 충만함을 입어');
INSERT INTO `bible_verses_korean` VALUES ('24936', '42', '1', '42', '큰 소리로 불러 가로되 `여자 중에 네가 복이 있으며 네 태중의 아이도 복이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('24937', '42', '1', '43', '내 주의 모친이 내게 나아오니 이 어찌 된 일인고');
INSERT INTO `bible_verses_korean` VALUES ('24938', '42', '1', '44', '보라 네 문안하는 소리가 내 귀에 들릴 때에 아이가 내 복중에서 기쁨으로 뛰놀았도다');
INSERT INTO `bible_verses_korean` VALUES ('24939', '42', '1', '45', '믿은 여자에게 복이 있도다 주께서 그에게 하신 말씀이 반드시 이루리라\'');
INSERT INTO `bible_verses_korean` VALUES ('24940', '42', '1', '46', '마리아가 가로되 내 영혼이 주를 찬양하며');
INSERT INTO `bible_verses_korean` VALUES ('24941', '42', '1', '47', '`내 마음이 하나님 내 구주를 기뻐하였음은');
INSERT INTO `bible_verses_korean` VALUES ('24942', '42', '1', '48', '그 계집종의 비천함을 돌아 보셨음이라 보라 이제 후로는 만세에 나를 복이 있다 일컬으리로다');
INSERT INTO `bible_verses_korean` VALUES ('24943', '42', '1', '49', '능하신 이가 큰 일을 내게 행하셨으니 그 이름이 거룩하시며');
INSERT INTO `bible_verses_korean` VALUES ('24944', '42', '1', '50', '긍휼하심이 두려워하는 자에게 대대로 이르는도다');
INSERT INTO `bible_verses_korean` VALUES ('24945', '42', '1', '51', '그의 팔로 힘을 보이사 마음의 생각이 교만한 자들을 흩으셨고');
INSERT INTO `bible_verses_korean` VALUES ('24946', '42', '1', '52', '권세있는 자를 그 위에서 내리치셨으며 비천한 자를 높이셨고');
INSERT INTO `bible_verses_korean` VALUES ('24947', '42', '1', '53', '주리는 자를 좋은 것으로 배불리셨으며 부자를 공수로 보내셨도다');
INSERT INTO `bible_verses_korean` VALUES ('24948', '42', '1', '54', '그 종 이스라엘을 도우사 긍휼히 여기시고 기억하시되');
INSERT INTO `bible_verses_korean` VALUES ('24949', '42', '1', '55', '우리 조상에게 말씀하신 것과 같이 아브라함과 및 그 자손에게 영원히 하시리로다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('24950', '42', '1', '56', '마리아가 석 달쯤 함께 있다가 집으로 돌아 가니라');
INSERT INTO `bible_verses_korean` VALUES ('24951', '42', '1', '57', '엘리사벳이 해산할 기한이 차서 아들을 낳으니');
INSERT INTO `bible_verses_korean` VALUES ('24952', '42', '1', '58', '이웃과 친족이 주께서 저를 크게 긍휼히 여기심을 듣고 함께 즐거워 하더라');
INSERT INTO `bible_verses_korean` VALUES ('24953', '42', '1', '59', '팔일이 되매 아이를 할례하러 와서 그 부친의 이름을 따라 사가랴라 하고자 하더니');
INSERT INTO `bible_verses_korean` VALUES ('24954', '42', '1', '60', '그 모친이 대답하여 가로되 `아니라 요한이라 할 것이라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('24955', '42', '1', '61', '저희가 가로되 `네 친족 중에 이 이름으로 이름한 이가 없다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('24956', '42', '1', '62', '그 부친께 형용하여 무엇으로 이름하려 하는가 물으니');
INSERT INTO `bible_verses_korean` VALUES ('24957', '42', '1', '63', '저가 서판을 달라 하여 그 이름은 요한이라 쓰매 다 기이히 여기더라');
INSERT INTO `bible_verses_korean` VALUES ('24958', '42', '1', '64', '이에 그 입이 곧 열리고 혀가 풀리며 말을 하여 하나님을 찬송하니');
INSERT INTO `bible_verses_korean` VALUES ('24959', '42', '1', '65', '그 근처에 사는 자가 다 두려워하고 이 모든 말이 온 유대 산중에 두루 퍼지매');
INSERT INTO `bible_verses_korean` VALUES ('24960', '42', '1', '66', '듣는 사람이 다 이 말을 마음에 두며 가로되 `이 아이가 장차 어찌 될꼬 ?\' 하니 이는 주의 손이 저와 함께 하심이러라');
INSERT INTO `bible_verses_korean` VALUES ('24961', '42', '1', '67', '그 부친 사가랴가 성령의 충만함을 입어 예언하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('24962', '42', '1', '68', '`찬송하리로다 주 이스라엘의 하나님이여 그 백성을 돌아보사 속량하시며');
INSERT INTO `bible_verses_korean` VALUES ('24963', '42', '1', '69', '우리를 위하여 구원의 뿔을 그 종 다윗의 집에 일으키셨으니');
INSERT INTO `bible_verses_korean` VALUES ('24964', '42', '1', '70', '이것은 주께서 예로부터 거룩한 선지자의 입으로 말씀하신 바와 같이');
INSERT INTO `bible_verses_korean` VALUES ('24965', '42', '1', '71', '우리 원수에게서와 우리를 미워하는 모든 자의 손에서 구원하시는 구원이라');
INSERT INTO `bible_verses_korean` VALUES ('24966', '42', '1', '72', '우리 조상을 긍휼히 여기시며 그 거룩한 언약을 기억하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('24967', '42', '1', '73', '곧 우리 조상 아브라함에게 맹세하신 맹세라');
INSERT INTO `bible_verses_korean` VALUES ('24968', '42', '1', '74', '우리로 원수의 손에서 건지심을 입고');
INSERT INTO `bible_verses_korean` VALUES ('24969', '42', '1', '75', '종신토록 주의 앞에서 성결과 의로 두려움이 없이 섬기게 하리라 하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('24970', '42', '1', '76', '이 아이여 네가 지극히 높으신 이의 선지자라 일컬음을 받고 주앞에 앞서 가서 그 길을 예비하여');
INSERT INTO `bible_verses_korean` VALUES ('24971', '42', '1', '77', '주의 백성에게 그 죄 사함으로 말미암는 구원을 알게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('24972', '42', '1', '78', '이는 우리 하나님의 긍휼을 인함이라 이로써 돋는 해가 위로부터 우리에게 임하여');
INSERT INTO `bible_verses_korean` VALUES ('24973', '42', '1', '79', '어두움과 죽음의 그늘에 앉은 자에게 비취고 우리 발을 평강의 길로 인도하시리로다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('24974', '42', '1', '80', '아이가 자라며 심령이 강하여지며 이스라엘에게 나타나는 날까지 빈 들에 있으니라');
INSERT INTO `bible_verses_korean` VALUES ('24975', '42', '2', '1', '이때에 가이사 아구스도가 영을 내려 천하로 다 호적하라 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('24976', '42', '2', '2', '이 호적은 구레뇨가 수리아 총독 되었을때에 첫번 한 것이라');
INSERT INTO `bible_verses_korean` VALUES ('24977', '42', '2', '3', '모든 사람이 호적하러 각각 고향으로 돌아가매');
INSERT INTO `bible_verses_korean` VALUES ('24978', '42', '2', '4', '요셉도 다윗의 집 족속인고로 갈릴리 나사렛 동네에서 유대를 향하여 베들레헴이라 하는 다윗의 동네로');
INSERT INTO `bible_verses_korean` VALUES ('24979', '42', '2', '5', '그 정혼한 마리아아 함께 호적하러 올라가니 마리아가 이미 잉태되었더라');
INSERT INTO `bible_verses_korean` VALUES ('24980', '42', '2', '6', '거기 있을 그 때에 해산할 날이 차서');
INSERT INTO `bible_verses_korean` VALUES ('24981', '42', '2', '7', '맏아들을 낳아 강보로 싸서 구유에 뉘었으니 이는 사관에 있을 곳이 없음이러라');
INSERT INTO `bible_verses_korean` VALUES ('24982', '42', '2', '8', '그 지경에 목자들이 밖에서 밤에 자기 양떼를 지키더니');
INSERT INTO `bible_verses_korean` VALUES ('24983', '42', '2', '9', '주의 사자가 곁에 서고 주의 영광이 저희를 두루 비취매 크게 무서워 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('24984', '42', '2', '10', '천사가 이르되 `무서워 말라 보라 내가 온 백성에게 미칠 큰 기쁨의 좋은 소식을 너희에게 전하노라');
INSERT INTO `bible_verses_korean` VALUES ('24985', '42', '2', '11', '오늘날 다윗의 동네에 너희를 위하여 구주가 나셨으니 곧 그리스도 주시니라');
INSERT INTO `bible_verses_korean` VALUES ('24986', '42', '2', '12', '너희가 가서 강보에 싸여 구유에 누인 아기를 보리니 이것이 너희에게 표적이니라\' 하더니');
INSERT INTO `bible_verses_korean` VALUES ('24987', '42', '2', '13', '홀연히 허다한 천군이 그 천사와 함께 있어 하나님을 찬송하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('24988', '42', '2', '14', '`지극히 높은 곳에서는 하나님께 영광이요 땅에서는 기뻐하심을 입은 사람들 중에 평화로다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('24989', '42', '2', '15', '천사들이 떠나 하늘로 올라가니 목자가 서로 말하되 `이제 베들레헴까지 가서 주께서 우리에게 알리신 바 이 이루어진 일을 보자\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('24990', '42', '2', '16', '빨리 가서 마리아와 요셉과 구유에 누인 아기를 찾아서');
INSERT INTO `bible_verses_korean` VALUES ('24991', '42', '2', '17', '보고 천사가 자기들에게 이 아기에 대하여 말한 것을 고하니');
INSERT INTO `bible_verses_korean` VALUES ('24992', '42', '2', '18', '듣는 자가 다 목자의 말하는 일을 기이히 여기되');
INSERT INTO `bible_verses_korean` VALUES ('24993', '42', '2', '19', '마리아는 이 모든 말을 마음에 지키어 생각하니라');
INSERT INTO `bible_verses_korean` VALUES ('24994', '42', '2', '20', '목자가 자기들에게 이르던 바와 같이 듣고 본 그 모든 것을 인하여 하나님께 영광을 돌리고 찬송하며 돌아가니라');
INSERT INTO `bible_verses_korean` VALUES ('24995', '42', '2', '21', '할례할 팔일이 되매 그 이름을 예수라 하니 곧 수태하기 전에 천사의 일컬은 바러라');
INSERT INTO `bible_verses_korean` VALUES ('24996', '42', '2', '22', '모세의 법대로 결례의 날이 차매 아기를 데리고 예루살렘에 올라가니');
INSERT INTO `bible_verses_korean` VALUES ('24997', '42', '2', '23', '이는 주의 율법에 쓴 바 첫 태에 처음 난 남자마다 주의 거룩한 자라 하리라 한 대로 아기를 주께 드리고');
INSERT INTO `bible_verses_korean` VALUES ('24998', '42', '2', '24', '또 주의 율법에 말씀하신 대로 비둘기 한 쌍이나 혹 어린 반구 둘로 제사하려 함이더라');
INSERT INTO `bible_verses_korean` VALUES ('24999', '42', '2', '25', '예루살렘에 시므온이라 하는 사람이 있으니 이 사람이 의롭고 경건하여 이스라엘의 위로를 기다리는 자라 성령이 그 위에 계시더라');
INSERT INTO `bible_verses_korean` VALUES ('25000', '42', '2', '26', '저가 주의 그리스도를 보기 전에 죽지 아니하리라 하는 성령의 지시를 받았더니');
INSERT INTO `bible_verses_korean` VALUES ('25001', '42', '2', '27', '성령의 감동으로 성전에 들어가매 마침 부모가 율법의 전례대로 행하고자 하여 그 아기 예수를 데리고 오는지라');
INSERT INTO `bible_verses_korean` VALUES ('25002', '42', '2', '28', '시므온이 아기를 안고 하나님을 찬송하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('25003', '42', '2', '29', '`주재여 이제는 말씀하신 대로 종을 평안히 놓아 주시는도다');
INSERT INTO `bible_verses_korean` VALUES ('25004', '42', '2', '30', '내 눈이 주의 구원을 보았사오니');
INSERT INTO `bible_verses_korean` VALUES ('25005', '42', '2', '31', '이는 만민 앞에 예비하신 것이요');
INSERT INTO `bible_verses_korean` VALUES ('25006', '42', '2', '32', '이방을 비추는 빛이요 주의 백성 이스라엘의 영광이니이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('25007', '42', '2', '33', '그 부모가 그 아기에 대한 말들을 기이히 여기더라');
INSERT INTO `bible_verses_korean` VALUES ('25008', '42', '2', '34', '시므온이 저희에게 축복하고 그 모친 마리아에게 일러 가로되 `보라 이 아이는 이스라엘 중 많은 사람의 패하고 흥함을 위하여 비방을 받는 표적되기 위하여 세움을 입었고');
INSERT INTO `bible_verses_korean` VALUES ('25009', '42', '2', '35', '또 칼이 네 마음을 찌르듯 하리라 이는 여러 사람의 마음의 생각을 드러내려 함이니라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('25010', '42', '2', '36', '또 아셀 지파 바누엘의 딸 안나라 하는 선지자가 있어 나이 매우 늙었더라 그가 출가한 후 일곱 해 동안 남편과 함께 살다가');
INSERT INTO `bible_verses_korean` VALUES ('25011', '42', '2', '37', '과부 된 지 팔십사년이라 이 사람이 성전을 떠나지 아니하고 주야에 금식하며 기도함으로 섬기더니');
INSERT INTO `bible_verses_korean` VALUES ('25012', '42', '2', '38', '마침 이 때에 나아와서 하나님께 감사하고 예루살렘의 구속됨을 바라는 모든 사람에게 이 아기에 대하여 말하니라');
INSERT INTO `bible_verses_korean` VALUES ('25013', '42', '2', '39', '주의 율법을 좇아 모든 일을 필하고 갈릴리로 돌아가 본 동네 나사렛에 이르니라');
INSERT INTO `bible_verses_korean` VALUES ('25014', '42', '2', '40', '아기가 자라며 강하여지고 지혜가 충족하며 하나님의 은혜가 그 위에 있더라');
INSERT INTO `bible_verses_korean` VALUES ('25015', '42', '2', '41', '그 부모가 해마다 유월절을 당하면 예루살렘으로 가더니');
INSERT INTO `bible_verses_korean` VALUES ('25016', '42', '2', '42', '예수께서 열 두 살 될 때에 저희가 이 절기의 전례를 좇아 올라 갔다가');
INSERT INTO `bible_verses_korean` VALUES ('25017', '42', '2', '43', '그 날들을 마치고 돌아갈 때에 아이 예수는 예루살렘에 머무셨더라 그 부모는 이를 알지 못하고');
INSERT INTO `bible_verses_korean` VALUES ('25018', '42', '2', '44', '동행 중에 있는 줄로 생각하고 하룻길을 간 후 친족과 아는 자 중에서 찾되');
INSERT INTO `bible_verses_korean` VALUES ('25019', '42', '2', '45', '만나지 못하매 찾으면서 예루살렘에 돌아갔더니');
INSERT INTO `bible_verses_korean` VALUES ('25020', '42', '2', '46', '사흘 후에 성전에서 만난즉 그가 선생들 중에 앉으사 저희에게 듣기도 하시며 묻기도 하시니');
INSERT INTO `bible_verses_korean` VALUES ('25021', '42', '2', '47', '듣는 자가 다 그 지혜와 대답을 기이히 여기더라');
INSERT INTO `bible_verses_korean` VALUES ('25022', '42', '2', '48', '그 부모가 보고 놀라며 그 모친은 가로되 `아이야 어찌하여 우리에게 이렇게 하였느냐 ? 보라 네 아버지와 내가 근심하여 너를 찾았노라\'');
INSERT INTO `bible_verses_korean` VALUES ('25023', '42', '2', '49', '예수께서 가라사대 `어찌하여 나를 찾으셨나이까 ? 내가 내 아버지 집에 있어야 될 줄을 알지 못하셨나이까 ?\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('25024', '42', '2', '50', '양친이 그 하신 말씀을 깨닫지 못하더라');
INSERT INTO `bible_verses_korean` VALUES ('25025', '42', '2', '51', '예수께서 한가지로 내려가사 나사렛에 이르러 순종하여 받드시더라 그 모친은 이 모든 말을 마음에 두니라');
INSERT INTO `bible_verses_korean` VALUES ('25026', '42', '2', '52', '예수는 그 지혜와 그 키가 자라가며 하나님과 사람에게 더 사랑스러워 가시더라');
INSERT INTO `bible_verses_korean` VALUES ('25027', '42', '3', '1', '디베료 가이사가 위에 있은 지 열다섯 해 곧 본디오 빌라도가 유대의 총독으로,헤롯이 갈릴리의 분봉왕으로,그 동생 빌립이 이두래와 드라고닛 지방의 분봉왕으로,루사니아가 아빌레네의 분봉왕으로');
INSERT INTO `bible_verses_korean` VALUES ('25028', '42', '3', '2', '안나스와 가야바가 대제사장으로 있을 때에 하나님의 말씀이 빈들에서 사가랴의 아들 요한에게 임한지라');
INSERT INTO `bible_verses_korean` VALUES ('25029', '42', '3', '3', '요한이 요단강 부근 각처에 와서 죄 사함을 얻게 하는 회개의 세례를 전파하니');
INSERT INTO `bible_verses_korean` VALUES ('25030', '42', '3', '4', '선지자 이사야의 책에 쓴 바 광야에 외치는 자의 소리가 있어 가로되 너희는 주의 길을 예비하라 그의 첩경을 평탄케 하라');
INSERT INTO `bible_verses_korean` VALUES ('25031', '42', '3', '5', '모든 골짜기가 메워지고 모든 산과 작은 산이 낮아지고 굽은 것이 곧아지고 험한 길이 평탄하여 질 것이요');
INSERT INTO `bible_verses_korean` VALUES ('25032', '42', '3', '6', '모든 육체가 하나님의 구원하심을 보리라 함과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('25033', '42', '3', '7', '요한이 세례 받으러 나오는 무리에게 이르되 `독사의 자식들아 누가 너희를 가르쳐 장차 올 진노를 피하라 하더냐');
INSERT INTO `bible_verses_korean` VALUES ('25034', '42', '3', '8', '그러므로 회개에 합당한 열매를 맺고 속으로 아브라함이 우리 조상이라 말하지 말라 내가 너희에게 이르노니 하나님이 능히 이 돌들로도 아브라함의 자손이 되게 하시리라');
INSERT INTO `bible_verses_korean` VALUES ('25035', '42', '3', '9', '이미 도끼가 나무 뿌리에 놓였으니 좋은 열매 맺지 아니하는 나무마다 찍혀 불에 던지우리라\'');
INSERT INTO `bible_verses_korean` VALUES ('25036', '42', '3', '10', '무리가 물어 가로되 `그러하면 우리가 무엇을 하리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('25037', '42', '3', '11', '대답하여 가로되 `옷 두 벌 있는 자는 옷 없는 자에게 나눠 줄 것이요 먹을 것이 있는 자도 그렇게 할 것이니라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('25038', '42', '3', '12', '세리들도 세례를 받고자 하여 와서 가로되 `선생이여, 우리는 무엇을 하리이까 ?\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('25039', '42', '3', '13', '가로되 `정한 세 외에는 늑징치 말라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('25040', '42', '3', '14', '군병들도 물어 가로되 우리는 무엇을 하리이까 ? 하매 가로되 사람에게 강포하지 말며 무소하지 말고 받는 요(料)를 족한 줄로 알라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('25041', '42', '3', '15', '백성들이 바라고 기다리므로 모든 사람들이 요한을 혹 그리스도신가 심중에 의논하니');
INSERT INTO `bible_verses_korean` VALUES ('25042', '42', '3', '16', '요한이 모든 사람에게 대답하여 가로되 `나는 물로 너희에게 세례를 주거니와 나보다 능력이 많으신 이가 오시나니 나는 그 신들메를 풀기도 감당치 못하겠노라 그는 성령과 불로 너희에게 세례를 주실 것이요');
INSERT INTO `bible_verses_korean` VALUES ('25043', '42', '3', '17', '손에 키를 들고 자기의 타작 마당을 정하게 하사 알곡은 모아 곡간에 들이고 쭉정이는 꺼지지 않는 불에 태우시리라\'');
INSERT INTO `bible_verses_korean` VALUES ('25044', '42', '3', '18', '또 기타 여러가지로 권하여 백성에게 좋은 소식을 전하였으나');
INSERT INTO `bible_verses_korean` VALUES ('25045', '42', '3', '19', '분봉왕 헤롯은 그 동생의 아내 헤로디아의 일과 또 그의 행한 모든 악한 일을 인하여 요한에게 책망을 받고');
INSERT INTO `bible_verses_korean` VALUES ('25046', '42', '3', '20', '이 위에 한 가지 악을 더 하여 요한을 옥에 가두니라');
INSERT INTO `bible_verses_korean` VALUES ('25047', '42', '3', '21', '백성이 다 세례를 받을새 예수도 세례를 받으시고 기도하실 때에 하늘이 열리며');
INSERT INTO `bible_verses_korean` VALUES ('25048', '42', '3', '22', '성령이 형체로 비둘기같이 그의 위에 강림하시더니 하늘로서 소리가 나기를 `너는 내 사랑하는 아들이라 내가 너를 기뻐하노라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25049', '42', '3', '23', '예수께서 가르치심을 시작할 때에 삼십세 쯤 되시니라 사람들의 아는대로는 요셉의 아들이니 요셉의 이상은 헬리요');
INSERT INTO `bible_verses_korean` VALUES ('25050', '42', '3', '24', '그 이상은 맛닷이요, 그 이상은 레위요, 그 이상은 멜기요, 그 이상은 얀나요, 그 이상은 요셉이요');
INSERT INTO `bible_verses_korean` VALUES ('25051', '42', '3', '25', '그 이상은 맛다디아요, 그 이상은 아모스요, 그 이상은 나훔이요, 그 이상은 에슬리요, 그 이상은 낙개요');
INSERT INTO `bible_verses_korean` VALUES ('25052', '42', '3', '26', '그 이상은 마앗이요, 그 이상은 맛다디아요, 그 이상은 서머인이요, 그 이상은 요섹이요, 그 이상은 요다요');
INSERT INTO `bible_verses_korean` VALUES ('25053', '42', '3', '27', '그 이상은 요아난이요, 그 이상은 레사요, 그 이상은 스룹바벨이요, 그 이상은 스알디엘이요, 그 이상은 네리요');
INSERT INTO `bible_verses_korean` VALUES ('25054', '42', '3', '28', '그 이상은 멜기요, 그 이상은 앗디요, 그 이상은 고삼이요, 그 이상은 엘마담이요, 그 이상은 에르요');
INSERT INTO `bible_verses_korean` VALUES ('25055', '42', '3', '29', '그 이상은 예수요, 그 이상은 엘리에서요, 그 이상은 요림이요, 그 이상은 맛닷이요, 그 이상은 레위요');
INSERT INTO `bible_verses_korean` VALUES ('25056', '42', '3', '30', '그 이상은 시므온이요, 그 이상은 유다요, 그 이상은 요셉이요, 그 이상은 요남이요, 그 이상은 엘리아김이요');
INSERT INTO `bible_verses_korean` VALUES ('25057', '42', '3', '31', '그 이상은 멜레아요, 그 이상은 멘나요, 그 이상은 맛다다요, 그 이상은 나단이요, 그 이상은 다윗이요');
INSERT INTO `bible_verses_korean` VALUES ('25058', '42', '3', '32', '그 이상은 이새요, 그 이상은 오벳이요, 그 이상은 보아스요, 그 이상은 살몬이요, 그 이상은 나손이요');
INSERT INTO `bible_verses_korean` VALUES ('25059', '42', '3', '33', '그 이상은 아미나답이요, 그 이상은 아니요, 그 이상은 헤스론이요, 그 이상은 베레스요, 그 이상은 유다요');
INSERT INTO `bible_verses_korean` VALUES ('25060', '42', '3', '34', '그 이상은 야곱이요, 그 이상은 이삭이요, 그 이상은 아브라함이요, 그 이상은 데라요, 그 이상은 나홀이요');
INSERT INTO `bible_verses_korean` VALUES ('25061', '42', '3', '35', '그 이상은 스룩이요, 그 이상은 르우요, 그 이상은 벨렉이요, 그 이상은 헤버요, 그 이상은 살라요');
INSERT INTO `bible_verses_korean` VALUES ('25062', '42', '3', '36', '그 이상은 가이난이요, 그 이상은 아박삿이요, 그 이상은 셈이요, 그 이상은 노아요, 그 이상은 레멕이요');
INSERT INTO `bible_verses_korean` VALUES ('25063', '42', '3', '37', '그 이상은 므두셀라요, 그 이상은 에녹이요, 그 이상은 야렛이요, 그 이상은 마할랄렐이요, 그 이상은 가이난이요');
INSERT INTO `bible_verses_korean` VALUES ('25064', '42', '3', '38', '그 이상은 에노스요, 그 이상은 셋이요, 그 이상은 아담이요, 그 이상은 하나님이시니라');
INSERT INTO `bible_verses_korean` VALUES ('25065', '42', '4', '1', '예수께서 성령의 충만함을 입어 요단강에서 돌아오사 광야에서 사십 일 동안 성령에게 이끌리시며');
INSERT INTO `bible_verses_korean` VALUES ('25066', '42', '4', '2', '마귀에게 시험을 받으시더라 이 모든 날에 아무 것도 잡수시지 아니하시니 날 수가 다하매 주리신지라');
INSERT INTO `bible_verses_korean` VALUES ('25067', '42', '4', '3', '마귀가 가로되 `네가 만일 하나님의 아들이어든 이 돌들에게 명하여 떡덩이가 되게 하라\'');
INSERT INTO `bible_verses_korean` VALUES ('25068', '42', '4', '4', '예수께서 대답하시되 `기록하기를 사람이 떡으로만 살 것이 아니라 하였느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25069', '42', '4', '5', '마귀가 또 예수를 이끌고 올라가서 순식간에 천하 만국을 보이며');
INSERT INTO `bible_verses_korean` VALUES ('25070', '42', '4', '6', '가로되 `이 모든 권세와 그 영광을 내가 네게 주리라 이것은 내게 넘겨 준 것이므로 나의 원하는 자에게 주노라');
INSERT INTO `bible_verses_korean` VALUES ('25071', '42', '4', '7', '그러므로 네가 만일 내게 절하면 다 네 것이 되리라\'');
INSERT INTO `bible_verses_korean` VALUES ('25072', '42', '4', '8', '예수께서 대답하여 가라사대 기록하기를 `주 너의 하나님께 경배하고 다만 그를 섬기라 하였느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25073', '42', '4', '9', '또 이끌고 예루살렘으로 가서 성전 꼭대기에 세우고 가로되 `네가 만일 하나님의 아들이어든 여기서 뛰어 내리라');
INSERT INTO `bible_verses_korean` VALUES ('25074', '42', '4', '10', '기록하였으되 하나님이 너를 위하여 그 사자들을 명하사 너를 지키게 하시리라 하였고');
INSERT INTO `bible_verses_korean` VALUES ('25075', '42', '4', '11', '또한 저희가 손으로 너를 받들어 네 발이 돌에 부딪히지 않게 하시리라 하였느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25076', '42', '4', '12', '예수께서 대답하여 가라사대 `말씀하기를 주 너의 하나님을 시험치 말라 하였느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25077', '42', '4', '13', '마귀가 모든 시험을 다 한 후에 얼마 동안 떠나리라');
INSERT INTO `bible_verses_korean` VALUES ('25078', '42', '4', '14', '예수께서 성령의 권능으로 갈릴리에 돌아가시니 그 소문이 사방에 퍼졌고');
INSERT INTO `bible_verses_korean` VALUES ('25079', '42', '4', '15', '친히 그 여러 회당에서 가르치시매 뭇 사람에게 칭송을 받으시더라');
INSERT INTO `bible_verses_korean` VALUES ('25080', '42', '4', '16', '예수께서 그 자라나신 곳 나사렛에 이르사 안식일에 자기 규례대로 회당에 들어가사 성경을 읽으려고 서시매');
INSERT INTO `bible_verses_korean` VALUES ('25081', '42', '4', '17', '선지자 이사야의 글을 드리거늘 책을 펴서 이렇게 기록한 데를 찾으시니 곧');
INSERT INTO `bible_verses_korean` VALUES ('25082', '42', '4', '18', '주의 성령이 내게 임하셨으니 이는 가난한 자에게 복음을 전하게 하시려고 내게 기름을 부으시고 나를 보내사 포로된 자에게 자유를 눈먼 자에게 다시보게 함을 전파하며 눌린 자를 자유케 하고');
INSERT INTO `bible_verses_korean` VALUES ('25083', '42', '4', '19', '주의 은혜의 해를 전파하게 하려 하심이라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('25084', '42', '4', '20', '책을 덮어 그 맡은 자에게 주시고 앉으시니 회당에 있는 자들이 다 주목하여 보더라');
INSERT INTO `bible_verses_korean` VALUES ('25085', '42', '4', '21', '이에 예수께서 저희에게 말씀하시되 `이 글이 오늘날 너희 귀에 응하였느니라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('25086', '42', '4', '22', '저희가 다 그를 증거하고 그 입으로 나오는 바 은혜로운 말을 기이히 여겨 가로되 `이 사람이 요셉의 아들이 아니냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('25087', '42', '4', '23', '예수께서 저희에게 이르시되 `너희가 반드시 의원아 너를 고치라 하는 속담을 인증하여 내게 말하기를 우리의 들은 바 가버나움에서 행한 일을 네 고향 여기서도 행하라 하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('25088', '42', '4', '24', '또 가라사대 `내가 진실로 너희에게 이르노니 선지자가 고향에서 환영을 받는 자가 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('25089', '42', '4', '25', '내가 참으로 너희에게 이르노니 엘리야 시대에 하늘이 세 해 여섯달을 닫히어 온 땅에 큰 흉년이 들었을 때에 이스라엘에 많은 과부가 있었으되');
INSERT INTO `bible_verses_korean` VALUES ('25090', '42', '4', '26', '엘리야가 그 중 한 사람에게도 보내심을 받지 않고 오직 시돈 땅에 있는 사렙다의 한 과부에게 뿐이었으며');
INSERT INTO `bible_verses_korean` VALUES ('25091', '42', '4', '27', '또 선지자 엘리사 때에 이스라엘에 많은 문둥이가 있었으되 그 중에 한 사람도 깨끗함을 얻지 못하고 오직 수리아 사람 나아만 뿐이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25092', '42', '4', '28', '회당에 있는 자들이 이것을 듣고 다 분이 가득하여');
INSERT INTO `bible_verses_korean` VALUES ('25093', '42', '4', '29', '일어나 동네 밖으로 쫓아내어 그 동네가 건설된 산 낭떠러지까지 끌고 가서 밀쳐 내리치고자 하되');
INSERT INTO `bible_verses_korean` VALUES ('25094', '42', '4', '30', '예수께서 저희 가운데로 지나서 가시니라');
INSERT INTO `bible_verses_korean` VALUES ('25095', '42', '4', '31', '갈릴리 가버나움 동네에 내려오사 안식일에 가르치시매');
INSERT INTO `bible_verses_korean` VALUES ('25096', '42', '4', '32', '저희가 그 가르치심에 놀라니 이는 그 말씀이 권세가 있음이러라');
INSERT INTO `bible_verses_korean` VALUES ('25097', '42', '4', '33', '회당에 더러운 귀신 들린 사람이 있어 크게 소리질러 가로되');
INSERT INTO `bible_verses_korean` VALUES ('25098', '42', '4', '34', '`아, 나사렛 예수여 ! 우리가 당신과 무슨 상관이 있나이까 ? 우리를 멸하러 왔나이까 ? 나는 당신이 누구인 줄 아노니 하나님의 거룩한자니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('25099', '42', '4', '35', '예수께서 꾸짖어 가라사대 `잠잠하고 그 사람에게서 나오라\' 하시니 귀신이 그 사람을 무리 중에 넘어 뜨리고 나오되 그 사람은 상하지 아니한지라');
INSERT INTO `bible_verses_korean` VALUES ('25100', '42', '4', '36', '다 놀라 서로 말하여 가로되 `이 어떠한 말씀인고 권세와 능력으로 더러운 귀신을 명하매 나가는도다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('25101', '42', '4', '37', '이에 예수의 소문이 그 근처 사방에 퍼지니라');
INSERT INTO `bible_verses_korean` VALUES ('25102', '42', '4', '38', '예수께서 일어나 회당에서 나가사 시몬의 집에 들어가시니 시몬의 장모가 중한 열병에 붙들린지라 사람이 저를 위하여 예수께 구하니');
INSERT INTO `bible_verses_korean` VALUES ('25103', '42', '4', '39', '예수께서 가까이 서서 열병을 꾸짖으신대 병이 떠나고 여자가 곧 일어나 저희에게 수종드니라');
INSERT INTO `bible_verses_korean` VALUES ('25104', '42', '4', '40', '해 질 적에 각색 병으로 앓는 자 있는 사람들이 다 병인을 데리고 나아오매 예수께서 일일이 그 위에 손을 얹으사 고치시니');
INSERT INTO `bible_verses_korean` VALUES ('25105', '42', '4', '41', '여러 사람에게서 귀신들이 나가며 소리질러 가로되 `당신은 하나님의 아들이니이다\' 예수께서 꾸짖으사 저희의 말함을 허락치 아니하시니 이는 자기를 그리스도인 줄 앎이니라');
INSERT INTO `bible_verses_korean` VALUES ('25106', '42', '4', '42', '날이 밝으매 예수께서 나오사 한적한 곳에 가시니 무리가 찾다가 만나서 자기들에게 떠나시지 못하게 만류하려 하매');
INSERT INTO `bible_verses_korean` VALUES ('25107', '42', '4', '43', '예수께서 이르시되 `내가 다른 동네에서도 하나님의 나라 복음을 전하여야 하리니 나는 이 일로 보내심을 입었노라\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('25108', '42', '4', '44', '갈릴리 여러 회당에서 전도하시더라');
INSERT INTO `bible_verses_korean` VALUES ('25109', '42', '5', '1', '무리가 옹위하여 하나님의 말씀을 들을새 예수는 게네사렛 호숫가에 서서');
INSERT INTO `bible_verses_korean` VALUES ('25110', '42', '5', '2', '호숫가에 두 배가 있는 것을 보시니 어부들은 배에서 나와서 그물을 씻는지라');
INSERT INTO `bible_verses_korean` VALUES ('25111', '42', '5', '3', '예수께서 한 배에 오르시니 그 배는 시몬의 배라 육지에서 조금 떼기를 청하시고 앉으사 배에서 무리를 가르치시더니');
INSERT INTO `bible_verses_korean` VALUES ('25112', '42', '5', '4', '말씀을 마치시고 시몬에게 이르시되 `깊은 데로 가서 그물을 내려 고기를 잡으라\'');
INSERT INTO `bible_verses_korean` VALUES ('25113', '42', '5', '5', '시몬이 대답하여 가로되 `선생이여, 우리들이 밤이 맞도록 수고를 하였으되 얻은 것이 없지마는 말씀에 의지하여 내가 그물을 내리리이다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('25114', '42', '5', '6', '그리한즉 고기를 에운 것이 심히 많아 그물이 찢어지는지라');
INSERT INTO `bible_verses_korean` VALUES ('25115', '42', '5', '7', '이에 다른 배에 있는 동무를 손짓하여 와서 도와 달라 하니 저희가 와서 두 배에 채우매 잠기게 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('25116', '42', '5', '8', '시몬 베드로가 이를 보고 예수의 무릎 아래 엎드려 가로되 `주여 나를 떠나소서 나는 죄인이로소이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('25117', '42', '5', '9', '이는 자기와 및 함께 있는 모든 사람이 고기 잡힌 것을 인하여 놀라고');
INSERT INTO `bible_verses_korean` VALUES ('25118', '42', '5', '10', '세베대의 아들로서 시몬의 동업자인 야고보와 요한도 놀랐음이라 예수께서 시몬에게 일러 가라사대 `무서워 말라 이제 후로는 네가 사람을 취하리라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('25119', '42', '5', '11', '저희가 배들을 육지에 대고 모든 것을 버려두고 예수를 좇으니라');
INSERT INTO `bible_verses_korean` VALUES ('25120', '42', '5', '12', '예수께서 한 동네에 계실 때에 온 몸에 문둥병 들린 사람이 있어 예수를 보고 엎드려 구하여 가로되 `주여 원하시면 나를 깨끗케 하실 수 있나이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('25121', '42', '5', '13', '예수께서 손을 내밀어 저에게 대시며 가라사대 `내가 원하노니 깨끗함을 받으라 !\' 하신대 문둥병이 곧 떠나니라');
INSERT INTO `bible_verses_korean` VALUES ('25122', '42', '5', '14', '예수께서 저를 경계하시되 `아무에게도 이르지 말고 가서 제사장에게 네 몸을 보이고 또 네 깨끗케 됨을 인하여 모세의 명한 대로 예물을 드려 저희에게 증거하라\' 하셨더니');
INSERT INTO `bible_verses_korean` VALUES ('25123', '42', '5', '15', '예수의 소문이 더욱 퍼지매 허다한 무리가 말씀도 듣고 자기 병도 나음을 얻고자 하여 모여 오되');
INSERT INTO `bible_verses_korean` VALUES ('25124', '42', '5', '16', '예수는 물러가사 한적한 곳에서 기도하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25125', '42', '5', '17', '하루는 가르치실 때에 갈릴리 각 촌과 유대와 예루살렘에서 나온 바리새인과 교법사들이 앉았는데 병을 고치는 주의 능력이 예수와 함께 하더라');
INSERT INTO `bible_verses_korean` VALUES ('25126', '42', '5', '18', '한 중풍병자를 사람들이 침상에 메고 와서 예수 앞에 들여 놓고자 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('25127', '42', '5', '19', '무리 때문에 메고 들어갈 길을 얻지 못한지라 지붕에 올라가 기와를 벗기고 병자를 침상채 무리 가운데로 예수 앞에 달아 내리니');
INSERT INTO `bible_verses_korean` VALUES ('25128', '42', '5', '20', '예수께서 저희 믿음을 보시고 이르시되 `이 사람아 네 죄 사함을 받았느니라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('25129', '42', '5', '21', '서기관과 바리새인들이 의논하여 가로되 `이 참람한 말을 하는 자가 누구뇨 ? 오직 하나님 외에 누가 능히 죄를 사하겠느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('25130', '42', '5', '22', '예수께서 그 의논을 아시고 대답하여 가라사대 `너희 마음에 무슨 의논을 하느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('25131', '42', '5', '23', '제 죄 사함을 받았느니라 하는 말과 일어나 걸어 가라 하는 말이 어느 것이 쉽겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25132', '42', '5', '24', '그러나 인자가 땅에서 죄를 사하는 권세가 있는 줄을 너희로 알게 하리라\' 하시고 중풍병자에게 말씀하시되 `내가 네게 이르노니 일어나 네 침상을 가지고 집으로 가라\' 하시매');
INSERT INTO `bible_verses_korean` VALUES ('25133', '42', '5', '25', '그 사람이 저희 앞에서 곧 일어나 누웠던 것을 가지고 하나님께 영광을 돌리며 자기 집으로 돌아가니');
INSERT INTO `bible_verses_korean` VALUES ('25134', '42', '5', '26', '모든 사람이 놀라 하나님께 영광을 돌리며 심히 두려워하여 가로되 오늘날 우리가 기이한 일을 보았다 하니라');
INSERT INTO `bible_verses_korean` VALUES ('25135', '42', '5', '27', '그 후에 나가사 레위라 하는 세리가 세관에 앉은 것을 보시고 `나를 좇으라 !\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('25136', '42', '5', '28', '저가 모든 것을 버리고 일어나 좇으니라');
INSERT INTO `bible_verses_korean` VALUES ('25137', '42', '5', '29', '레위가 예수를 위하여 자기 집에서 큰 잔치를 하니 세리와 다른 사람이 많이 함께 앉았는지라');
INSERT INTO `bible_verses_korean` VALUES ('25138', '42', '5', '30', '바리새인과 저희 서기관들이 그 제자들을 비방하여 가로되 `너희가 어찌하여 세리와 죄인과 함께 먹고 마시느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('25139', '42', '5', '31', '예수께서 대답하여 가라사대 `건강한 자에게는 의원이 쓸데없고 병든자에게라야 쓸데 있나니');
INSERT INTO `bible_verses_korean` VALUES ('25140', '42', '5', '32', '내가 의인을 부르러 온 것이 아니요 죄인을 불러 회개시키러 왔노라\'');
INSERT INTO `bible_verses_korean` VALUES ('25141', '42', '5', '33', '저희가 예수께 말하되 `요한의 제자는 자주 금식하며 기도하고 바리새인의 제자들도 또한 그리하되 당신의 제자들은 먹고 마시나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('25142', '42', '5', '34', '예수께서 저희에게 이르시되 `혼인집 손님들이 신랑과 함께 있을 때에 너희가 그 손님으로 금식하게 할 수 있느뇨 ?');
INSERT INTO `bible_verses_korean` VALUES ('25143', '42', '5', '35', '그러나 그 날에 이르러 저희가 신랑을 빼앗기리니 그 날에는 금식할 것이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25144', '42', '5', '36', '또 비유하여 이르시되 `새 옷에서 한 조각을 찢어 낡은 옷에 붙이는 자가 없나니 만일 그렇게 하면 새 옷을 찢을 뿐이요 또 새 옷에서 찢은 조각이 낡은 것에 합하지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('25145', '42', '5', '37', '새 포도주를 낡은 가죽 부대에 넣는 자가 없나니 만일 그렇게 하면 새 포도주가 부대를 터뜨려 포도주가 쏟아지고 부대도 버리게 되리라');
INSERT INTO `bible_verses_korean` VALUES ('25146', '42', '5', '38', '새 포도주는 새 부대에 넣어야 할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('25147', '42', '5', '39', '묵은 포도주를 마시고 새 것을 원하는 자가 없나니 이는 묵은 것이 좋다 함이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25148', '42', '6', '1', '안식일에 예수께서 밀밭 사이로 지나가실새 제자들이 이삭을 잘라 손으로 비비어 먹으니');
INSERT INTO `bible_verses_korean` VALUES ('25149', '42', '6', '2', '어떤 바리새인들이 말하되 `어찌하여 안식일에 하지 못할 일을 하느뇨 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('25150', '42', '6', '3', '예수께서 대답하여 `가라사대 다윗이 자기와 및 함께한 자들이 시장할 때에 한 일을 읽지 못하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('25151', '42', '6', '4', '그가 하나님의 전에 들어가서 다만 제사장 외에는 먹지 못하는 진설병을 집어 먹고 함께한 자들에게도 주지 아니하였느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('25152', '42', '6', '5', '또 가라사대 `인자는 안식일의 주인이니라 !\' 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('25153', '42', '6', '6', '또 다른 안식일에 예수께서 회당에 들어가사 가르치실새 거기 오른손 마른 사람이 있는지라');
INSERT INTO `bible_verses_korean` VALUES ('25154', '42', '6', '7', '서기관과 바리새인들이 예수를 송사할 빙거를 찾으려 하여 안식일에 병 고치시는가 엿보니');
INSERT INTO `bible_verses_korean` VALUES ('25155', '42', '6', '8', '예수께서 저희 생각을 아시고 손마른 사람에게 이르시되 `일어나 한가운데 서라\' 하시니 저가 일어나 서거늘');
INSERT INTO `bible_verses_korean` VALUES ('25156', '42', '6', '9', '예수께서 저희에게 이르시되 `내가 너희에게 묻노니 안식일에 선을 행하는 것과 악을 행하는 것 생명을 구하는 것과 멸하는 것 어느 것이 옳으냐 ?\' 하시며');
INSERT INTO `bible_verses_korean` VALUES ('25157', '42', '6', '10', '무리를 둘러 보시고 그 사람에게 이르시되 `네 손을 내밀라\' 하시니 저가 그리하매 그 손이 회복된지라');
INSERT INTO `bible_verses_korean` VALUES ('25158', '42', '6', '11', '저희는 분기가 가득하여 예수를 어떻게 처치할 것을 서로 의논하니라');
INSERT INTO `bible_verses_korean` VALUES ('25159', '42', '6', '12', '이 때에 예수께서 기도하시러 산으로 가사 밤이 맞도록 하나님께 기도하시고');
INSERT INTO `bible_verses_korean` VALUES ('25160', '42', '6', '13', '밝으매 그 제자들을 부르사 그 중에서 열 둘을 택하여 사도라 칭하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('25161', '42', '6', '14', '곧 베드로라고도 이름 주신 시몬과 및 그 형제 안드레와 및 야고보와 요한과 빌립과 바돌로매와');
INSERT INTO `bible_verses_korean` VALUES ('25162', '42', '6', '15', '마태와 도마와 및 알패오의 아들 야고보와 및 셀롯이라 하는 시몬과');
INSERT INTO `bible_verses_korean` VALUES ('25163', '42', '6', '16', '및 야고보의 아들 유다와 및 예수를 파는 자 될 가룟 유다라');
INSERT INTO `bible_verses_korean` VALUES ('25164', '42', '6', '17', '예수께서 저희와 함께 내려오사 평지에 서시니 그 제자의 허다한 무리와 또 예수의 말씀도 듣고 병 고침을 얻으려고 유대 사방과 예루살렘과 및 두로와 시돈의 해안으로부터 온 많은 백성도 있더라');
INSERT INTO `bible_verses_korean` VALUES ('25165', '42', '6', '18', '더러운 귀신에게 고난 받는 자들도 고침을 얻은지라');
INSERT INTO `bible_verses_korean` VALUES ('25166', '42', '6', '19', '온 무리가 예수를 만지려고 힘쓰니 이는 능력이 예수께로 나서 모든 사람을 낫게 함이러라');
INSERT INTO `bible_verses_korean` VALUES ('25167', '42', '6', '20', '예수께서 눈을 들어 제자들을 보시고 가라사대 `가난한 자는 복이 있나니 하나님의 나라가 너희 것임이요');
INSERT INTO `bible_verses_korean` VALUES ('25168', '42', '6', '21', '이제 주린 자는 복이 있나니 너희가 배부름을 얻을 것임이요 이제 우는 자는 복이 있나니 너희가 웃을 것임이요');
INSERT INTO `bible_verses_korean` VALUES ('25169', '42', '6', '22', '인자를 인하여 사람들이 너희를 미워하며 멀리하고 욕하고 너희 이름을 악하다 하여 버릴 때에는 너희에게 복이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('25170', '42', '6', '23', '그 날에 기뻐하고 뛰놀라 하늘에서 너희 상이 큼이라 저희 조상들이 선지자들에게 이와 같이 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('25171', '42', '6', '24', '그러나 화 있을진저 너희 부요한 자여 너희는 너희의 위로를 이미 받았도다');
INSERT INTO `bible_verses_korean` VALUES ('25172', '42', '6', '25', '화 있을진저 너희 이제 배부른 자여 너희는 주리리로다 화 있을진저 너희 이제 웃는 자여 너희가 애통하며 울리로다');
INSERT INTO `bible_verses_korean` VALUES ('25173', '42', '6', '26', '모든 사람이 너희를 칭찬하면 화가 있도다 저희 조상들이 거짓 선지자들에게 이와 같이 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('25174', '42', '6', '27', '그러나 너희 듣는 자에게 내가 이르노니 너희 원수를 사랑하며 너희를 미워하는 자를 선대하며');
INSERT INTO `bible_verses_korean` VALUES ('25175', '42', '6', '28', '너희를 저주하는 자를 위하여 축복하며 너희를 모욕하는 자를 위하여 기도하라');
INSERT INTO `bible_verses_korean` VALUES ('25176', '42', '6', '29', '네 이 뺨을 치는 자에게 저 뺨도 돌려 대며 네 겉옷을 빼앗는 자에게 속옷도 금하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('25177', '42', '6', '30', '무릇 네게 구하는 자에게 주며 네 것을 가져가는 자에게 다시 달라 하지 말며');
INSERT INTO `bible_verses_korean` VALUES ('25178', '42', '6', '31', '남에게 대접을 받고자 하는 대로 너희도 남을 대접하라');
INSERT INTO `bible_verses_korean` VALUES ('25179', '42', '6', '32', '너희가 만일 너희를 사랑하는자를 사랑하면 칭찬 받을 것이 무엇이뇨 죄인들도 사랑하는 자를 사랑하느니라');
INSERT INTO `bible_verses_korean` VALUES ('25180', '42', '6', '33', '너희가 만일 선대하는 자를 선대하면 칭찬 받을 것이 무엇이뇨 죄인들도 이렇게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('25181', '42', '6', '34', '너희가 받기를 바라고 사람들에게 빌리면 칭찬 받을 것이 무엇이뇨 죄인들도 의수히 받고자 하여 죄인에게 빌리느니라');
INSERT INTO `bible_verses_korean` VALUES ('25182', '42', '6', '35', '오직 너희는 원수를 사랑하고 선대하며 아무 것도 바라지 말고 빌리라 그리하면 너희 상이 클 것이요 또 지극히 높으신 이의 아들이 되리니 그는 은혜를 모르는 자와 악한 자에게도 인자로우시니라');
INSERT INTO `bible_verses_korean` VALUES ('25183', '42', '6', '36', '너희 아버지의 자비하심같이 너희도 자비하라');
INSERT INTO `bible_verses_korean` VALUES ('25184', '42', '6', '37', '비판치 말라 그리하면 너희가 비판을 받지 않을 것이요 정죄하지말라 그리하면 너희가 정죄를 받지 않을 것이요 용서하라 그리하면 너희가 용서를 받을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('25185', '42', '6', '38', '주라 그리하면 너희에게 줄 것이니 곧 후히 되어 누르고 흔들어 넘치도록 하여 너희에게 안겨 주리라 너희의 헤아리는 그 헤아림으로 너희도 헤아림을 도로 받을 것이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25186', '42', '6', '39', '또 비유로 말씀하시되 `소경이 소경을 인도할 수 있느냐 ? 둘이 다 구덩이에 빠지지 아니하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25187', '42', '6', '40', '제자가 그 선생보다 높지 못하나 무릇 온전케 된 자는 그 선생과 같으리라');
INSERT INTO `bible_verses_korean` VALUES ('25188', '42', '6', '41', '어찌하여 형제의 눈 속에 있는 티는 보고 네 눈 속에 있는 들보는 깨닫지 못하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25189', '42', '6', '42', '너는 네 눈 속에 있는 들보를 보지 못하면서 어찌하여 형제에게 말하기를 형제여 나로 네 눈 속에 있는 티를 빼게 하라 할 수 있느냐 ? 외식하는 자여 ! 먼저 네 눈 속에서 들보를 빼어라 그 후에야 네가 밝히 보고 형제의 눈 속에 있는 티를 빼리라');
INSERT INTO `bible_verses_korean` VALUES ('25190', '42', '6', '43', '못된 열매 맺는 좋은 나무가 없고 또 좋은 열매 맺는 못된 나무가 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('25191', '42', '6', '44', '나무는 각각 그 열매로 아나니 가시나무에서 무화과를, 또는 찔레에서 포도를 따지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('25192', '42', '6', '45', '선한 사람은 마음의 쌓은 선에서 선을 내고 악한 자는 그 쌓은 악에서 악을 내나니 이는 마음에 가득한 것을 입으로 말함이니라');
INSERT INTO `bible_verses_korean` VALUES ('25193', '42', '6', '46', '너희는 나를 불러 주여, 주여 하면서도 어찌하여 나의 말하는 것을 행치 아니하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25194', '42', '6', '47', '내게 나아와 내 말을 듣고 행하는 자마다 누구와 같은 것을 너희에게 보이리라');
INSERT INTO `bible_verses_korean` VALUES ('25195', '42', '6', '48', '집을 짓되 깊이 파고 주초를 반석 위에 놓은 사람과 같으니 큰 물이 나서 탁류가 그 집에 부딪히되 잘 지은 연고로 능히 요동케 못하였거니와');
INSERT INTO `bible_verses_korean` VALUES ('25196', '42', '6', '49', '듣고 행치 아니하는 자는 주초없이 흙 위에 집 지은 사람과 같으니 탁류가 부딪히매 집이 곧 무너져 파괴됨이 심하니라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25197', '42', '7', '1', '예수께서 모든 말씀을 백성에게 들려 주시기를 마치신 후에 가버나움으로 들어가시니라');
INSERT INTO `bible_verses_korean` VALUES ('25198', '42', '7', '2', '어떤 백부장의 사랑하는 종이 병들어 죽게 되었더니');
INSERT INTO `bible_verses_korean` VALUES ('25199', '42', '7', '3', '예수의 소문을 듣고 유대인의 장로 몇을 보내어 오셔서 그 종을 구원 하시기를 청한지라');
INSERT INTO `bible_verses_korean` VALUES ('25200', '42', '7', '4', '이에 저희가 예수께 나아와 간절히 구하여 가로되 `이 일을 하시는 것이 이 사람에게는 합당하니이다');
INSERT INTO `bible_verses_korean` VALUES ('25201', '42', '7', '5', '저가 우리 민족을 사랑하고 또한 우리를 위하여 회당을 지었나이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('25202', '42', '7', '6', '예수께서 함께 가실새 이에 그 집이 멀지 아니하여 이 벗 들을 보내어 가로되 `주여 수고하시지 마옵소서 내 집에 들어 오심을 나는 감당치 못하겠나이다');
INSERT INTO `bible_verses_korean` VALUES ('25203', '42', '7', '7', '그러므로 내가 주께 나아가기도 감당치 못할 줄을 알았나이다 말씀만 하사 내 하인을 낫게 하소서');
INSERT INTO `bible_verses_korean` VALUES ('25204', '42', '7', '8', '저도 남의 수하에 든 사람이요 제 아래에도 군병이 있으니 이더러 가라 하면 가고 저더러 오라 하면 오고 제 종더러 이것을 하라 하면 하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('25205', '42', '7', '9', '예수께서 들으시고 저를 기이히 여겨 돌이키사 좇는 무리에게 이르시되 `내가 너희에게 이르노니 이스라엘 중에서도 이만한 믿음은 만나지 못하였노라\' 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('25206', '42', '7', '10', '보내었던 사람들이 집으로 돌아가 보매 종이 이미 강건하여졌더라');
INSERT INTO `bible_verses_korean` VALUES ('25207', '42', '7', '11', '그 후에 예수께서 나인이란 성으로 가실새 제자와 허다한 무리가 동행하더니');
INSERT INTO `bible_verses_korean` VALUES ('25208', '42', '7', '12', '성문에 가까이 오실 때에 사람들이 한 죽은 자를 메고 나오니 이는 그 어미의 독자요 어미는 과부라 그 성의 많은 사람도 그와 함께 나오거늘');
INSERT INTO `bible_verses_korean` VALUES ('25209', '42', '7', '13', '주께서 과부를 보시고 불쌍히 여기사 `울지 말라\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('25210', '42', '7', '14', '가까이 오사 그 관에 손을 대시니 멘 자들이 서는지라 예수께서 가라사대 `청년아, 내가 네게 말하노니 일어나라 ! 하시매');
INSERT INTO `bible_verses_korean` VALUES ('25211', '42', '7', '15', '죽었던 자가 일어앉고 말도 하거늘 예수께서 그를 어미에게 주신대');
INSERT INTO `bible_verses_korean` VALUES ('25212', '42', '7', '16', '모든 사람이 두려워하며 하나님께 영광을 돌려 가로되 `큰 선지자가 우리 가운데 일어나셨다\' 하고 또 하나님께서 자기 백성을 돌아 보셨다 하더라');
INSERT INTO `bible_verses_korean` VALUES ('25213', '42', '7', '17', '예수께 대한 이 소문이 온 유대와 사방에 두루 퍼지니라');
INSERT INTO `bible_verses_korean` VALUES ('25214', '42', '7', '18', '요한의 제자들이 이 모든 일을 그에게 고하니');
INSERT INTO `bible_verses_korean` VALUES ('25215', '42', '7', '19', '요한이 그 제자 중 둘을 불러 주께 보내어 가로되 `오실 그 이가 당신이오니이까 ? 우리가 다른 이를 기다리오리이까 ? 하라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('25216', '42', '7', '20', '저희가 예수께 나아가 가로되 `세례 요한이 우리를 보내어 당신께 말하기를 오실 그 이가 당신이오니이까 ? 우리가 다른 이를 기다리오리이까 ? 하더이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('25217', '42', '7', '21', '마침 그 시에 예수께서 질병과 고통과 및 악귀 들린 자를 많이 고치시며 또 많은 소경을 보게 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('25218', '42', '7', '22', '대답하여 가라사대 `너희가 가서 보고 들은 것을 요한에게 고하되 소경이 보며 앉은뱅이가 걸으며 문둥이가 깨끗함을 받으며 귀머거리가 들으며 죽은 자가 살아나며 가난한 자에게 복음이 전파된다 하라');
INSERT INTO `bible_verses_korean` VALUES ('25219', '42', '7', '23', '누구든지 나를 인하여 실족치 아니하는 자는 복이 있도다\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25220', '42', '7', '24', '요한의 보낸 자가 떠난 후에 예수께서 무리에게 요한에 대하여 말씀하시되 `너희가 무엇을 보려고 광야에 나갔더냐 ? 바람에 흔들리는 갈대냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25221', '42', '7', '25', '그러면 너희가 무엇을 보려고 나갔더냐 ? 부드러운 옷 입은 사람이냐 ? 보라 화려한 옷 입고 사치하게 지내는 자는 왕궁에 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('25222', '42', '7', '26', '그러면 너희가 무엇을 보려고 나갔더냐 ? 선지자냐 ? 옳다, 내가 너희에게 이르노니 선지자보다도 나은 자니라');
INSERT INTO `bible_verses_korean` VALUES ('25223', '42', '7', '27', '기록된 바 보라 내가 내 사자를 네 앞에 보내노니 그가 네 앞에서 네 길을 예비하리라 한 것이 이 사람에 대한 말씀이라');
INSERT INTO `bible_verses_korean` VALUES ('25224', '42', '7', '28', '내가 너희에게 말하노니 여자가 낳은 자 중에 요한보다 큰 이가 없도다 그러나 하나님의 나라에서는 극히 작은 자라도 저보다 크니라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('25225', '42', '7', '29', '모든 백성과 세리들은 이미 요한의 세례를 받은지라 이 말씀을 듣고 하나님을 의롭다 하되');
INSERT INTO `bible_verses_korean` VALUES ('25226', '42', '7', '30', '오직 바리새인과 율법사들은 그 세례를 받지 아니한지라 스스로 하나님의 뜻을 저버리니다');
INSERT INTO `bible_verses_korean` VALUES ('25227', '42', '7', '31', '또 가라사대 `이 세대의 사람을 무엇으로 비유할꼬 무엇과 같은고');
INSERT INTO `bible_verses_korean` VALUES ('25228', '42', '7', '32', '비유컨대 아이들이 장터에 앉아 서로 불러 가로되 우리가 너희를 향하여 피리를 불어도 너희가 춤추지 않고 우리가 애곡을 하여도 너희가 울지 아니하였다 함과 같도다');
INSERT INTO `bible_verses_korean` VALUES ('25229', '42', '7', '33', '세례 요한이 와서 떡도 먹지 아니하며 포도주도 마시지 아니하매 너희 말이 귀신이 들렸다 하더니');
INSERT INTO `bible_verses_korean` VALUES ('25230', '42', '7', '34', '인자는 와서 먹고 마시매 너희 말이 보라 먹기를 탐하고 포도주를 즐기는 사람이요 세리와 죄인의 친구로다 하니');
INSERT INTO `bible_verses_korean` VALUES ('25231', '42', '7', '35', '지혜는 자기의 모든 자녀로 인하여 옳다 함을 얻느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25232', '42', '7', '36', '한 바리새인이 예수께 자기와 함께 잡수기를 청하니 이에 바리새인의 집에 들어가 앉으셨을 때에');
INSERT INTO `bible_verses_korean` VALUES ('25233', '42', '7', '37', '그 동네에 죄인인 한 여자가 있어 예수께서 바리새인의 집에 앉으셨음을 알고 향유 담은 옥합을 가지고 와서');
INSERT INTO `bible_verses_korean` VALUES ('25234', '42', '7', '38', '예수의 뒤로 그 발 곁에 서서 울며 눈물로 그 발을 적시고 자기 머리털로 씻고 그 발에 입맞추고 향유를 부으니');
INSERT INTO `bible_verses_korean` VALUES ('25235', '42', '7', '39', '예수를 청한 바리새인이 이것을 보고 마음에 이르되 `이 사람이 만일 선지자더면 자기를 만지는 이 여자가 누구며 어떠한 자 곧 죄인인 줄을 알았으리라\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('25236', '42', '7', '40', '예수께서 대답하여 가라사대 `시몬아, 내가 네게 이를 말이 있다\' 하시니 저가 가로되 `선생님 말씀하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('25237', '42', '7', '41', '가라사대 `빚 주는 사람에게 빚진 자가 둘이 있어 하나는 오백 데나리온을 졌고 하나는 오십 데나리온을 졌는데');
INSERT INTO `bible_verses_korean` VALUES ('25238', '42', '7', '42', '갚을 것이 없으므로 둘 다 탕감하여 주었으니 둘 중에 누가 저를 더 사랑하겠느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('25239', '42', '7', '43', '시몬이 대답하여 가로되 `제 생각에는 많이 탕감함을 받은 자니이다\' 가라사대 `네 판단이 옳다\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('25240', '42', '7', '44', '여자를 돌아보시며 시몬에게 이르시되 `이 여자를 보느냐 ? 내가 네 집에 들어오매 너는 내게 발 씻을 물도 주지 아니하였으되 이 여자는 눈물로 내 발을 적시고 그 머리털로 씻었으며');
INSERT INTO `bible_verses_korean` VALUES ('25241', '42', '7', '45', '너는 내게 입맞추지 아니하였으되 저는 내가 들어올 때로부터 내 발에 입맞추기를 그치지 아니하였으며');
INSERT INTO `bible_verses_korean` VALUES ('25242', '42', '7', '46', '너는 내 머리에 감람유도 붓지 아니하였으되 저는 향유를 내 발에 부었느니라');
INSERT INTO `bible_verses_korean` VALUES ('25243', '42', '7', '47', '이러므로 내가 네게 말하노니 저의 많은 죄가 사하여졌도다 이는 저의 사랑함이 많음이라 사함을 받은 일이 적은 자는 적게 사랑하느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25244', '42', '7', '48', '이에 여자에게 이르시되 `네 죄사함을 얻었느니라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('25245', '42', '7', '49', '함께 앉은 자들이 속으로 말하되 `이가 누구이기에 죄도 사하는가 ?\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('25246', '42', '7', '50', '예수께서 여자에게 이르시되 `네 믿음이 너를 구원하였으니 평안히 가라 !\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25247', '42', '8', '1', '이후에 예수께서 각 성과 촌에 두루 다니시며 하나님의 나라를 반포하시며 그 복음을 전하실새 열 두 제자가 함께 하였고');
INSERT INTO `bible_verses_korean` VALUES ('25248', '42', '8', '2', '또한 악귀를 쫓아내심과 병 고침을 받은 어떤 여자들 곧 일곱 귀신이 나간 자 막달라인이라 하는 마리아와');
INSERT INTO `bible_verses_korean` VALUES ('25249', '42', '8', '3', '또 헤롯의 청지기 구사의 아내 요안나와 또 수산나와 다른 여러 여자가 함께하여 자기들의 소유로 저희를 섬기더라');
INSERT INTO `bible_verses_korean` VALUES ('25250', '42', '8', '4', '각 동네 사람들이 예수께로 나아와 큰 무리를 이루니 예수께서 비유로 말씀하시되');
INSERT INTO `bible_verses_korean` VALUES ('25251', '42', '8', '5', '`씨를 뿌리는 자가 그 씨를 뿌리러 나가서 뿌릴새 더러는 길 가에 떨어지매 밟히며 공중의 새들이 먹어버렸고');
INSERT INTO `bible_verses_korean` VALUES ('25252', '42', '8', '6', '더러는 바위 위에 떨어지매 났다가 습기가 없으므로 말랐고');
INSERT INTO `bible_verses_korean` VALUES ('25253', '42', '8', '7', '더러는 가시 떨기 속에 떨어지매 가시가 함께 자라서 기운을 막았고');
INSERT INTO `bible_verses_korean` VALUES ('25254', '42', '8', '8', '더러는 좋은 땅에 떨어지매 나서 백 배의 결실을 하였느니라\' 이 말씀을 하시고 외치시되 `들을 귀 있는 자는 들을지어다 !\'');
INSERT INTO `bible_verses_korean` VALUES ('25255', '42', '8', '9', '제자들이 이 비유의 뜻을 물으니');
INSERT INTO `bible_verses_korean` VALUES ('25256', '42', '8', '10', '가라사대 `하나님 나라의 비밀을 아는 것이 너희에게는 허락되었으나 다른 사람에게는 비유로 하나니 이는 저희로 보아도 보지 못하고 들어도 깨닫지 못하게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('25257', '42', '8', '11', '이 비유는 이러하니라 씨는 하나님의 말씀이요');
INSERT INTO `bible_verses_korean` VALUES ('25258', '42', '8', '12', '길 가에 있다는 것은 말씀을 들은 자니 이에 마귀가 와서 그들로 믿어 구원을 얻지 못하게 하려고 말씀을 그 마음에서 빼앗는 것이요');
INSERT INTO `bible_verses_korean` VALUES ('25259', '42', '8', '13', '바위 위에 있다는 것은 말씀을 들을 때에 기쁨으로 받으나 뿌리가 없어 잠간 믿다가 시험을 받을 때에 배반하는 자요');
INSERT INTO `bible_verses_korean` VALUES ('25260', '42', '8', '14', '가시떨기에 떨어졌다는 것은 말씀을 들은 자니 지내는 중 이생의 염려와 재리와 일락에 기운이 막혀 온전히 결실치 못하는 자요');
INSERT INTO `bible_verses_korean` VALUES ('25261', '42', '8', '15', '좋은 땅에 있다는 것은 착하고 좋은 마음으로 말씀을 듣고 지키어 인내로 결실하는 자니라');
INSERT INTO `bible_verses_korean` VALUES ('25262', '42', '8', '16', '누구든지 등불을 켜서 그릇으로 덮거나 평상 아래 두지 아니하고 등경 위에 두나니 이는 들어가는 자들로 그 빛을 보게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('25263', '42', '8', '17', '숨은 것이 장차 드러나지 아니 할 것이 없고 감추인 것이 장차 알려지고 나타나지 않을 것이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('25264', '42', '8', '18', '그러므로 너희가 어떻게 듣는가 스스로 삼가라 누구든지 있는 자는 받겠고 없는 자는 그 있는 줄로 아는 것까지 빼앗기리라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25265', '42', '8', '19', '예수의 모친과 그 동생들이 왔으나 무리를 인하여 가까이하지 못하니');
INSERT INTO `bible_verses_korean` VALUES ('25266', '42', '8', '20', '혹이 고하되 `당신의 모친과 동생들이 당신을 보려고 밖에 섰나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('25267', '42', '8', '21', '예수께서 대답하여 가라사대 `내 모친과 내 동생들은 곧 하나님의 말씀을 듣고 행하는 이 사람들이라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25268', '42', '8', '22', '하루는 제자들과 함께 배에 오르사 저희에게 이르시되 `호수 저편으로 건너가자\' 하시매 이에 떠나');
INSERT INTO `bible_verses_korean` VALUES ('25269', '42', '8', '23', '행선할 때에 예수께서 잠이 드셨더니 마침 광풍이 호수로 내리치매 배에 물이 가득하게 되어 위태한지라');
INSERT INTO `bible_verses_korean` VALUES ('25270', '42', '8', '24', '제자들이 나아와 깨워 가로되 `주여, 주여 우리가 죽겠나이다\' 한대 예수께서 잠을 깨사 바람과 물결을 꾸짖으시니 이에 그쳐 잔잔하여지더라');
INSERT INTO `bible_verses_korean` VALUES ('25271', '42', '8', '25', '제자들에게 이르시되 `너희 믿음이 어디 있느냐 ?\' 하시니 저희가 두려워하고 기이히 여겨 서로 말하되 `저가 뉘기에 바람과 물을 명하매 순종 하는고\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('25272', '42', '8', '26', '갈릴리 맞은편 거라사인의 땅에 이르러');
INSERT INTO `bible_verses_korean` VALUES ('25273', '42', '8', '27', '육지에 내리시매 그 도시 사람으로서 귀신들린 자 하나가 예수를 만나니 이 사람은 오래 옷을 입지 아니하며 집에 거하지도 아니하고 무덤 사이에 거하는 자라');
INSERT INTO `bible_verses_korean` VALUES ('25274', '42', '8', '28', '예수를 보고 부르짖으며 그 앞에 엎드리어 큰 소리로 불러 가로되 지극히 높으신 하나님의 아들 예수여 나와 당신과 무슨 상관이 있나이까 ? 당신께 구하노니 나를 괴롭게 마옵소서 하니');
INSERT INTO `bible_verses_korean` VALUES ('25275', '42', '8', '29', '이는 예수께서 이미 더러운 귀신을 명하사 `이 사람에게서 나오라\' 하셨음이라 (귀신이 가끔 이 사람을 붙잡으므로 저가 쇠사슬과 고랑에 매이어 지키웠으되 그 맨 것을 끊고 귀신에게 몰려 광야로 나갔더라)');
INSERT INTO `bible_verses_korean` VALUES ('25276', '42', '8', '30', '예수께서 `네 이름이 무엇이냐 ?\' 물으신즉 가로되 `군대라\' 하니 이는 많은 귀신이 들렸음이라');
INSERT INTO `bible_verses_korean` VALUES ('25277', '42', '8', '31', '무저갱으로 들어가라 하지 마시기를 간구하더니');
INSERT INTO `bible_verses_korean` VALUES ('25278', '42', '8', '32', '마침 거기 많은 돼지 떼가 산에서 먹고 있는지라 귀신들이 그 돼지에게로 들어가게 허하심을 간구하니 이에 허하신대');
INSERT INTO `bible_verses_korean` VALUES ('25279', '42', '8', '33', '귀신들이 그 사람에게서 나와 돼지에게로 들어가니 그 떼가 비탈로 내리달아 호수에 들어가 몰사하거늘');
INSERT INTO `bible_verses_korean` VALUES ('25280', '42', '8', '34', '치던 자들이 그 된 것을 보고 도망하여 성내와 촌에 고하니');
INSERT INTO `bible_verses_korean` VALUES ('25281', '42', '8', '35', '사람들이 그 된 것을 보러 나와서 예수께 이르러 귀신 나간 사람이 옷을 입고 정신이 온전하여 예수의 발 아래 앉은 것을 보고 두려워하거늘');
INSERT INTO `bible_verses_korean` VALUES ('25282', '42', '8', '36', '귀신들렸던 자의 어떻게 구원 받은 것을 본 자들이 저희에게 이르매');
INSERT INTO `bible_verses_korean` VALUES ('25283', '42', '8', '37', '거라사인의 땅 근방 모든 백성이 크게 두려워하여 떠나가시기를 구하더라 예수께서 배에 올라 돌아가실새');
INSERT INTO `bible_verses_korean` VALUES ('25284', '42', '8', '38', '귀신나간 사람이 함께 있기를 구하였으나 예수께서 저를 보내시며 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('25285', '42', '8', '39', '`집으로 돌아가 하나님이 네게 어떻게 큰 일 행하신 것을 일일이 고하라\' 하시니 저가 가서 예수께서 자기에게 어떻게 큰 일 하신 것을 온 성내에 전파하니라');
INSERT INTO `bible_verses_korean` VALUES ('25286', '42', '8', '40', '예수께서 돌아오시매 무리가 환영하니 이는 다 기다렸음이러라');
INSERT INTO `bible_verses_korean` VALUES ('25287', '42', '8', '41', '이에 회당장인 야이로라 하는 사람이 와서 예수의 발 아래 엎드려 자기 집에 오시기를 간구하니');
INSERT INTO `bible_verses_korean` VALUES ('25288', '42', '8', '42', '이는 자기에게 열 두 살 먹은 외딸이 있어 죽어감이러라 예수께서 가실 때에 무리가 옹위하더라');
INSERT INTO `bible_verses_korean` VALUES ('25289', '42', '8', '43', '이에 열 두 해를 혈루증으로 앓는 중에 아무에게도 고침을 받지 못하던 여자가');
INSERT INTO `bible_verses_korean` VALUES ('25290', '42', '8', '44', '예수의 뒤로 와서 그 옷 가에 손을 대니 혈루증이 즉시 그쳤더라');
INSERT INTO `bible_verses_korean` VALUES ('25291', '42', '8', '45', '예수께서 가라사대 `내게 손을 댄 자가 누구냐 ?\' 하시니 다 아니라 할때에 베드로가 가로되 `주여 무리가 옹위하여 미나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('25292', '42', '8', '46', '예수께서 가라사대 `내게 손을 댄 자가 있도다 이는 내게서 능력이 나간 줄 앎이로다\' 하신대');
INSERT INTO `bible_verses_korean` VALUES ('25293', '42', '8', '47', '여자가 스스로 숨기지 못할 줄을 알고 떨며 나아와 엎드리어 그 손댄 연고와 곧 나은 것을 모든 사람 앞에서 고하니');
INSERT INTO `bible_verses_korean` VALUES ('25294', '42', '8', '48', '예수께서 이르시되 `딸아, 네 믿음이 너를 구원하였으니 평안히 가라 !\' 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('25295', '42', '8', '49', '아직 말씀하실 때에 회당장의 집에서 사람이 와서 말하되 `당신의 딸이 죽었나이다 선생을 더 괴롭게 마소서\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('25296', '42', '8', '50', '예수께서 들으시고 가라사대 `두려워 말고 믿기만 하라 ! 그리하면 딸이 구원을 얻으리라\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('25297', '42', '8', '51', '집에 이르러 베드로와 요한과 야고보와 및 아이의 부모 외에는 함께 들어가기를 허하지 아니하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25298', '42', '8', '52', '모든 사람이 아이를 위하여 울며 통곡하매 예수께서 이르시되 `울지 말라 죽은 것이 아니라 잔다\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('25299', '42', '8', '53', '저희가 그 죽은 것을 아는고로 비웃더라');
INSERT INTO `bible_verses_korean` VALUES ('25300', '42', '8', '54', '예수께서 아이의 손을 잡고 불러 가라사대 `아이야 일어나라 !\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('25301', '42', '8', '55', '그 영(靈)이 돌아와 아이가 곧 일어나거늘 예수께서 `먹을 것을 주라\' 명하신대');
INSERT INTO `bible_verses_korean` VALUES ('25302', '42', '8', '56', '그 부모가 놀라는지라 예수께서 경계하사 `이 일을 아무에게도 말하지 말라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25303', '42', '9', '1', '예수께서 열 두 제자를 불러 모으사 모든 귀신을 제어하며 병을 고치는 능력과 권세를 주시고');
INSERT INTO `bible_verses_korean` VALUES ('25304', '42', '9', '2', '하나님의 나라를 전파하며 앓는 자를 고치게 하려고 내어 보내시며');
INSERT INTO `bible_verses_korean` VALUES ('25305', '42', '9', '3', '이르시되 `여행을 위하여 아무것도 가지지 말라 지팡이나 주머니나 양식이나 돈이나 두벌 옷을 가지지 말며');
INSERT INTO `bible_verses_korean` VALUES ('25306', '42', '9', '4', '어느 집에 들어가든지 거기서 유하다가 거기서 떠나라');
INSERT INTO `bible_verses_korean` VALUES ('25307', '42', '9', '5', '누구든지 너희를 영접지 아니하거든 그 성에서 떠날 때에 너희 발에서 먼지를 떨어 버려 저희에게 증거를 삼으라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('25308', '42', '9', '6', '제자들이 나가 각 촌에 두루 행하여 처처에 복음을 전하며 병을 고치더라');
INSERT INTO `bible_verses_korean` VALUES ('25309', '42', '9', '7', '분봉왕 헤롯이 이 모든 일을 듣고 심히 당황하여 하니 이는 혹은 요한이 죽은 자 가운데서 살아났다고도 하며');
INSERT INTO `bible_verses_korean` VALUES ('25310', '42', '9', '8', '혹은 엘리야가 나타났다고도 하며 혹은 옛 선지자 하나가 다시 살아났다고도 함이라');
INSERT INTO `bible_verses_korean` VALUES ('25311', '42', '9', '9', '헤롯이 가로되 `요한은 내가 목을 베었거늘 이제 이런 일이 들리니 이 사람이 누군고\' 하며 저를 보고자 하더라');
INSERT INTO `bible_verses_korean` VALUES ('25312', '42', '9', '10', '사도들이 돌아와 자기들의 모든 행한 것을 예수께 고한대 데리시고 따로 벳새다라는 고을로 떠나 가셨으나');
INSERT INTO `bible_verses_korean` VALUES ('25313', '42', '9', '11', '무리가 알고 따라왔거늘 예수께서 저희를 영접하사 하나님 나라의 일을 이야기하시며 병 고칠 자들은 고치시더라');
INSERT INTO `bible_verses_korean` VALUES ('25314', '42', '9', '12', '날이 저물어 가매 열 두 사도가 나아와 여짜오되 `무리를 보내어 두루 마을과 촌으로 가서 유하며 먹을 것을 얻게 하소서 우리 있는 여기가 빈 들이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('25315', '42', '9', '13', '예수께서 이르시되 너희가 먹을 것을 주어라 하시니 여짜오되 우리에게 떡 다섯 개와 물고기 두 마리 밖에 없으니 이 모든 사람을 위하여 먹을 것을 사지 아니하고는 할 수 없삽나이다 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('25316', '42', '9', '14', '이는 남자가 한 오천 명 됨이러라 제자들에게 이르시되 떼를 지어 한 오십 명씩 앉히라 하시니');
INSERT INTO `bible_verses_korean` VALUES ('25317', '42', '9', '15', '제자들이 이렇게 하여 다 앉힌 후');
INSERT INTO `bible_verses_korean` VALUES ('25318', '42', '9', '16', '예수께서 떡 다섯 개와 물고기 두 마리를 가지사 하늘을 우러러 축사 하시고 떼어 제자들에게 주어 무리 앞에 놓게 하시니');
INSERT INTO `bible_verses_korean` VALUES ('25319', '42', '9', '17', '먹고 다 배불렀더라 그 남은 조각 열 두 바구니를 거두니라');
INSERT INTO `bible_verses_korean` VALUES ('25320', '42', '9', '18', '예수께서 따로 기도하실 때에 제자들이 주와 함께 있더니 물어 가라사대 `무리가 나를 누구라고 하느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('25321', '42', '9', '19', '대답하여 가로되 `세례 요한이라 하고 더러는 엘리야라 더러는 옛 선지자 중의 하나가 살아났다 하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('25322', '42', '9', '20', '예수께서 이르시되 `너희는 나를 누구라 하느냐 ?\' 베드로가 대답하여 가로되 `하나님의 그리스도시니이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('25323', '42', '9', '21', '경계하사 `이 말을 아무에게도 이르지 말라\' 명하시고');
INSERT INTO `bible_verses_korean` VALUES ('25324', '42', '9', '22', '가라사대 `인자가 많은 고난을 받고 장로들과 대제사장들과 서기관들에게 버린 바 되어 죽임을 당하고 제 삼일에 살아나야 하리라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('25325', '42', '9', '23', '또 무리에게 이르시되 아무든지 나를 따라 오려거든 자기를 부인하고 날마다 제 십자가를 지고 나를 좇을 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('25326', '42', '9', '24', '누구든지 제 목숨을 구원코자 하면 잃을 것이요 누구든지 나를 위하여 제 목숨을 잃으면 구원하리라');
INSERT INTO `bible_verses_korean` VALUES ('25327', '42', '9', '25', '사람이 만일 온 천하를 얻고도 자기를 잃든지 빼앗기든지 하면 무엇이 유익하리요');
INSERT INTO `bible_verses_korean` VALUES ('25328', '42', '9', '26', '누구든지 나와 내 말을 부끄러워하면 인자도 자기와 아버지와 거룩한 천사들의 영광으로 올 때에 그 사람을 부끄러워하리라');
INSERT INTO `bible_verses_korean` VALUES ('25329', '42', '9', '27', '내가 참으로 너희에게 이르노니 여기 섰는 사람 중에 죽기 전에 하나님의 나라를 볼 자들도 있느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25330', '42', '9', '28', '이 말씀을 하신 후 팔 일쯤되어 예수께서 베드로와 요한과 야고보를 데리시고 기도하시러 산에 올라가사');
INSERT INTO `bible_verses_korean` VALUES ('25331', '42', '9', '29', '기도하실 때에 용모가 변화되고 그 옷이 희어져 광채가 나더라');
INSERT INTO `bible_verses_korean` VALUES ('25332', '42', '9', '30', '문득 두 사람이 예수와 함께 말하니 이는 모세와 엘리야라');
INSERT INTO `bible_verses_korean` VALUES ('25333', '42', '9', '31', '영광 중에 나타나서 장차 예수께서 예루살렘에서 별세하실 것을 말씀할새');
INSERT INTO `bible_verses_korean` VALUES ('25334', '42', '9', '32', '베드로와 및 함께 있는 자들이 곤하여 졸다가 아주 깨어 예수의 영광과 및 함께 선 두 사람을 보더니');
INSERT INTO `bible_verses_korean` VALUES ('25335', '42', '9', '33', '두 사람이 떠날 때에 베드로가 예수께 여짜오되 `주여, 우리가 여기 있는 것이 좋사오니 우리가 초막 셋을 짓되 하나는 주를 위하여, 하나는 모세를 위하여, 하나는 엘리야를 위하여 하사이다\' 하되 자기의 하는 말을 자기도 알지 못하더라');
INSERT INTO `bible_verses_korean` VALUES ('25336', '42', '9', '34', '이 말 할 즈음에 구름이 와서 저희를 덮는지라 구름 속으로 들어갈 때에 저희가 무서워하더니');
INSERT INTO `bible_verses_korean` VALUES ('25337', '42', '9', '35', '구름 속에서 소리가 나서 가로되 `이는 나의 아들 곧 택함을 받은 자니 너희는 저의 말을 들으라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('25338', '42', '9', '36', '소리가 그치매 오직 예수만 보이시더라 제자들이 잠잠하여 그 본 것을 무엇이든지 그 때에는 아무에게도 이르지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('25339', '42', '9', '37', '이튿날 산에서 내려 오시니 큰 무리가 맞을새');
INSERT INTO `bible_verses_korean` VALUES ('25340', '42', '9', '38', '무리 중에 한 사람이 소리질러 가로되 `선생님 청컨대 내 아들을 돌아 보아 주옵소서 이는 내 외아들이니이다');
INSERT INTO `bible_verses_korean` VALUES ('25341', '42', '9', '39', '귀신이 저를 잡아 졸지에 부르짖게 하고 경련을 일으켜 거품을 흘리게 하며 심히 상하게 하고야 겨우 떠나가나이다');
INSERT INTO `bible_verses_korean` VALUES ('25342', '42', '9', '40', '당신의 제자들에게 내어 쫓아 주기를 구하였으나 저희가 능히 못하더이다\'');
INSERT INTO `bible_verses_korean` VALUES ('25343', '42', '9', '41', '예수께서 대답하여 가라사대 `믿음이 없고 패역한 세대여 ! 내가 얼마나 너희와 함께 있으며 너희를 참으리요 네 아들을 이리로 데리고 오라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('25344', '42', '9', '42', '올 때에 귀신이 거꾸러뜨리고 심한 경련을 일으키게 하는지라 예수께서 더러운 귀신을 꾸짖으시고 아이를 낫게 하사 그 아비에게 도로 주시니');
INSERT INTO `bible_verses_korean` VALUES ('25345', '42', '9', '43', '사람들이 다 하나님의 위엄을 놀라니라 저희가 다 그 행하시는 모든 일을 기이히 여길새 예수께서 제자들에게 이르시되');
INSERT INTO `bible_verses_korean` VALUES ('25346', '42', '9', '44', '`이 말을 너희 귀에 담아두라 인자가 장차 사람들의 손에 넘기우리라\' 하시되');
INSERT INTO `bible_verses_korean` VALUES ('25347', '42', '9', '45', '저희가 이 말씀을 알지 못하였나니 이는 저희로 깨닫지 못하게 숨김이 되었음이라 또 저희는 이 말씀을 묻기도 두려워하더라');
INSERT INTO `bible_verses_korean` VALUES ('25348', '42', '9', '46', '제자 중에서 누가 크냐 하는 변론이 일어나니');
INSERT INTO `bible_verses_korean` VALUES ('25349', '42', '9', '47', '예수께서 그 마음에 변론하는 것을 아시고 어린 아이 하나를 데려다가 자기 곁에 세우시고');
INSERT INTO `bible_verses_korean` VALUES ('25350', '42', '9', '48', '저희에게 이르시되 `누구든지 내 이름으로 이 어린 아이를 영접하면 곧 나를 영접함이요 또 누구든지 나를 영접하면 곧 나 보내신 이를 영접함이라 너희 모든 사람 중에 가장 작은 그이가 큰 자니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25351', '42', '9', '49', '요한이 여짜오되 `주여, 어떤 사람이 주의 이름으로 귀신을 내어 쫓는 것을 우리가 보고 우리와 함께 따르지 아니하므로 금하였나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('25352', '42', '9', '50', '예수께서 가라사대 `금하지 말라 너희를 반대하지 않는 자는 너희를 위하는 자니라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25353', '42', '9', '51', '예수께서 승천하실 기약이 차 가매 예루살렘을 향하여 올라가기로 굳게 결심하시고');
INSERT INTO `bible_verses_korean` VALUES ('25354', '42', '9', '52', '사자들을 앞서 보내시매 저희가 가서 예수를 위하여 예비하려고 사마리아인의 한 촌에 들어갔더니');
INSERT INTO `bible_verses_korean` VALUES ('25355', '42', '9', '53', '예수께서 예루살렘을 향하여 가시는 고로 저희가 받아 들이지 아니하는지라');
INSERT INTO `bible_verses_korean` VALUES ('25356', '42', '9', '54', '제자 야고보와 요한이 이를 보고 가로되 `주여, 우리가 불을 명하여 하늘로 좇아 내려 저희를 멸하라 하기를 원하시나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('25357', '42', '9', '55', '예수께서 돌아보시며 꾸짖으시고');
INSERT INTO `bible_verses_korean` VALUES ('25358', '42', '9', '56', '함께 다른 촌으로 가시니라');
INSERT INTO `bible_verses_korean` VALUES ('25359', '42', '9', '57', '길 가실 때에 혹이 여짜오되 `어디로 가시든지 저는 좇으리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('25360', '42', '9', '58', '예수께서 가라사대 `여우도 굴이 있고 공중의 새도 집이 있으되 인자는 머리 둘 곳이 없도다\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('25361', '42', '9', '59', '또 다른 사람에게 `나를 좇으라 !\' 하시니 그가 가로되 `나로 먼저 가서 내 부친을 장사하게 허락하옵소서\'');
INSERT INTO `bible_verses_korean` VALUES ('25362', '42', '9', '60', '가라사대 `죽은 자들로 자기의 죽은 자들을 장사하게 하고 너는 가서 하나님의 나라를 전파하라\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('25363', '42', '9', '61', '또 다른 사람이 가로되 `주여, 내가 주를 좇겠나이다마는 나로 먼저 내 가족을 작별케 허락하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('25364', '42', '9', '62', '예수께서 이르시되 `손에 쟁기를 잡고 뒤를 돌아보는 자는 하나님의 나라에 합당치 아니하니라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25365', '42', '10', '1', '이후에 주께서 달리 칠십 인을 세우사 친히 가시려는 각동 각처로 둘씩 앞서 보내시며');
INSERT INTO `bible_verses_korean` VALUES ('25366', '42', '10', '2', '이르시되 `추수할 것은 많되 일군이 적으니 그러므로 추수하는 주인에게 청하여 추수할 일군들을 보내어 주소서 하라');
INSERT INTO `bible_verses_korean` VALUES ('25367', '42', '10', '3', '갈지어다 내가 너희를 보냄이 어린 양을 이리 가운데로 보냄과 같도다');
INSERT INTO `bible_verses_korean` VALUES ('25368', '42', '10', '4', '전대나 주머니나 신을 가지지 말며 길에서 아무에게도 문안하지말며');
INSERT INTO `bible_verses_korean` VALUES ('25369', '42', '10', '5', '어느 집에 들어가든지 먼저 말하되 이 집이 평안할지어다 하라');
INSERT INTO `bible_verses_korean` VALUES ('25370', '42', '10', '6', '만일 평안을 받을 사람이 거기 있으면 너희 빈 평안이 그에게 머물것이요 그렇지 않으면 너희에게로 돌아 오리라');
INSERT INTO `bible_verses_korean` VALUES ('25371', '42', '10', '7', '그 집에 유하며 주는 것을 먹고 마시라 일군이 그 삯을 얻는 것이 마땅하니라 이 집에서 저 집으로 옮기지 말라');
INSERT INTO `bible_verses_korean` VALUES ('25372', '42', '10', '8', '어느 동네에 들어가든지 너희를 영접하거든 너희 앞에 차려 놓는 것을 먹고');
INSERT INTO `bible_verses_korean` VALUES ('25373', '42', '10', '9', '거기 있는 병자들을 고치고 또 말하기를 하나님의 나라가 너희에게 가까이 왔다 하라');
INSERT INTO `bible_verses_korean` VALUES ('25374', '42', '10', '10', '어느 동네에 들어가든지 너희를 영접지 아니하거든 그 거리로 나와서 말하되');
INSERT INTO `bible_verses_korean` VALUES ('25375', '42', '10', '11', '너희 동네에서 우리 발에 묻은 먼지도 너희에게 떨어 버리노라 그러나 하나님의 나라가 가까이 온 줄을 알라 하라');
INSERT INTO `bible_verses_korean` VALUES ('25376', '42', '10', '12', '내가 너희에게 말하노니 저날에 소돔이 그 동네보다 견디기 쉬우리라');
INSERT INTO `bible_verses_korean` VALUES ('25377', '42', '10', '13', '화 있을진저 고라신아 화 있을진저 벳새다야 너희에게서 행한 모든 권능을 두로와 시돈에서 행하였더면 저희가 벌써 베옷을 입고 재에 앉아 회개하였으리라');
INSERT INTO `bible_verses_korean` VALUES ('25378', '42', '10', '14', '심판 때에 두로와 시돈이 너희보다 견디기 쉬우리라');
INSERT INTO `bible_verses_korean` VALUES ('25379', '42', '10', '15', '가버나움아 네가 하늘에까지 높아지겠느냐 ? 음부에까지 낮아지리라');
INSERT INTO `bible_verses_korean` VALUES ('25380', '42', '10', '16', '너희 말을 듣는 자는 곧 내 말을 듣는 것이요 너희를 저버리는 자는 곧 나를 저버리는 것이요 나를 저버리는 자는 나 보내신 이를 저버리는 것이라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25381', '42', '10', '17', '칠십 인이 기뻐 돌아와 가로되 `주여, 주의 이름으로 귀신들도 우리에게 항복하더이다\'');
INSERT INTO `bible_verses_korean` VALUES ('25382', '42', '10', '18', '예수께서 이르시되 `사단이 하늘로서 번개같이 떨어지는 것을 내가 보았노라');
INSERT INTO `bible_verses_korean` VALUES ('25383', '42', '10', '19', '내가 너희에게 뱀과 전갈을 밟으며 원수의 모든 능력을 제어할 권세를 주었으니 너희를 해할 자가 결단코 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('25384', '42', '10', '20', '그러나 귀신들이 너희에게 항복하는 것으로 기뻐하지 말고 너희 이름이 하늘에 기록된 것으로 기뻐하라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25385', '42', '10', '21', '이 때에 예수께서 성령으로 기뻐하사 가라사대 `천지의 주재이신 아버지여 이것을 지혜롭고 슬기 있는 자들에게는 숨기시고 어린 아이들에게는 나타내심을 감사하나이다 옳소이다 이렇게 된 것이 아버지의 뜻이니이다');
INSERT INTO `bible_verses_korean` VALUES ('25386', '42', '10', '22', '내 아버지께서 모든 것을 내게 주셨으니 아버지 외에는 아들이 누군지 아는 자가 없고 아들과 또 아들의 소원대로 계시를 받는 자 외에는 아버지가 누군지 아는 자가 없나이다\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('25387', '42', '10', '23', '제자들을 돌아보시며 종용히 이르시되 `너희의 보는 것을 보는 눈은 복이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('25388', '42', '10', '24', '내가 너희에게 말하노니 많은 선지자와 임금이 너희 보는 바를 보고자 하였으되 보지 못하였으며 너희 듣는 바를 듣고자 하였으되 듣지 못하였느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25389', '42', '10', '25', '어떤 율법사가 일어나 예수를 시험하여 가로되 `선생님 내가 무엇을 하여야 영생을 얻으리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('25390', '42', '10', '26', '예수께서 이르시되 `율법에 무엇이라 기록되었으며 네가 어떻게 읽느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('25391', '42', '10', '27', '대답하여 가로되 `네 마음을 다하며 목숨을 다하며 힘을 다하며 뜻을 다하여 주 너의 하나님을 사랑하고 또한 네 이웃을 네 몸과 같이 사랑하라 하였나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('25392', '42', '10', '28', '예수께서 이르시되 `네 대답이 옳도다 이를 행하라 그러면 살리라 !\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('25393', '42', '10', '29', '이 사람이 자기를 옳게 보이려고 예수께 여짜오되 `그러면 내 이웃이 누구오니이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('25394', '42', '10', '30', '예수께서 대답하여 가라사대 `어떤 사람이 예루살렘에서 여리고로 내려가다가 강도를 만나매 강도들이 그 옷을 벗기고 때려 거반 죽은 것을 버리고 갔더라');
INSERT INTO `bible_verses_korean` VALUES ('25395', '42', '10', '31', '마침 한 제사장이 그 길로 내려가다가 그를 보고 피하여 지나가고');
INSERT INTO `bible_verses_korean` VALUES ('25396', '42', '10', '32', '또 이와 같이 한 레위인도 그 곳에 이르러 그를 보고 피하여 지나가되');
INSERT INTO `bible_verses_korean` VALUES ('25397', '42', '10', '33', '어떤 사마리아인은 여행하는 중 거기 이르러 그를 보고 불쌍히 여겨');
INSERT INTO `bible_verses_korean` VALUES ('25398', '42', '10', '34', '가까이 가서 기름과 포도주를 그 상처에 붓고 싸매고 자기 짐승에 태워 주막으로 데리고 가서 돌보아 주고');
INSERT INTO `bible_verses_korean` VALUES ('25399', '42', '10', '35', '이튿날에 데나리온 둘을 내어 주막 주인에게 주며 가로되 이 사람을 돌보아 주라 부비가 더 들면 내가 돌아올 때에 갚으리라 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('25400', '42', '10', '36', '네 의견에는 이 세 사람 중에 누가 강도 만난 자의 이웃이 되겠느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('25401', '42', '10', '37', '가로되 `자비를 베푼 자니이다\' 예수께서 이르시되 `가서 너도 이와 같이 하라 !\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25402', '42', '10', '38', '저희가 길 갈 때에 예수께서 한 촌에 들어가시매 마르다라 이름하는 한 여자가 자기 집으로 영접하더라');
INSERT INTO `bible_verses_korean` VALUES ('25403', '42', '10', '39', '그에게 마리아라 하는 동생이 있어 주의 발 아래 앉아 그의 말씀을 듣더니');
INSERT INTO `bible_verses_korean` VALUES ('25404', '42', '10', '40', '마르다는 준비하는 일이 많아 마음이 분주한지라 예수께 나아가 가로되 `주여, 내 동생이 나 혼자 일하게 두는 것을 생각지 아니하시나이까 ? 저를 명하사 나를 도와주라 하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('25405', '42', '10', '41', '주께서 대답하여 가라사대 `마르다야, 마르다야 네가 많은 일로 염려하고 근심하나');
INSERT INTO `bible_verses_korean` VALUES ('25406', '42', '10', '42', '그러나 몇 가지만 하든지 혹 한가지만이라도 족하니라 마리아는 이 좋은 편을 택하였으니 빼앗기지 아니하리라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25407', '42', '11', '1', '예수께서 한 곳에서 기도하시고 마치시매 제자 중 하나가 여짜오되 주여 요한이 자기 제자들에게 기도를 가르친 것과 같이 우리에게도 가르쳐 주옵소서');
INSERT INTO `bible_verses_korean` VALUES ('25408', '42', '11', '2', '예수께서 이르시되 `너희는 기도할 때에 이렇게 하라 아버지여 이름이 거룩히 여김을 받으시오며 나라이 임하옵시며');
INSERT INTO `bible_verses_korean` VALUES ('25409', '42', '11', '3', '우리에게 날마다 일용할 양식을 주옵시고');
INSERT INTO `bible_verses_korean` VALUES ('25410', '42', '11', '4', '우리가 우리에게 죄 지은 모든 사람을 용서하오니 우리 죄도 사하여 주옵시고 우리를 시험에 들게 하지 마옵소서 하라\'');
INSERT INTO `bible_verses_korean` VALUES ('25411', '42', '11', '5', '또 이르시되 `너희 중에 누가 벗이 있는데 밤중에 그에게 가서 말하기를 벗이여 떡 세 덩이를 내게 빌리라');
INSERT INTO `bible_verses_korean` VALUES ('25412', '42', '11', '6', '내 벗이 여행 중에 내게 왔으나 내가 먹일 것이 없노라 하면');
INSERT INTO `bible_verses_korean` VALUES ('25413', '42', '11', '7', '저가 안에서 대답하여 이르되 나를 괴롭게 하지 말라 문이 이미 닫혔고 아이들이 함께 나와 침소에 누웠으니 일어나 네게 줄 수가 없노라 하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25414', '42', '11', '8', '내가 너희에게 말하노니 비록 벗됨을 인하여서는 일어나 주지 아니할지라도 그 강청함을 인하여 일어나 그 소용대로 주리라');
INSERT INTO `bible_verses_korean` VALUES ('25415', '42', '11', '9', '내가 또 너희에게 이르노니 구하라 그러면 너희에게 주실 것이요 찾으라 그러면 찾을 것이요 문을 두드리라 그러면 너희에게 열릴 것이니');
INSERT INTO `bible_verses_korean` VALUES ('25416', '42', '11', '10', '구하는 이마다 받을 것이요 찾는 이가 찾을 것이요 두드리는 이에게 열릴 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('25417', '42', '11', '11', '너희 중에 아비 된 자 누가 아들이 생선을 달라 하면 생선 대신에 뱀을 주며');
INSERT INTO `bible_verses_korean` VALUES ('25418', '42', '11', '12', '알을 달라 하면 전갈을 주겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25419', '42', '11', '13', '너희가 악할지라도 좋은 것을 자식에게 줄 줄 알거든 하물며 너희 천부께서 구하는 자에게 성령을 주시지 않겠느냐 ?\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25420', '42', '11', '14', '예수께서 한 벙어리 귀신을 쫓아내시니 귀신이 나가매 벙어리가 말하는지라 무리들이 기이히 여겼으나');
INSERT INTO `bible_verses_korean` VALUES ('25421', '42', '11', '15', '그 중에 더러는 말하기를 `저가 귀신의 왕 바알세불을 힘입어 귀신을 쫓아낸다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('25422', '42', '11', '16', '또 더러는 예수를 시험하여 하늘로서 오는 표적을 구하니');
INSERT INTO `bible_verses_korean` VALUES ('25423', '42', '11', '17', '예수께서 저희 생각을 아시고 이르시되 `스스로 분쟁하는 나라마다 황폐하여지며 스스로 분쟁하는 집은 무너지느니라');
INSERT INTO `bible_verses_korean` VALUES ('25424', '42', '11', '18', '너희 말이 내가 바알세불을 힘입어 귀신을 쫓아 낸다 하니 만일 사단이 스스로 분쟁하면 저의 나라가 어떻게 서겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25425', '42', '11', '19', '내가 바알세불을 힘입어 귀신을 쫓아내면 너희 아들들은 누구를 힘입어 쫓아내느냐 그러므로 저희가 너희 재판장이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('25426', '42', '11', '20', '그러나 내가 만일 하나님의 손을 힘입어 귀신을 쫓아내는 것이면 하나님의 나라가 이미 너희에게 임하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('25427', '42', '11', '21', '강한 자가 무장을 하고 자기 집을 지킬 때에는 그 소유가 안전하되');
INSERT INTO `bible_verses_korean` VALUES ('25428', '42', '11', '22', '더 강한 자가 와서 저를 이길 때에는 저의 믿던 무장을 빼앗고 저의 재물을 나누느니라');
INSERT INTO `bible_verses_korean` VALUES ('25429', '42', '11', '23', '나와 함께 아니하는 자는 나를 반대하는 자요 나와 함께 모으지 아니하는 자는 헤치는 자니라');
INSERT INTO `bible_verses_korean` VALUES ('25430', '42', '11', '24', '더러운 귀신이 사람에게서 나갔을 때에 물 없는 곳으로 다니며 쉬기를 구하되 얻지 못하고 이에 가로되 내가 나온 내 집으로 돌아가리라 하고');
INSERT INTO `bible_verses_korean` VALUES ('25431', '42', '11', '25', '와 보니 그 집이 소제되고 수리 되었거늘');
INSERT INTO `bible_verses_korean` VALUES ('25432', '42', '11', '26', '이에 가서 저보다 더 악한 귀신 일곱을 데리고 들어가서 거하니 그 사람의 나중 형편이 전보다 더 심하게 되느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25433', '42', '11', '27', '이 말씀을 하실 때에 무리 중에서 한 여자가 음성을 높여 가로되 `당신을 밴 태와 당신을 먹인 젖이 복이 있도소이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('25434', '42', '11', '28', '예수께서 가라사대 `오히려 하나님의 말씀을 듣고 지키는 자가 복이 있느니라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25435', '42', '11', '29', '무리가 모였을 때에 예수께서 말씀하시되 `이 세대는 악한 세대라 표적을 구하되 요나의 표적밖에는 보일 표적이 없나니');
INSERT INTO `bible_verses_korean` VALUES ('25436', '42', '11', '30', '요나가 니느웨 사람들에게 표적이 됨과 같이 인자도 이 세대에 그러하리라');
INSERT INTO `bible_verses_korean` VALUES ('25437', '42', '11', '31', '심판 때에 남방 여왕이 일어나 이 세대 사람을 정죄하리니 이는 그가 솔로몬의 지혜로운 말을 들으려고 땅끝에서 왔음이어니와 솔로몬보다 더 큰 이가 여기 있으며');
INSERT INTO `bible_verses_korean` VALUES ('25438', '42', '11', '32', '심판 때에 니느웨 사람들이 일어나 이 세대 사람을 정죄하리니 이는 그들이 요나의 전도를 듣고 회개하였음이어니와 요나보다 더 큰이가 여기 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('25439', '42', '11', '33', '누구든지 등불을 켜서 움 속에나 말 아래 두지 아니하고 등경 위에 두나니 이는 들어가는 자로 그 빛을 보게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('25440', '42', '11', '34', '네 몸의 등불은 눈이라 네 눈이 성하면 온 몸이 밝을 것이요 만일 나쁘면 네 몸도 어두우리라');
INSERT INTO `bible_verses_korean` VALUES ('25441', '42', '11', '35', '그러므로 네 속에 있는 빛이 어둡지 아니한가 보라');
INSERT INTO `bible_verses_korean` VALUES ('25442', '42', '11', '36', '네 온 몸이 밝아 조금도 어두운 데가 없으면 등불의 광선이 너를 비출 때와 같이 온전히 밝으리라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25443', '42', '11', '37', '예수께서 말씀하실 때에 한 바리새인이 자기와 함께 점심 잡수시기를 청하므로 들어가 앉으셨더니');
INSERT INTO `bible_verses_korean` VALUES ('25444', '42', '11', '38', '잡수시기 전에 손 씻지 아니하심을 이 바리새인이 보고 이상히 여기는지라');
INSERT INTO `bible_verses_korean` VALUES ('25445', '42', '11', '39', '주께서 이르시되 `너희 바리새인은 지금 잔과 대접의 겉은 깨끗이 하나 너희 속인즉 탐욕과 악독이 가득하도다');
INSERT INTO `bible_verses_korean` VALUES ('25446', '42', '11', '40', '어리석은 자들아 밖을 만드신 이가 속도 만들지 아니하셨느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25447', '42', '11', '41', '오직 그 안에 있는 것으로 구제하라 그리하면 모든 것이 너희에게 깨끗하리라');
INSERT INTO `bible_verses_korean` VALUES ('25448', '42', '11', '42', '화 있을진저 ! 너희 바리새인이여 너희가 박하와 운향과 모든 채소의 십일조를 드리되 공의와 하나님께 대한 사랑은 버리는도다 그러나 이것도 행하고 저것도 버리지 아니하여야 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('25449', '42', '11', '43', '화 있을진저 ! 너희 바리새인이여 너희가 회당의 높은 자리와 시장에서 문안 받는 것을 기뻐하는도다');
INSERT INTO `bible_verses_korean` VALUES ('25450', '42', '11', '44', '화 있을진저 ! 너희여 너희는 평토장한 무덤 같아서 그 위를 밟는 사람이 알지 못하느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25451', '42', '11', '45', '한 율법사가 예수께 대답하여 가로되 `선생님 이렇게 말씀하시니 우리까지 모욕하심이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('25452', '42', '11', '46', '가라사대 `화 있을진저 ! 또 너희 율법사여 지기 어려운 짐을 사람에게 지우고 너희는 한 손가락도 이 짐에 대지 않는도다');
INSERT INTO `bible_verses_korean` VALUES ('25453', '42', '11', '47', '화 있을진저 ! 너희는 선지자들의 무덤을 쌓는도다 저희를 죽인 자도 너희 조상들이로다');
INSERT INTO `bible_verses_korean` VALUES ('25454', '42', '11', '48', '이와 같이 저희는 죽이고 너희는 쌓으니 너희가 너희 조상의 행한 일에 증인이 되어 옳게 여기는도다');
INSERT INTO `bible_verses_korean` VALUES ('25455', '42', '11', '49', '이러므로 하나님의 지혜가 일렀으되 내가 선지자와 사도들을 저희에게 보내리니 그 중에 더러는 죽이며 또 핍박하리라 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('25456', '42', '11', '50', '창세 이후로 흘린 모든 선지자의 피를 이 세대가 담당하되');
INSERT INTO `bible_verses_korean` VALUES ('25457', '42', '11', '51', '곧 아벨의 피로부터 제단과 성전 사이에서 죽임을 당한 사가랴의 피까지 하리라 내가 너희에게 이르노니 과연 이 세대가 담당하리라');
INSERT INTO `bible_verses_korean` VALUES ('25458', '42', '11', '52', '화 있을진저 ! 너희 율법사여 너희가 지식의 열쇠를 가져 가고 너희도 들어가지 않고 또 들어가자 하는 자도 막았느니라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25459', '42', '11', '53', '거기서 나오실 때에 서기관과 바리새인들이 맹렬히 달라붙어 여러가지 일로 힐문하고');
INSERT INTO `bible_verses_korean` VALUES ('25460', '42', '11', '54', '그 입에서 나오는 것을 잡고자 하여 목을 지키더라');
INSERT INTO `bible_verses_korean` VALUES ('25461', '42', '12', '1', '그 동안에 무리 수만 명이 모여 서로 밟힐 만큼 되었더니 예수께서 먼저 제자들에게 말씀하여 가라사대 `바리새인들의 누룩 곧 외식을 주의하라');
INSERT INTO `bible_verses_korean` VALUES ('25462', '42', '12', '2', '감추인 것이 드러나지 않을 것이 없고 숨은 것이 알려지지 않을 것이 없나니');
INSERT INTO `bible_verses_korean` VALUES ('25463', '42', '12', '3', '이러므로 너희가 어두운 데서 말한 모든것이 광명한 데서 들리고 너희가 골방에서 귀에 대고 말한 것이 집 위에서 전파되리라');
INSERT INTO `bible_verses_korean` VALUES ('25464', '42', '12', '4', '내가 내 친구 너희에게 말하노니 몸을 죽이고 그 후에는 능히 더 못하는 자들을 두려워하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('25465', '42', '12', '5', '마땅히 두려워할 자를 내가 너희에게 보이리니 곧 죽인 후에 또한 지옥에 던져 넣는 권세 있는 그를 두려워하라 내가 참으로 너희에게 이르노니 그를 두려워하라');
INSERT INTO `bible_verses_korean` VALUES ('25466', '42', '12', '6', '참새 다섯이 앗사리온 둘에 팔리는 것이 아니냐 ? 그러나 하나님 앞에는 그 하나라도 잊어버리시는 바 되지 아니하는도다');
INSERT INTO `bible_verses_korean` VALUES ('25467', '42', '12', '7', '너희에게는 오히려 머리털까지도 다 세신 바 되었나니 두려워하지 말라 너희는 많은 참새보다 귀하니라');
INSERT INTO `bible_verses_korean` VALUES ('25468', '42', '12', '8', '내가 또한 너희에게 말하노니 누구든지 사람 앞에서 나를 시인하면 인자도 하나님의 사자들 앞에서 저를 시인할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('25469', '42', '12', '9', '사람 앞에서 나를 부인하는 자는 하나님의 사자들 앞에서 부인함을 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('25470', '42', '12', '10', '누구든지 말로 인자를 거역하면 사하심을 받으려니와 성령을 거역하는 자는 사하심을 받지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('25471', '42', '12', '11', '사람이 너희를 회당과 정사 잡은 이와 권세 있는 이 앞에 끌고 가거든 어떻게 무엇으로 대답하며 무엇으로 말할 것을 염려치 말라');
INSERT INTO `bible_verses_korean` VALUES ('25472', '42', '12', '12', '마땅히 할 말을 성령이 곧 그 때에 너희에게 가르치시리라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25473', '42', '12', '13', '무리 중에 한 사람이 이르되 `선생님, 내 형을 명하여 유업을 나와 나누게 하소서\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('25474', '42', '12', '14', '이르시되 `이 사람아, 누가 나를 너희의 재판장이나 물건 나누는 자로 세웠느냐 ?\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('25475', '42', '12', '15', '저희에게 이르시되 `삼가 모든 탐심을 물리치라 ! 사람의 생명이 그 소유의 넉넉한데 있지 아니하니라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('25476', '42', '12', '16', '또 비유로 저희에게 일러 가라사대 한 부자가 그 밭에 소출이 풍성하매');
INSERT INTO `bible_verses_korean` VALUES ('25477', '42', '12', '17', '심중에 생각하여 가로되 내가 곡식 쌓아 둘 곳이 없으니 어찌할꼬 하고');
INSERT INTO `bible_verses_korean` VALUES ('25478', '42', '12', '18', '또 가로되 내가 이렇게 하리라 내 곡간을 헐고 더 크게 짓고 내 모든 곡식과 물건을 거기 쌓아 두리라');
INSERT INTO `bible_verses_korean` VALUES ('25479', '42', '12', '19', '또 내가 내 영혼에게 이르되 영혼아 여러 해 쓸 물건을 많이 쌓아 두었으니 평안히 쉬고 먹고 마시고 즐거워하자 하리라 하되');
INSERT INTO `bible_verses_korean` VALUES ('25480', '42', '12', '20', '하나님은 이르시되 어리석은 자여 오늘 밤에 네 영혼을 도로 찾으리니 그러면 네 예비한 것이 뉘것이 되겠느냐 ? 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('25481', '42', '12', '21', '자기를 위하여 재물을 쌓아 두고 하나님께 대하여 부요치 못한 자가 이와 같으니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25482', '42', '12', '22', '또 제자들에게 이르시되 그러므로 내가 너희에게 이르노니 `너희 목숨을 위하여 무엇을 먹을까 ? 몸을 위하여 무엇을 입을까 ? 염려하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('25483', '42', '12', '23', '목숨이 음식보다 중하고 몸이 의복보다 중하니라');
INSERT INTO `bible_verses_korean` VALUES ('25484', '42', '12', '24', '까마귀를 생각하라 심지도 아니하고 거두지도 아니하며 골방도 없고 창고도 없으되 하나님이 기르시나니 너희는 새보다 얼마나 더 귀하냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25485', '42', '12', '25', '또 너희 중에 누가 염려함으로 그 키를 한 자나 더할 수 있느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25486', '42', '12', '26', '그런즉 지극히 작은 것이라도 능치 못하거든 어찌 그 다른 것을 염려하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25487', '42', '12', '27', '백합화를 생각하여 보아라 실도 만들지 않고 짜지도 아니하느니라 그러나 내가 너희에게 말하노니 솔로몬의 모든 영광으로도 입은 것이 이 꽃 하나만 같지 못하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('25488', '42', '12', '28', '오늘 있다가 내일 아궁이에 던지우는 들풀도 하나님이 이렇게 입히시거든 하물며 너희일까보냐 믿음이 적은 자들아');
INSERT INTO `bible_verses_korean` VALUES ('25489', '42', '12', '29', '너희는 무엇을 먹을까 ? 무엇을 마실까 ? 하여 구하지 말며 근심하지도 말라');
INSERT INTO `bible_verses_korean` VALUES ('25490', '42', '12', '30', '이 모든 것은 세상 백성들이 구하는 것이라 너희 아버지께서 이런 것이 너희에게 있어야 될 줄을 아시느니라');
INSERT INTO `bible_verses_korean` VALUES ('25491', '42', '12', '31', '오직 너희는 그의 나라를 구하라 그리하면 이런 것을 너희에게 더하시리라');
INSERT INTO `bible_verses_korean` VALUES ('25492', '42', '12', '32', '적은 무리여 무서워 말라 너희 아버지께서 그 나라를 너희에게 주시기를 기뻐하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('25493', '42', '12', '33', '너희 소유를 팔아 구제하여 낡아지지 아니하는 주머니를 만들라 곧 하늘에 둔 바 다함이 없는 보물이니 거기는 도적도 가까이 하는 일이 없고 좀도 먹는 일이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('25494', '42', '12', '34', '너희 보물 있는 곳에는 너희 마음도 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('25495', '42', '12', '35', '허리에 띠를 띠고 등불을 켜고 서 있으라');
INSERT INTO `bible_verses_korean` VALUES ('25496', '42', '12', '36', '너희는 마치 그 주인이 혼인 집에서 돌아와 문을 두드리면 곧 열어주려고 기다리는 사람과 같이 되라');
INSERT INTO `bible_verses_korean` VALUES ('25497', '42', '12', '37', '주인이 와서 깨어 있는 것을 보면 그 종들은 복이 있으리로다 내가 진실로 너희에게 이르노니 주인이 띠를 띠고 그 종들을 자리에 앉히고 나아와 수종하리라');
INSERT INTO `bible_verses_korean` VALUES ('25498', '42', '12', '38', '주인이 혹 이경에나 혹 삼경에 이르러서도 종들의 이같이 하는 것을 보면 그 종들은 복이 있으리로다');
INSERT INTO `bible_verses_korean` VALUES ('25499', '42', '12', '39', '너희도 아는 바니 집 주인이 만일 도적이 어느 때에 이를 줄 알았더면 그 집을 뚫지 못하게 하였으리라');
INSERT INTO `bible_verses_korean` VALUES ('25500', '42', '12', '40', '이러므로 너희도 예비하고 있으라 생각지 않은 때에 인자가 오리라 하시니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25501', '42', '12', '41', '베드로가 여짜오되 `주께서 이 비유를 우리에게 하심이니이까 ? 모든 사람에게 하심이니이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('25502', '42', '12', '42', '주께서 가라사대 `지혜있고 진실한 청지기가 되어 주인에게 그 집종들을 맡아 때를 따라 양식을 나누어 줄 자가 누구냐');
INSERT INTO `bible_verses_korean` VALUES ('25503', '42', '12', '43', '주인이 이를 때에 그 종의 이렇게 하는 것을 보면 그 종이 복이 있으리로다');
INSERT INTO `bible_verses_korean` VALUES ('25504', '42', '12', '44', '내가 참으로 너희에게 이르노니 주인이 그 모든 소유를 저에게 맡기리라');
INSERT INTO `bible_verses_korean` VALUES ('25505', '42', '12', '45', '만일 그 종이 마음에 생각하기를 주인이 더디 오리라 하여 노비를 때리며 먹고 마시고 취하게 되면');
INSERT INTO `bible_verses_korean` VALUES ('25506', '42', '12', '46', '생각지 않은 날 알지 못하는 시간에 이 종의 주인이 이르러 엄히 때리고 신실치 아니한 자의 받는 율에 처하리니');
INSERT INTO `bible_verses_korean` VALUES ('25507', '42', '12', '47', '주인의 뜻을 알고도 예비치 아니하고 그 뜻대로 행치 아니한 종은 많이 맞을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('25508', '42', '12', '48', '알지 못하고 맞을 일을 행한 종은 적게 맞으리라 무릇 많이 받은 자에게는 많이 찾을 것이요 많이 맡은 자에게는 많이 달라 할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('25509', '42', '12', '49', '내가 불을 땅에 던지러 왔노니 이 불이 이미 붙었으면 내가 무엇을 원하리요');
INSERT INTO `bible_verses_korean` VALUES ('25510', '42', '12', '50', '나는 받을 세례가 있으니 그 이루기까지 나의 답답함이 어떠하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25511', '42', '12', '51', '내가 세상에 화평을 주려고 온 줄로 아느냐 ? 내가 너희에게 이르노니 아니라 도리어 분쟁케 하려 함이로라');
INSERT INTO `bible_verses_korean` VALUES ('25512', '42', '12', '52', '이 후부터 한 집에 다섯 사람이 있어 분쟁하되 셋이 둘과, 둘이 셋과 하리니');
INSERT INTO `bible_verses_korean` VALUES ('25513', '42', '12', '53', '아비가 아들과, 아들이 아비와, 어미가 딸과, 딸이 어미와, 시어미가 며느리와, 며느리가 시어미와 분쟁하리라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25514', '42', '12', '54', '또 무리에게 이르시되 `너희가 구름이 서에서 일어남을 보면 곧 말하기를 소나기가 오리라 하나니 과연 그러하고');
INSERT INTO `bible_verses_korean` VALUES ('25515', '42', '12', '55', '남풍이 붊을 보면 말하기를 심히 더우리라 하나니 과연 그러하니라');
INSERT INTO `bible_verses_korean` VALUES ('25516', '42', '12', '56', '외식하는 자여 ! 너희가 천지의 기상은 분변할 줄을 알면서 어찌 이 시대는 분변치 못하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25517', '42', '12', '57', '또 어찌하여 옳은 것을 스스로 판단치 아니하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25518', '42', '12', '58', '네가 너를 고소할 자와 함께 법관에게 갈 때에 길에서 화해하기를 힘쓰라 저가 너를 재판장에게 끌어가고 재판장이 너를 관속에게 넘겨 주어 관속이 옥에 가둘까 염려하라');
INSERT INTO `bible_verses_korean` VALUES ('25519', '42', '12', '59', '네게 이르노니 호리라도 남김이 없이 갚지 아니하여서는 결단코 저기서 나오지 못하리라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25520', '42', '13', '1', '그때 마침 두어 사람이 와서 빌라도가 어떤 갈릴리 사람들의 피를 저희의 제물에 섞은 일로 예수께 고하니');
INSERT INTO `bible_verses_korean` VALUES ('25521', '42', '13', '2', '대답하여 가라사대 `너희는 이 갈릴리 사람들이 이같이 해 받음으로써 모든 갈릴리 사람보다 죄가 더 있는 줄 아느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25522', '42', '13', '3', '너희에게 이르노니 아니라 너희도 만일 회개치 아니하면 다 이와 같이 망하리라');
INSERT INTO `bible_verses_korean` VALUES ('25523', '42', '13', '4', '또 실로암에서 망대가 무너져 치어 죽은 열 여덟 사람이 예루살렘에 거한 모든 사람보다 죄가 더 있는 줄 아느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25524', '42', '13', '5', '너희에게 이르노니 아니라 너희도 만일 회개치 아니하면 다 이와 같이 망하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('25525', '42', '13', '6', '이에 비유로 말씀하시되 `한 사람이 포도원에 무화과나무를 심은 것이 있더니 와서 그 열매를 구하였으나 얻지 못한지라');
INSERT INTO `bible_verses_korean` VALUES ('25526', '42', '13', '7', '과원지기에게 이르되 내가 삼 년을 와서 이 무화과나무에 실과를 구하되 얻지 못하니 찍어 버리라 어찌 땅만 버리느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25527', '42', '13', '8', '대답하여 가로되 주인이여 금년에도 그대로 두소서 내가 두루 파고 거름을 주리니');
INSERT INTO `bible_verses_korean` VALUES ('25528', '42', '13', '9', '이 후에 만일 실과가 열면이어니와 그렇지 않으면 찍어 버리소서 하였다\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25529', '42', '13', '10', '안식일에 한 회당에서 가르치실 때에');
INSERT INTO `bible_verses_korean` VALUES ('25530', '42', '13', '11', '십 팔 년 동안을 귀신들려 앓으며 꼬부라져 조금도 펴지 못하는 한 여자가 있더라');
INSERT INTO `bible_verses_korean` VALUES ('25531', '42', '13', '12', '예수께서 보시고 불러 이르시되 `여자여, 네가 네 병에서 놓였다\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('25532', '42', '13', '13', '안수하시매 여자가 곧 펴고 하나님께 영광을 돌리는지라');
INSERT INTO `bible_verses_korean` VALUES ('25533', '42', '13', '14', '회당장이 예수께서 안식일에 병고치시는 것을 분내어 무리에게 이르되 `일할 날이 엿새가 있으니 그 동안에 와서 고침을 받을 것이요 안식일에는 말 것이니라\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('25534', '42', '13', '15', '주께서 대답하여 가라사대 `외식하는 자들아 ! 너희가 각각 안식일에 자기의 소나 나귀나 마구에서 풀어내어 이끌고 가서 물을 먹이지 아니하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25535', '42', '13', '16', '그러면 십 팔 년 동안 사단에게 매인 바 된 이 아브라함의 딸을 안식일에 이 매임에서 푸는 것이 합당치 아니하냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('25536', '42', '13', '17', '예수께서 이 말씀을 하시매 모든 반대하는 자들은 부끄러워하고 온 무리는 그 하시는 모든 영광스러운 일을 기뻐하니라');
INSERT INTO `bible_verses_korean` VALUES ('25537', '42', '13', '18', '그러므로 가라사대 `하나님의 나라가 무엇과 같을꼬 내가 무엇으로 비할꼬');
INSERT INTO `bible_verses_korean` VALUES ('25538', '42', '13', '19', '마치 사람이 자기 채전에 갖다 심은 겨자씨 한 알 같으니 자라 나무가 되어 공중의 새들이 그 가지에 깃들였느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25539', '42', '13', '20', '또 가라사대 `내가 하나님의 나라를 무엇으로 비할꼬');
INSERT INTO `bible_verses_korean` VALUES ('25540', '42', '13', '21', '마치 여자가 가루 서 말 속에 갖다 넣어 전부 부풀게 한 누룩과 같으니라\' 하셨더라');
INSERT INTO `bible_verses_korean` VALUES ('25541', '42', '13', '22', '예수께서 각 성 각 촌으로 다니사 가르치시며 예루살렘으로 여행하시더니');
INSERT INTO `bible_verses_korean` VALUES ('25542', '42', '13', '23', '혹이 여짜오되 `주여, 구원을 얻는 자가 적으니이까 ? 저희에게 이르시되');
INSERT INTO `bible_verses_korean` VALUES ('25543', '42', '13', '24', '좁은 문으로 들어가기를 힘쓰라 ! 내가 너희에게 이르노니 들어가기를 구하여도 못하는 자가 많으리라\'');
INSERT INTO `bible_verses_korean` VALUES ('25544', '42', '13', '25', '`집 주인이 일어나 문을 한 번 닫은 후에 너희가 밖에 서서 문을 두드리며 주여, 열어 주소서 하면 저가 대답하여 가로되 나는 너희가 어디로서 온 자인지 알지 못하노라 하리니');
INSERT INTO `bible_verses_korean` VALUES ('25545', '42', '13', '26', '그 때에 너희가 말하되 우리는 주 앞에서 먹고 마셨으며 주는 또한 우리 길거리에서 가르치셨나이다 하나');
INSERT INTO `bible_verses_korean` VALUES ('25546', '42', '13', '27', '저가 너희에게 일러 가로되 나는 너희가 어디로서 왔는지 알지 못하노라 행악하는 모든 자들아 ! 나를 떠나가라 하리라');
INSERT INTO `bible_verses_korean` VALUES ('25547', '42', '13', '28', '너희가 아브라함과 이삭과 야곱과 모든 선지자는 하나님 나라에 있고 오직 너희는 밖에 쫓겨난 것을 볼 때에 거기서 슬피 울며 이를 갊이 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('25548', '42', '13', '29', '사람들이 동서 남북으로부터 와서 하나님의 나라 잔치에 참여하리니');
INSERT INTO `bible_verses_korean` VALUES ('25549', '42', '13', '30', '보라 나중 된 자로서 먼저 될자도 있고 먼저 된 자로서 나중 될 자도 있느니라\' 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('25550', '42', '13', '31', '곧 그 때에 어떤 바리새인들이 나아와서 이르되 `나가서 여기를 떠나소서 헤롯이 당신을 죽이고자 하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('25551', '42', '13', '32', '가라사대 가서 `저 여우에게 이르되 오늘과 내일 내가 귀신을 쫓아내며 병을 낫게 하다가 제 삼 일에는 완전하여지리라 하라');
INSERT INTO `bible_verses_korean` VALUES ('25552', '42', '13', '33', '그러나 오늘과 내일과 모레는 내가 갈 길을 가야 하리니 선지자가 예루살렘 밖에서는 죽는 법이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('25553', '42', '13', '34', '예루살렘아 ! 예루살렘아 ! 선지자들을 죽이고 네게 파송된 자들을 돌로 치는 자여 암탉이 제 새끼를 날개 아래 모음같이 내가 너희의 자녀를 모으려 한 일이 몇 번이냐 그러나 너희가 원치 아니하였도다');
INSERT INTO `bible_verses_korean` VALUES ('25554', '42', '13', '35', '보라, 너희 집이 황폐하여 버린바 되니라 내가 너희에게 이르노니 너희가 주의 이름으로 오시는 이를 찬송하리로다 할 때까지는 나를 보지 못하리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25555', '42', '14', '1', '안식일에 예수께서 바리새인의 한 두령의 집에 떡 잡수시러 들어가시니 저희가 엿보고 있더라');
INSERT INTO `bible_verses_korean` VALUES ('25556', '42', '14', '2', '주의 앞에 고창병 든 한 사람이 있는지라');
INSERT INTO `bible_verses_korean` VALUES ('25557', '42', '14', '3', '예수께서 대답하여 율법사들과 바리새인들에게 일러 가라사대 안식일에 병 고쳐 주는 것이 합당하냐 ? 아니하냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25558', '42', '14', '4', '저희가 잠잠하거늘 예수께서 그 사람을 데려다가 고쳐 보내시고');
INSERT INTO `bible_verses_korean` VALUES ('25559', '42', '14', '5', '또 저희에게 이르시되 `너희 중에 누가 그 아들이나 소나 우물에 빠졌으면 안식일에라도 곧 끌어내지 않겠느냐 ?\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('25560', '42', '14', '6', '저희가 이에 대하여 대답지 못하니라');
INSERT INTO `bible_verses_korean` VALUES ('25561', '42', '14', '7', '청함을 받은 사람들의 상좌 택함을 보시고 저희에게 비유로 말씀하여 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('25562', '42', '14', '8', '`네가 누구에게나 혼인 잔치에 청함을 받았을 때에 상좌에 앉지 말라 그렇지 않으면 너보다 더 높은 사람이 청함을 받은 경우에');
INSERT INTO `bible_verses_korean` VALUES ('25563', '42', '14', '9', '너와 저를 청한 자가 와서 너더러 이 사람에게 자리를 내어 주라 하리니 그 때에 네가 부끄러워 말석으로 가게 되리라');
INSERT INTO `bible_verses_korean` VALUES ('25564', '42', '14', '10', '청함을 받았을 때에 차라리 가서 말석에 앉으라 그러면 너를 청한자가 와서 너더러 벗이여 올라 앉으라 하리니 그 때에야 함께 앉은 모든 사람 앞에 영광이 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('25565', '42', '14', '11', '무릇 자기를 높이는 자는 낮아지고 자기를 낮추는 자는 높아지리라');
INSERT INTO `bible_verses_korean` VALUES ('25566', '42', '14', '12', '또 자기를 청한 자에게 이르시되 네가 점심이나 저녁이나 베풀거든 벗이나 형제나 친척이나 부한 이웃을 청하지 말라 두렵건대 그 사람들이 너를 도로 청하여 네게 갚음이 될까 하라');
INSERT INTO `bible_verses_korean` VALUES ('25567', '42', '14', '13', '잔치를 배설하거든 차라리 가난한 자들과 병신들과 저는 자들과 소경들을 청하라');
INSERT INTO `bible_verses_korean` VALUES ('25568', '42', '14', '14', '그리하면 저희가 갚을 것이 없는고로 네게 복이 되리니 이는 의인들의 부활 시에 네가 갚음을 받겠음이니라\' 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('25569', '42', '14', '15', '함께 먹는 사람 중에 하나가 이 말을 듣고 이르되 `무릇 하나님의 나라에서 떡을 먹는 자는 복되도다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('25570', '42', '14', '16', '이르시되 `어떤 사람이 큰 잔치를 배설하고 많은 사람을 청하였더니');
INSERT INTO `bible_verses_korean` VALUES ('25571', '42', '14', '17', '잔치할 시간에 그 청하였던 자들에게 종을 보내어 가로되 오소서 모든 것이 준비되었나이다 하매');
INSERT INTO `bible_verses_korean` VALUES ('25572', '42', '14', '18', '다 일치하게 사양하여 하나는 가로되 나는 밭을 샀으매 불가불 나가 보아야 하겠으니 청컨대 나를 용서하도록 하라 하고');
INSERT INTO `bible_verses_korean` VALUES ('25573', '42', '14', '19', '또 하나는 가로되 나는 소 다섯겨리를 샀으매 시험하러 가니 청컨대 나를 용서하도록 하라 하고');
INSERT INTO `bible_verses_korean` VALUES ('25574', '42', '14', '20', '또 하나는 가로되 나는 장가 들었으니 그러므로 가지 못하겠노라 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('25575', '42', '14', '21', '종이 돌아와 주인에게 그대로 고하니 이에 집주인이 노하여 그 종에게 이르되 빨리 시내의 거리와 골목으로 나가서 가난한 자들과 병신들과 소경들과 저는 자들을 데려오라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('25576', '42', '14', '22', '종이 가로되 주인이여 명하신대로 하였으되 오히려 자리가 있나이다');
INSERT INTO `bible_verses_korean` VALUES ('25577', '42', '14', '23', '주인이 종에게 이르되 길과 산울 가로 나가서 사람을 강권하여 데려다가 내 집을 채우라');
INSERT INTO `bible_verses_korean` VALUES ('25578', '42', '14', '24', '내가 너희에게 말하노니 전에 청하였던 그 사람은 하나도 내 잔치를 맛보지 못하리라 하였다\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25579', '42', '14', '25', '허다한 무리가 함께 갈새 예수께서 돌이키사 이르시되');
INSERT INTO `bible_verses_korean` VALUES ('25580', '42', '14', '26', '`무릇 내게 오는 자가 자기 부모와 처자와 형제와 자매와 및 자기 목숨까지 미워하지 아니하면 능히 나의 제자가 되지 못하고');
INSERT INTO `bible_verses_korean` VALUES ('25581', '42', '14', '27', '누구든지 자기 십자가를 지고 나를 좇지 않는 자도 능히 나의 제자가 되지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('25582', '42', '14', '28', '너희 중에 누가 망대를 세우고자 할진대 자기의 가진 것이 준공하기까지에 족할는지 먼저 앉아 그 비용을 예산하지 아니하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('25583', '42', '14', '29', '그렇게 아니하여 그 기초만 쌓고 능히 이루지 못하면 보는 자가 다 비웃어');
INSERT INTO `bible_verses_korean` VALUES ('25584', '42', '14', '30', '가로되 이 사람이 역사를 시작하고 능히 이루지 못하였다 하리라');
INSERT INTO `bible_verses_korean` VALUES ('25585', '42', '14', '31', '또 어느 임금이 다른 임금과 싸우러 갈 때에 먼저 앉아 일만으로서 저 이만을 가지고 오는 자를 대적할 수 있을까 헤아리지 아니하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('25586', '42', '14', '32', '만일 못할터이면 저가 아직 멀리 있을 동안에 사신을 보내어 화친을 청할지니라');
INSERT INTO `bible_verses_korean` VALUES ('25587', '42', '14', '33', '이와 같이 너희 중에 누구든지 자기의 모든 소유를 버리지 아니하면 능히 내 제자가 되지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('25588', '42', '14', '34', '소금이 좋은 것이나 소금도 만일 그 맛을 잃었으면 무엇으로 짜게 하리요');
INSERT INTO `bible_verses_korean` VALUES ('25589', '42', '14', '35', '땅에도 거름에도 쓸데 없어 내어버리느니라 들을 귀가 있는 자는 들을지어다 !\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25590', '42', '15', '1', '모든 세리와 죄인들이 말씀을 들으러 가까이 나아오니');
INSERT INTO `bible_verses_korean` VALUES ('25591', '42', '15', '2', '바리새인과 서기관들이 원망하여 가로되 `이 사람이 죄인을 영접하고 음식을 같이 먹는다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('25592', '42', '15', '3', '예수께서 저희에게 이 비유로 이르시되');
INSERT INTO `bible_verses_korean` VALUES ('25593', '42', '15', '4', '`너희 중에 어느 사람이 양 일백 마리가 있는데 그 중에 하나를 잃으면 아흔 아홉 마리를 들에 두고 그 잃은 것을 찾도록 찾아 다니지 아니하느냐');
INSERT INTO `bible_verses_korean` VALUES ('25594', '42', '15', '5', '또 찾은즉 즐거워 어깨에 메고');
INSERT INTO `bible_verses_korean` VALUES ('25595', '42', '15', '6', '집에 와서 그 벗과 이웃을 불러 모으고 말하되 나와 함께 즐기자 나의 잃은 양을 찾았노라 하리라');
INSERT INTO `bible_verses_korean` VALUES ('25596', '42', '15', '7', '내가 너희에게 이르노니 이와 같이 죄인 하나가 회개하면 하늘에서는 회개할 것 없는 의인 아흔 아홉을 인하여 기뻐하는 것보다 더하리라');
INSERT INTO `bible_verses_korean` VALUES ('25597', '42', '15', '8', '어느 여자가 열 드라크마가 있는데 하나를 잃으면 등불을 켜고 집을 쓸며 찾도록 부지런히 찾지 아니하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('25598', '42', '15', '9', '또 찾은즉 벗과 이웃을 불러 모으고 말하되 나와 함께 즐기자 잃은 드라크마를 찾았노라 하리라');
INSERT INTO `bible_verses_korean` VALUES ('25599', '42', '15', '10', '내가 너희에게 이르노니 이와 같이 죄인 하나가 회개하면 하나님의 사자들 앞에 기쁨이 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('25600', '42', '15', '11', '또 가라사대 어떤 사람이 두 아들이 있는데');
INSERT INTO `bible_verses_korean` VALUES ('25601', '42', '15', '12', '그 둘째가 아비에게 말하되 아버지여 재산 중에서 내게 돌아올 분깃을 내게 주소서 하는지라 아비가 그 살림을 각각 나눠 주었더니');
INSERT INTO `bible_verses_korean` VALUES ('25602', '42', '15', '13', '그 후 며칠이 못되어 둘째 아들이 재산을 다 모아 가지고 먼 나라에 가 거기서 허랑방탕하여 그 재산을 허비하더니');
INSERT INTO `bible_verses_korean` VALUES ('25603', '42', '15', '14', '다 없이한 후 그 나라에 크게 흉년이 들어 저가 비로소 궁핍한지라');
INSERT INTO `bible_verses_korean` VALUES ('25604', '42', '15', '15', '가서 그 나라 백성 중 하나에게 붙여 사니 그가 저를 들로 보내어 돼지를 치게 하였는데');
INSERT INTO `bible_verses_korean` VALUES ('25605', '42', '15', '16', '저가 돼지 먹는 쥐엄 열매로 배을 채우고자 하되 주는 자가 없는지라');
INSERT INTO `bible_verses_korean` VALUES ('25606', '42', '15', '17', '이에 스스로 돌이켜 가로되 내 아버지에게는 양식이 풍족한 품군이 얼마나 많은고 나는 여기서 주려 죽는구나');
INSERT INTO `bible_verses_korean` VALUES ('25607', '42', '15', '18', '내가 일어나 아버지께 가서 이르기를 아버지여 내가 하늘과 아버지께 죄를 얻었사오니');
INSERT INTO `bible_verses_korean` VALUES ('25608', '42', '15', '19', '지금부터는 아버지의 아들이라 일컬음을 감당치 못하겠나이다 나를 품군의 하나로 보소서 하리라 하고');
INSERT INTO `bible_verses_korean` VALUES ('25609', '42', '15', '20', '이에 일어나서 아버지께 돌아 가니라 아직도 상거가 먼데 아버지가 저를 보고 측은히 여겨 달려가 목을 안고 입을 맞추니');
INSERT INTO `bible_verses_korean` VALUES ('25610', '42', '15', '21', '아들이 가로되 아버지여 내가 하늘과 아버지께 죄를 얻었사오니 지금부터는 아버지의 아들이라 일컬음을 감당치 못하겠나이다 하나');
INSERT INTO `bible_verses_korean` VALUES ('25611', '42', '15', '22', '아버지는 종들에게 이르되 제일 좋은 옷을 내어다가 입히고 손에 가락지를 끼우고 발에 신을 신기라');
INSERT INTO `bible_verses_korean` VALUES ('25612', '42', '15', '23', '그리고 살진 송아지를 끌어다가 잡으라 우리가 먹고 즐기자');
INSERT INTO `bible_verses_korean` VALUES ('25613', '42', '15', '24', '이 내 아들을 죽었다가 다시 살아났으며 내가 잃었다가 다시 얻었노라 하니 저희가 즐거워하더라');
INSERT INTO `bible_verses_korean` VALUES ('25614', '42', '15', '25', '맏아들은 밭에 있다가 돌아와 집에 가까왔을 때에 풍류와 춤추는 소리를 듣고');
INSERT INTO `bible_verses_korean` VALUES ('25615', '42', '15', '26', '한 종을 불러 이 무슨 일인가 물은대');
INSERT INTO `bible_verses_korean` VALUES ('25616', '42', '15', '27', '대답하되 당신의 동생이 돌아왔으매 당신의 아버지가 그의 건강한 몸을 다시 맞아 들이게 됨을 인하여 살진 송아지를 잡았나이다 하니');
INSERT INTO `bible_verses_korean` VALUES ('25617', '42', '15', '28', '저가 노하여 들어가기를 즐겨 아니하거늘 아버지가 나와서 권한대');
INSERT INTO `bible_verses_korean` VALUES ('25618', '42', '15', '29', '아버지께 대답하여 가로되 내가 여러 해 아버지를 섬겨 명을 어김이 없거늘 내게는 염소 새끼라도 주어 나와 내 벗으로 즐기게 하신 일이 없더니');
INSERT INTO `bible_verses_korean` VALUES ('25619', '42', '15', '30', '아버지의 살림을 창기와 함께 먹어버린 이 아들이 돌아오매 이를 위하여 살진 송아지를 잡으셨나이다');
INSERT INTO `bible_verses_korean` VALUES ('25620', '42', '15', '31', '아버지가 이르되 얘 너는 항상 나와 함께 있으니 내 것이 다 네 것이로되');
INSERT INTO `bible_verses_korean` VALUES ('25621', '42', '15', '32', '이 네 동생은 죽었다가 살았으며 내가 잃었다가 얻었기로 우리가 즐거워하고 기뻐하는 것이 마땅하다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('25622', '42', '16', '1', '또한 제자들에게 이르시되 `어떤 부자에게 청지기가 있는데 그가 주인의 소유를 허비한다는 말이 그 주인에게 들린지라');
INSERT INTO `bible_verses_korean` VALUES ('25623', '42', '16', '2', '주인이 저를 불러 가로되 내가 네게 대하여 들은 이 말이 어찜이뇨 네 보던 일을 셈하라 청지기 사무를 계속하지 못하리라 하니');
INSERT INTO `bible_verses_korean` VALUES ('25624', '42', '16', '3', '청지기가 속으로 이르되 주인이 내 직분을 빼앗으니 내가 무엇을 할꼬 땅을 파자니 힘이 없고 빌어 먹자니 부끄럽구나');
INSERT INTO `bible_verses_korean` VALUES ('25625', '42', '16', '4', '내가 할 일을 알았도다 이렇게 하면 직분을 빼앗긴 후에 저희가 나를 자기 집으로 영접하리라 하고');
INSERT INTO `bible_verses_korean` VALUES ('25626', '42', '16', '5', '주인에게 빚진 자를 낱낱이 불러다가 먼저 온 자에게 이르되 네가 내 주인에게 얼마나 졌느뇨');
INSERT INTO `bible_verses_korean` VALUES ('25627', '42', '16', '6', '말하되 기름 백 말이니이다 가로되 여기 네 증서를 가지고 빨리 앉아 오십이라 쓰라 하고');
INSERT INTO `bible_verses_korean` VALUES ('25628', '42', '16', '7', '또 다른 이에게 이르되 너는 얼마나 졌느뇨 ? 가로되 밀 백 석이니이다 이르되 여기 네 증서를 가지고 팔십이라 쓰라 하였는지라');
INSERT INTO `bible_verses_korean` VALUES ('25629', '42', '16', '8', '주인이 옳지 않은 청지기가 일을 지혜 있게 하였으므로 칭찬하였으니 이 세대의 아들들이 자기 시대에 있어서는 빛의 아들들보다 더 지혜로움이니라');
INSERT INTO `bible_verses_korean` VALUES ('25630', '42', '16', '9', '내가 너희에게 말하노니 불의의 재물로 친구를 사귀라 ! 그리하면 없어질 때에 저희가 영원한 처소로 너희를 영접하리라');
INSERT INTO `bible_verses_korean` VALUES ('25631', '42', '16', '10', '지극히 작은 것에 충성된 자는 큰 것에도 충성되고 지극히 작은 것에 불의한 자는 큰 것에도 불의하니라');
INSERT INTO `bible_verses_korean` VALUES ('25632', '42', '16', '11', '너희가 만일 불의한 재물에 충성치 아니하면 누가 참된 것으로 너희에게 맡기겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25633', '42', '16', '12', '너희가 만일 남의 것에 충성치 아니하면 누가 너희의 것을 너희에게 주겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25634', '42', '16', '13', '집 하인이 두 주인을 섬길 수 없나니 혹 이를 미워하고 저를 사랑하거나 혹 이를 중히 여기고 저를 경히 여길 것임이니라 너희가 하나님과 재물을 겸하여 섬길 수 없느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25635', '42', '16', '14', '바리새인들은 돈을 좋아하는 자라 이 모든 것을 듣고 비웃거늘');
INSERT INTO `bible_verses_korean` VALUES ('25636', '42', '16', '15', '예수께서 이르시되 `너희는 사람 앞에서 스스로 옳다 하는 자이나 너희 마음을 하나님께서 아시나니 사람 중에 높임을 받는 그것은 하나님 앞에 미움을 받는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('25637', '42', '16', '16', '율법과 선지자는 요한의 때까지요 그 후부터는 하나님 나라의 복음이 전파되어 사람마다 그리로 침입 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('25638', '42', '16', '17', '그러나 율법의 한 획이 떨어짐 보다 천지의 없어짐이 쉬우리라');
INSERT INTO `bible_verses_korean` VALUES ('25639', '42', '16', '18', '무릇 그 아내를 버리고 다른 데 장가드는 자도 간음함이요 무릇 버리운 이에게 장가드는 자도 간음함이니라');
INSERT INTO `bible_verses_korean` VALUES ('25640', '42', '16', '19', '한 부자가 있어 자색 옷과 고운 베옷을 입고 날마다 호화로이 연락하는데');
INSERT INTO `bible_verses_korean` VALUES ('25641', '42', '16', '20', '나사로라 이름한 한 거지가 헌데를 앓으며 그 부자의 대문에 누워');
INSERT INTO `bible_verses_korean` VALUES ('25642', '42', '16', '21', '부자의 상에서 떨어지는 것으로 배불리려 하매 심지어 개들이 와서 그 헌데를 핥더라');
INSERT INTO `bible_verses_korean` VALUES ('25643', '42', '16', '22', '이에 그 거지가 죽어 천사들에게 받들려 아브라함의 품에 들어가고 부자도 죽어 장사되매');
INSERT INTO `bible_verses_korean` VALUES ('25644', '42', '16', '23', '저가 음부에서 고통 중에 눈을 들어 멀리 아브라함과 그의 품에 있는 나사로를 보고');
INSERT INTO `bible_verses_korean` VALUES ('25645', '42', '16', '24', '불러 가로되 `아버지 아브라함이여 나를 긍휼히 여기사 나사로를 보내어 그 손가락 끝에 물을 찍어 내 혀를 서늘하게 하소서 내가 이 불꽃 가운데서 고민하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('25646', '42', '16', '25', '아브라함이 가로되 `얘 너는 살았을 때에 네 좋은 것을 받았고 나사로는 고난을 받았으니 이것을 기억하라 ! 이제 저는 여기서 위로를 받고 너는 고민을 받느니라');
INSERT INTO `bible_verses_korean` VALUES ('25647', '42', '16', '26', '이뿐 아니라 너희와 우리 사이에 큰 구렁이 끼어 있어 여기서 너희에게 건너가고자 하되 할 수 없고 거기서 우리에게 건너올 수도 없게 하였느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25648', '42', '16', '27', '가로되 `그러면 구하노니 아버지여 나사로를 내 아버지의 집에 보내소서');
INSERT INTO `bible_verses_korean` VALUES ('25649', '42', '16', '28', '내 형제 다섯이 있으니 저희에게 증거하게 하여 저희로 이 고통 받는 곳에 오지 않게 하소서\'');
INSERT INTO `bible_verses_korean` VALUES ('25650', '42', '16', '29', '아브라함이 가로되 `저희에게 모세와 선지자들이 있으니 그들에게 들을지니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25651', '42', '16', '30', '가로되 `그렇지 아니하니이다 아버지 아브라함이여 만일 죽은 자에게서 저희에게 가는 자가 있으면 회개하리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('25652', '42', '16', '31', '가로되 `모세와 선지자들에게 듣지 아니하면 비록 죽은 자 가운데서 살아나는 자가 있을지라도 권함을 받지 아니하리라 하였다\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25653', '42', '17', '1', '예수께서 제자들에게 이르시되 `실족케 하는 것이 없을 수는 없으나 있게 하는 자에게는 화로다');
INSERT INTO `bible_verses_korean` VALUES ('25654', '42', '17', '2', '저가 이 작은 자 중에 하나를 실족케 할진대 차라리 연자맷돌을 그 목에 매이우고 바다에 던지우는 것이 나으리라');
INSERT INTO `bible_verses_korean` VALUES ('25655', '42', '17', '3', '너희는 스스로 조심하라 만일 네 형제가 죄를 범하거든 경계하고 회개하거든 용서하라');
INSERT INTO `bible_verses_korean` VALUES ('25656', '42', '17', '4', '만일 하루 일곱 번이라도 네게 죄를 얻고 일곱 번 네게 돌아와 내가 회개하노라 하거든 너는 용서하라\' 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('25657', '42', '17', '5', '사도들이 주께 여짜오되 `우리에게 믿음을 더하소서 !\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('25658', '42', '17', '6', '주께서 가라사대 `너희에게 겨자씨 한 알만한 믿음이 있었더면 이 뽕나무더러 뿌리가 뽑혀 바다에 심기우라 하였을 것이요 그것이 너희에게 순종하였으리라');
INSERT INTO `bible_verses_korean` VALUES ('25659', '42', '17', '7', '너희 중에 뉘게 밭을 갈거나 양을 치거나 하는 종이 있어 밭에서 돌아오면 저더러 곧 와 앉아서 먹으라 할 자가 있느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25660', '42', '17', '8', '도리어 저더러 내 먹을 것을 예비하고 띠를 띠고 나의 먹고 마시는 동안에 수종들고 너는 그 후에 먹고 마시라 하지 않겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25661', '42', '17', '9', '명한 대로 하였다고 종에게 사례하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25662', '42', '17', '10', '이와 같이 너희도 명령받은 것을 행한 후에 이르기를 우리는 무익한 종이라 우리의 하여야 할 일을 한 것뿐이라 할지니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25663', '42', '17', '11', '예수께서 예루살렘으로 가실 때에 사마리아와 갈릴리 사이로 지나가시다가');
INSERT INTO `bible_verses_korean` VALUES ('25664', '42', '17', '12', '한 촌에 들어가시니 문둥병자 열 명이 예수를 만나 멀리 서서');
INSERT INTO `bible_verses_korean` VALUES ('25665', '42', '17', '13', '소리를 높여 가로되 `예수 선생님이여, 우리를 긍휼히 여기소서\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('25666', '42', '17', '14', '보시고 가라사대 `가서 제사장들에게 너희 몸을 보이라\' 하셨더니 저희가 가다가 깨끗함을 받은지라');
INSERT INTO `bible_verses_korean` VALUES ('25667', '42', '17', '15', '그 중에 하나가 자기의 나은 것을 보고 큰 소리로 하나님께 영광을 돌리며 돌아와');
INSERT INTO `bible_verses_korean` VALUES ('25668', '42', '17', '16', '예수의 발 아래 엎드리어 사례하니 저는 사마리아인이라');
INSERT INTO `bible_verses_korean` VALUES ('25669', '42', '17', '17', '예수께서 대답하여 가라사대 `열 사람이 다 깨끗함을 받지 아니하였느냐 ? 그 아홉은 어디 있느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25670', '42', '17', '18', '이 이방인 외에는 하나님께 영광을 돌리러 돌아온 자가 없느냐 ?\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('25671', '42', '17', '19', '그에게 이르시되 `일어나 가라 네 믿음이 너를 구원하였느니라 !\' 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('25672', '42', '17', '20', '바리새인들이 `하나님의 나라가 어느 때에 임하나이까 ?\' 묻거늘 예수께서 대답하여 가라사대 `하나님의 나라는 볼 수 있게 임하는 것이 아니요');
INSERT INTO `bible_verses_korean` VALUES ('25673', '42', '17', '21', '또 여기 있다 저기 있다고도 못하리니 하나님의 나라는 너희 안에 있느니라 !\'');
INSERT INTO `bible_verses_korean` VALUES ('25674', '42', '17', '22', '또 제자들에게 이르시되 `때가 이르리니 너희가 인자의 날 하루를 보고자 하되 보지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('25675', '42', '17', '23', '사람이 너희에게 말하되 보라 저기 있다 보라 여기 있다 하리라 그러나 너희는 가지도 말고 좇지도 말라');
INSERT INTO `bible_verses_korean` VALUES ('25676', '42', '17', '24', '번개가 하늘 아래 이편에서 번뜻하여 하늘 아래 저편까지 비췸같이 인자도 자기 날에 그러하리라');
INSERT INTO `bible_verses_korean` VALUES ('25677', '42', '17', '25', '그러나 그가 먼저 많은 고난을 받으며 이 세대에게 버린 바 되어야 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('25678', '42', '17', '26', '노아의 때에 된 것과 같이 인자의 때에도 그러하리라');
INSERT INTO `bible_verses_korean` VALUES ('25679', '42', '17', '27', '노아가 방주에 들어가던 날까지 사람들이 먹고 마시고 장가 들고 시집 가더니 홍수가 나서 저희를 다 멸하였으며');
INSERT INTO `bible_verses_korean` VALUES ('25680', '42', '17', '28', '또 롯의 때와 같으리니 사람들이 먹고 마시고 사고 팔고 심고 집을 짓더니');
INSERT INTO `bible_verses_korean` VALUES ('25681', '42', '17', '29', '롯이 소돔에서 나가던 날에 하늘로서 불과 유황이 비오듯 하여 저희를 멸하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('25682', '42', '17', '30', '인자의 나타나는 날에도 이러하리라');
INSERT INTO `bible_verses_korean` VALUES ('25683', '42', '17', '31', '그 날에 만일 사람이 지붕 위에 있고 그 세간이 집 안에 있으면 그것을 가지러 내려 오지 말 것이요 밭에 있는 자도 이와 같이 뒤로 돌이키지 말 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('25684', '42', '17', '32', '롯의 처를 생각하라 !');
INSERT INTO `bible_verses_korean` VALUES ('25685', '42', '17', '33', '무릇 자기 목숨을 보존하고자 하는 자는 잃을 것이요 잃는 자는 살리리라');
INSERT INTO `bible_verses_korean` VALUES ('25686', '42', '17', '34', '내가 너희에게 이르노니 그 밤에 두 남자가 한 자리에 누워 있으매 하나는 데려감을 당하고 하나는 버려둠을 당할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('25687', '42', '17', '35', '두 여자가 함께 매를 갈고 있으매 하나는 데려감을 당하고 하나는 버려둠을 당할 것이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25688', '42', '17', '36', '(없 음)');
INSERT INTO `bible_verses_korean` VALUES ('25689', '42', '17', '37', '저희가 대답하여 가로되 `주여 어디오니이까 ?\' 가라사대 `주검 있는 곳에는 독수리가 모이느니라 !\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25690', '42', '18', '1', '항상 기도하고 낙망치 말아야 될 것을 저희에게 비유로 하여');
INSERT INTO `bible_verses_korean` VALUES ('25691', '42', '18', '2', '가라사대 `어떤 도시에 하나님을 두려워 아니하고 사람을 무시하는 한 재판관이 있는데');
INSERT INTO `bible_verses_korean` VALUES ('25692', '42', '18', '3', '그 도시에 한 과부가 있어 자주 그에게 가서 내 원수에 대한 나의 원한을 풀어 주소서 하되');
INSERT INTO `bible_verses_korean` VALUES ('25693', '42', '18', '4', '그가 얼마 동안 듣지 아니하다가 후에 속으로 생각하되 내가 하나님을 두려워 아니하고 사람을 무시하나');
INSERT INTO `bible_verses_korean` VALUES ('25694', '42', '18', '5', '이 과부가 나를 번거롭게 하니 내가 그 원한을 풀어 주리라 그렇지 않으면 늘 와서 나를 괴롭게 하리라 하였느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25695', '42', '18', '6', '주께서 또 가라사대 `불의한 재판관의 말한 것을 들으라');
INSERT INTO `bible_verses_korean` VALUES ('25696', '42', '18', '7', '하물며 하나님께서 그 밤낮 부르짖는 택하신 자들의 원한을 풀어 주지 아니하시겠느냐 저희에게 오래 참으시겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('25697', '42', '18', '8', '내가 너희에게 이르노니 속히 그 원한을 풀어 주시리라 그러나 인자가 올 때에 세상에서 믿음을 보겠느냐 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25698', '42', '18', '9', '또 자기를 의롭다고 믿고 다른 사람을 멸시하는 자들에게 이 비유로 말씀하시되');
INSERT INTO `bible_verses_korean` VALUES ('25699', '42', '18', '10', '두 사람이 기도하러 성전에 올라가니 하나는 바리새인이요 하나는 세리라');
INSERT INTO `bible_verses_korean` VALUES ('25700', '42', '18', '11', '바리새인은 서서 따로 기도하여 가로되 하나님이여 ! 나는 다른 사람들 곧 토색,불의,간음을 하는 자들과 같지 아니하고 이 세리와도 같지 아니함을 감사하나이다');
INSERT INTO `bible_verses_korean` VALUES ('25701', '42', '18', '12', '나는 이레에 두 번씩 금식하고 또 소득의 십일조를 드리나이다 하고');
INSERT INTO `bible_verses_korean` VALUES ('25702', '42', '18', '13', '세리는 멀리 서서 감히 눈을 들어 하늘을 우러러 보지도 못하고 다만 가슴을 치며 가로되 하나님이여 불쌍히 여기옵소서 나는 죄인이로소이다 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('25703', '42', '18', '14', '내가 너희에게 이르노니 이 사람이 저보다 의롭다 하심을 받고 집에 내려 갔느니라 무릇 자기를 높이는 자는 낮아지고 자기를 낮추는 자는 높아지리라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25704', '42', '18', '15', '사람들이 예수의 만져주심을 바라고 자기 어린 아기를 데리고 오매 제자들이 보고 꾸짖거늘');
INSERT INTO `bible_verses_korean` VALUES ('25705', '42', '18', '16', '예수께서 그 어린 아이들을 불러 가까이 하시고 이르시되 `어린 아이들이 내게 오는 것을 용납하고 금하지 말라 하나님의 나라가 이런 자의 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('25706', '42', '18', '17', '내가 진실로 너희에게 이르노니 누구든지 하나님의 나라를 어린 아이와 같이 받들지 않는 자는 결단코 들어가지 못하리라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25707', '42', '18', '18', '어떤 관원이 물어 가로되 `선한 선생님이여, 내가 무엇을 하여야 영생을 얻으리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('25708', '42', '18', '19', '예수께서 이르시되 `네가 어찌하여 나를 선하다 일컫느냐 ? 하나님 한분 외에는 선한 이가 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('25709', '42', '18', '20', '네가 계명을 아나니 간음하지 말라, 살인하지 말라, 도적질하지 말라, 거짓 증거하지 말라, 네 부모를 공경하라 하였느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25710', '42', '18', '21', '여짜오되 `이것은 내가 어려서부터 다 지키었나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('25711', '42', '18', '22', '예수께서 이 말을 들으시고 이르시되 `네가 오히려 한 가지 부족한 것이 있으니 네게 있는 것을 다 팔아 가난한 자들을 나눠 주라 그리하면 하늘에서 보화가 네게 있으리라 그리고 와서 나를 좇으라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('25712', '42', '18', '23', '그 사람이 큰 부자인 고로 이 말씀을 듣고 심히 근심하더라');
INSERT INTO `bible_verses_korean` VALUES ('25713', '42', '18', '24', '예수께서 저를 보시고 가라사대 `재산이 있는 자는 하나님의 나라에 들어가기가 어떻게 어려운지');
INSERT INTO `bible_verses_korean` VALUES ('25714', '42', '18', '25', '약대가 바늘귀로 들어가는 것이 부자가 하나님의 나라에 들어가는 것보다 쉬우니라\' 하신대');
INSERT INTO `bible_verses_korean` VALUES ('25715', '42', '18', '26', '듣는 자들이 가로되 `그런즉 누가 구원을 얻을 수 있나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('25716', '42', '18', '27', '가라사대 `무릇 사람의 할 수 없는 것을 하나님은 하실 수 있느니라 !\'');
INSERT INTO `bible_verses_korean` VALUES ('25717', '42', '18', '28', '베드로가 여짜오되 `보옵소서, 우리가 우리의 것을 다 버리고 주를 좇았나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('25718', '42', '18', '29', '이르시되 `내가 진실로 너희에게 이르노니 하나님의 나라를 위하여 집이나 아내나 형제나 부모나 자녀를 버린 자는');
INSERT INTO `bible_verses_korean` VALUES ('25719', '42', '18', '30', '금세에 있어 여러 배를 받고 내세에 영생을 받지 못할 자가 없느니라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25720', '42', '18', '31', '예수께서 열 두 제자를 데리시고 이르시되 `보라, 우리가 예루살렘으로 올라가노니 선지자들로 기록된 모든 것이 인자에게 응하리라');
INSERT INTO `bible_verses_korean` VALUES ('25721', '42', '18', '32', '인자가 이방인들에게 넘기워 희롱을 받고 능욕을 받고 침 뱉음을 받겠으며');
INSERT INTO `bible_verses_korean` VALUES ('25722', '42', '18', '33', '저희는 채찍질하고 죽일 것이니 저는 삼 일만에 살아나리라\' 하시되');
INSERT INTO `bible_verses_korean` VALUES ('25723', '42', '18', '34', '제자들이 이것을 하나도 깨닫지 못하였으니 그 말씀이 감취었으므로 저희가 그 이르신 바를 알지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('25724', '42', '18', '35', '여리고에 가까이 오실 때에 한 소경이 길 가에 앉아 구걸하다가');
INSERT INTO `bible_verses_korean` VALUES ('25725', '42', '18', '36', '무리의 지남을 듣고 `이 무슨 일이냐 ?\'고 물은대');
INSERT INTO `bible_verses_korean` VALUES ('25726', '42', '18', '37', '저희가 `나사렛 예수께서 지나신다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('25727', '42', '18', '38', '소경이 외쳐 가로되 `다윗의 자손 예수여 ! 나를 불쌍히 여기소서\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('25728', '42', '18', '39', '앞서 가는 자들이 저를 꾸짖어 `잠잠하라\' 하되 저가 더욱 심히 소리 질러 `다윗의 자손이여 ! 나를 불쌍히 여기소서\' 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('25729', '42', '18', '40', '예수께서 머물러 서서 명하여 `데려오라\' 하셨더니 저가 가까이 오매 물어 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('25730', '42', '18', '41', '`네게 무엇을 하여 주기를 원하느냐 ?\' 가로되 `주여, 보기를 원하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('25731', '42', '18', '42', '예수께서 저에게 이르시되 `보아라, 네 믿음이 너를 구원하였느니라\' 하시매');
INSERT INTO `bible_verses_korean` VALUES ('25732', '42', '18', '43', '곧 보게 되어 하나님께 영광을 돌리며 예수를 좇으니 백성이 다 이를 보고 하나님을 찬양하니라');
INSERT INTO `bible_verses_korean` VALUES ('25733', '42', '19', '1', '예수께서 여리고로 들어 지나가시더라');
INSERT INTO `bible_verses_korean` VALUES ('25734', '42', '19', '2', '삭개오라 이름하는 자가 있으니 세리장이요 또한 부자라');
INSERT INTO `bible_verses_korean` VALUES ('25735', '42', '19', '3', '저가 예수께서 어떠한 사람인가 하여 보고자 하되 키가 작고 사람이 많아 할 수 없어');
INSERT INTO `bible_verses_korean` VALUES ('25736', '42', '19', '4', '앞으로 달려가 보기 위하여 뽕나무에 올라가니 이는 예수께서 그리로 지나가시게 됨이러라');
INSERT INTO `bible_verses_korean` VALUES ('25737', '42', '19', '5', '예수께서 그 곳에 이르사 우러러 보시고 이르시되 `삭개오야, 속히 내려오라 내가 오늘 네 집에 유하여야 하겠다\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('25738', '42', '19', '6', '급히 내려와 즐거워하며 영접하거늘');
INSERT INTO `bible_verses_korean` VALUES ('25739', '42', '19', '7', '뭇사람이 보고 수군거려 가로되 `저가 죄인의 집에 유하러 들어갔도다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('25740', '42', '19', '8', '삭개오가 서서 주께 여짜오되 `주여 보시옵소서 내 소유의 절반을 가난한 자들에게 주겠사오며 만일 뉘 것을 토색한 일이 있으면 사 배나 갚겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('25741', '42', '19', '9', '예수께서 이르시되 `오늘 구원이 이 집에 이르렀으니 이 사람도 아브라함의 자손임이로다');
INSERT INTO `bible_verses_korean` VALUES ('25742', '42', '19', '10', '인자의 온 것은 잃어버린 자를 찾아 구원하려 함이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25743', '42', '19', '11', '저희가 이 말씀을 듣고 있을 때에 비유를 더하여 말씀하시니 이는 자기가 예루살렘에 가까이 오셨고 저희는 하나님의 나라가 당장에 나타날 줄로 생각함이러라');
INSERT INTO `bible_verses_korean` VALUES ('25744', '42', '19', '12', '가라사대 `어떤 귀인이 왕위를 받아 가지고 오려고 먼 나라로 갈때에');
INSERT INTO `bible_verses_korean` VALUES ('25745', '42', '19', '13', '그 종 열을 불러 은 열 므나를 주며 이르되 내가 돌아오기까지 장사하라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('25746', '42', '19', '14', '그런데 그 백성이 저를 미워하여 사자를 뒤로 보내어 가로되 우리는 이 사람이 우리의 왕 됨을 원치 아니하노이다 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('25747', '42', '19', '15', '귀인이 왕위를 받아 가지고 돌아와서 은 준 종들의 각각 어떻게 장사한 것을 알고자 하여 저희를 부르니');
INSERT INTO `bible_verses_korean` VALUES ('25748', '42', '19', '16', '그 첫째가 나아와 가로되 주여 주의 한 므나로 열 므나를 남겼나이다');
INSERT INTO `bible_verses_korean` VALUES ('25749', '42', '19', '17', '주인이 이르되 잘 하였다 착한 종이여 네가 지극히 작은 것에 충성하였으니 열 고을 권세를 차지하라 하고');
INSERT INTO `bible_verses_korean` VALUES ('25750', '42', '19', '18', '그 둘째가 와서 가로되 주여 주의 한 므나로 다섯 므나를 만들었나이다');
INSERT INTO `bible_verses_korean` VALUES ('25751', '42', '19', '19', '주인이 그에게도 이르되 너도 다섯 고을을 차지하라 하고');
INSERT INTO `bible_verses_korean` VALUES ('25752', '42', '19', '20', '또 한 사람이 와서 가로되 주여 보소서 주의 한 므나가 여기 있나이다 내가 수건으로 싸 두었었나이다');
INSERT INTO `bible_verses_korean` VALUES ('25753', '42', '19', '21', '이는 당신이 엄한 사람인 것을 내가 무서워함이라 당신은 두지 않은 것을 취하고 심지 않은 것을 거두나이다');
INSERT INTO `bible_verses_korean` VALUES ('25754', '42', '19', '22', '주인이 이르되 악한 종아 내가 네 말로 너를 판단하노니 너는 내가 두지 않은 것을 취하고 심지 않은 것을 거두는 엄한 사람인 줄을 알았느냐');
INSERT INTO `bible_verses_korean` VALUES ('25755', '42', '19', '23', '그러면 어찌하여 내 은을 은행에 두지 아니하였느냐 그리하였으면 내가 와서 그 변리까지 찾았으리라 하고');
INSERT INTO `bible_verses_korean` VALUES ('25756', '42', '19', '24', '곁에 섰는 자들에게 이르되 그 한 므나를 빼앗아 열 므나 있는 자에게 주라 하니');
INSERT INTO `bible_verses_korean` VALUES ('25757', '42', '19', '25', '저희가 가로되 주여 저에게 이미 열 므나가 있나이다');
INSERT INTO `bible_verses_korean` VALUES ('25758', '42', '19', '26', '주인이 가로되 내가 너희에게 말하노니 무릇 있는 자는 받겠고 없는 자는 그 있는 것도 빼앗기리라');
INSERT INTO `bible_verses_korean` VALUES ('25759', '42', '19', '27', '그리고 나의 왕 됨을 원치 아니하던 저 원수들을 이리로 끌어다가 내 앞에서 죽이라 하였느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25760', '42', '19', '28', '예수께서 이 말씀을 하시고 예루살렘을 향하여 앞서서 가시더라');
INSERT INTO `bible_verses_korean` VALUES ('25761', '42', '19', '29', '감람원이라는 산의 벳바게와 베다니에 가까이 왔을 때에 제자 중 둘을 보내시며');
INSERT INTO `bible_verses_korean` VALUES ('25762', '42', '19', '30', '이르시되 `너희 맞은편 마을로 가라 그리로 들어가면 아직 아무 사람도 타 보지 않은 나귀 새끼의 매여 있는 것을 보리니 풀어 끌고 오너라');
INSERT INTO `bible_verses_korean` VALUES ('25763', '42', '19', '31', '만일 누가 너희에게 어찌하여 푸느냐 ? 묻거든 이렇게 말하되 주가 쓰시겠다 ! 하라\' 하시매');
INSERT INTO `bible_verses_korean` VALUES ('25764', '42', '19', '32', '보내심을 받은 자들이 가서 그 말씀하신 대로 만난지라');
INSERT INTO `bible_verses_korean` VALUES ('25765', '42', '19', '33', '나귀 새끼를 풀 때에 그 임자들이 이르되 `어찌하여 나귀 새끼를 푸느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('25766', '42', '19', '34', '대답하되 `주께서 쓰시겠다 !\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('25767', '42', '19', '35', '그것을 예수께로 끌고 와서 자기들의 겉옷을 나귀 새끼 위에 걸쳐 놓고 예수를 태우니');
INSERT INTO `bible_verses_korean` VALUES ('25768', '42', '19', '36', '가실 때에 저희가 자기의 겉옷을 길에 펴더라');
INSERT INTO `bible_verses_korean` VALUES ('25769', '42', '19', '37', '이미 감람산에서 내려가는 편까지 가까이 오시매 제자의 온 무리가 자기의 본 바 모든 능한 일을 인하여 기뻐하며 큰 소리로 하나님을 찬양하여');
INSERT INTO `bible_verses_korean` VALUES ('25770', '42', '19', '38', '가로되 `찬송하리로다 주의 이름으로 오시는 왕이여 ! 하늘에는 평화요 가장 높은 곳에는 영광이로다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('25771', '42', '19', '39', '무리 중 어떤 바리새인들이 말하되 `선생이여, 당신의 제자들을 책망하소서\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('25772', '42', '19', '40', '대답하여 가라사대 `내가 너희에게 말하노니 만일 이 사람들이 잠잠하면 돌들이 소리지르리라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25773', '42', '19', '41', '가까이 오사 성을 보시고 우시며');
INSERT INTO `bible_verses_korean` VALUES ('25774', '42', '19', '42', '가라사대 `너도 오늘날 평화에 관한 일을 알았더면 좋을 뻔하였거니와 지금 네 눈에 숨기웠도다');
INSERT INTO `bible_verses_korean` VALUES ('25775', '42', '19', '43', '날이 이를지라 네 원수들이 토성을 쌓고 너를 둘러 사면으로 가두고');
INSERT INTO `bible_verses_korean` VALUES ('25776', '42', '19', '44', '또 너와 및 그 가운데 있는 네 자식들을 땅에 메어치며 돌 하나도 돌위에 남기지 아니하리니 이는 권고 받는 날을 네가 알지 못함을 인함이니라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25777', '42', '19', '45', '성전에 들어가사 장사하는 자들을 내어 쫓으시며');
INSERT INTO `bible_verses_korean` VALUES ('25778', '42', '19', '46', '저희에게 이르시되 `기록된 바 내집은 기도하는 집이 되리라 하였거늘 너희는 강도의 굴혈을 만들었도다\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25779', '42', '19', '47', '예수께서 날마다 성전에서 가르치시니 대제사장들과 서기관들과 백성의 두목들이 그를 죽이려고 꾀하되');
INSERT INTO `bible_verses_korean` VALUES ('25780', '42', '19', '48', '백성이 다 그에게 귀를 기울여 들으므로 어찌할 방침을 찾지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('25781', '42', '20', '1', '하루는 예수께서 성전에서 백성을 가르치시며 복음을 전하실 새 대제사장들과 서기관들이 장로들과 함께 가까이 와서');
INSERT INTO `bible_verses_korean` VALUES ('25782', '42', '20', '2', '말하여 가로되 `당신이 무슨 권세로 이런 일을 하는지 이 권세를 준 이가 누구인지 우리에게 말하라\'');
INSERT INTO `bible_verses_korean` VALUES ('25783', '42', '20', '3', '대답하여 가라사대 `나도 한 말을 너희에게 물으리니 내게 말하라');
INSERT INTO `bible_verses_korean` VALUES ('25784', '42', '20', '4', '요한의 세례가 하늘로서냐 ? 사람에게로서냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('25785', '42', '20', '5', '저희가 서로 의논하여 가로되 `만일 하늘로서라 하면 어찌하여 저를 믿지 아니하였느냐 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('25786', '42', '20', '6', '만일 사람에게로서라 하면 백성이 요한을 선지자로 인정하니 저희가 다 우리를 돌로 칠 것이라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('25787', '42', '20', '7', '대답하되 `어디로서인지 알지 못하노라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('25788', '42', '20', '8', '예수께서 이르시되 `나도 무슨 권세로 이런 일을 하는지 너희에게 이르지 아니하리라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25789', '42', '20', '9', '이 비유로 백성에게 말씀하시되 `한 사람이 포도원을 만들어 농부들에게 세로 주고 타국에 가서 오래 있다가');
INSERT INTO `bible_verses_korean` VALUES ('25790', '42', '20', '10', '때가 이르매 포도원 소출 얼마를 바치게 하려고 한 종을 농부들에게 보내니 농부들이 종을 심히 때리고 거저 보내었거늘');
INSERT INTO `bible_verses_korean` VALUES ('25791', '42', '20', '11', '다시 다른 종을 보내니 그도 심히 때리고 능욕하고 거저 보내었거늘');
INSERT INTO `bible_verses_korean` VALUES ('25792', '42', '20', '12', '다시 세번째 종을 보내니 이도 상하게 하고 내어 쫓은지라');
INSERT INTO `bible_verses_korean` VALUES ('25793', '42', '20', '13', '포도원 주인이 가로되 어찌할꼬 내 사랑하는 아들을 보내리니 저희가 혹 그는 공경하리라 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('25794', '42', '20', '14', '농부들이 그를 보고 서로 의논하여 가로되 이는 상속자니 죽이고 그 유업을 우리의 것으로 만들자 하고');
INSERT INTO `bible_verses_korean` VALUES ('25795', '42', '20', '15', '포도원 밖에 내어 쫓아 죽였느니라 그런즉 포도원 주인이 이 사람들을 어떻게 하겠느뇨 ?');
INSERT INTO `bible_verses_korean` VALUES ('25796', '42', '20', '16', '와서 그 농부들을 진멸하고 포도원을 다른 사람들에게 주리라 하시니 사람들이 듣고 가로되 그렇게 되지 말아지이다 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('25797', '42', '20', '17', '저희를 보시며 가라사대 그러면 기록된 바 건축자들의 버린 돌이 모퉁이의 머릿돌이 되었느니라 함이 어찜이뇨');
INSERT INTO `bible_verses_korean` VALUES ('25798', '42', '20', '18', '무릇 이 돌 위에 떨어지는 자는 깨어지겠고 이 돌이 사람 위에 떨어지면 저를 가루로 만들어 흩으리라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25799', '42', '20', '19', '서기관들과 대제사장들이 예수의 이 비유는 자기들을 가리켜 말씀하심인 줄 알고 즉시 잡고자 하되 백성을 두려워하더라');
INSERT INTO `bible_verses_korean` VALUES ('25800', '42', '20', '20', '이에 저희가 엿보다가 예수를 총독의 치리와 권세 아래 붙이려 하여 정탐들을 보내어 그들로 스스로 의인인 체하며 예수의 말을 책잡게 하니');
INSERT INTO `bible_verses_korean` VALUES ('25801', '42', '20', '21', '그들이 물어 가로되 `선생님이여 우리가 아노니 당신은 바로 말씀하시고 가르치시며 사람을 외모로 취치 아니하시고 오직 참으로써 하나님의 도를 가르치시나이다');
INSERT INTO `bible_verses_korean` VALUES ('25802', '42', '20', '22', '우리가 가이사에게 세를 바치는 것이 가하니이까 ? 불가하니이까 ?\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('25803', '42', '20', '23', '예수께서 그 간계를 아시고 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('25804', '42', '20', '24', '`데나리온 하나를 내게 보이라 뉘 화상과 글이 여기 있느냐 ?\' 대답하되 `가이사의 것이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('25805', '42', '20', '25', '가라사대 `그런즉 가이사의 것은 가이사에게 하나님의 것은 하나님께 바치라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('25806', '42', '20', '26', '저희가 백성 앞에서 그의 말을 능히 책잡지 못하고 그의 대답을 기이히 여겨 잠잠하니라');
INSERT INTO `bible_verses_korean` VALUES ('25807', '42', '20', '27', '부활이 없다 주장하는 사두개인 중 어떤 이들이 와서');
INSERT INTO `bible_verses_korean` VALUES ('25808', '42', '20', '28', '물어 가로되 `선생님이여, 모세가 우리에게 써 주기를 사람의 형이 만일 아내를 두고 자식이 없이 죽거든 그 동생이 그 아내를 취하여 형을 위하여 후사를 세울지니라 하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('25809', '42', '20', '29', '그런데 칠 형제가 있었는데 맏이 아내를 취하였다가 자식이 없이 죽고');
INSERT INTO `bible_verses_korean` VALUES ('25810', '42', '20', '30', '그 둘째와 세째가 저를 취하고');
INSERT INTO `bible_verses_korean` VALUES ('25811', '42', '20', '31', '일곱이 다 그와 같이 자식이 없이 죽고');
INSERT INTO `bible_verses_korean` VALUES ('25812', '42', '20', '32', '그 후에 여자도 죽었나이다');
INSERT INTO `bible_verses_korean` VALUES ('25813', '42', '20', '33', '일곱이 다 저를 아내로 취하였으니 부활 때에 그 중에 뉘 아내가 되리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('25814', '42', '20', '34', '예수께서 이르시되 `이 세상의 자녀들은 장가도 가고 시집도 가되');
INSERT INTO `bible_verses_korean` VALUES ('25815', '42', '20', '35', '저 세상과 및 죽은 자 가운데서 부활함을 얻기에 합당히 여김을 입은 자들은 장가가고 시집가는 일이 없으며');
INSERT INTO `bible_verses_korean` VALUES ('25816', '42', '20', '36', '저희는 다시 죽을 수도 없나니 이는 천사와 동등이요 부활의 자녀로서 하나님의 자녀임이니라');
INSERT INTO `bible_verses_korean` VALUES ('25817', '42', '20', '37', '죽은 자의 살아난다는 것은 모세도 가시나무떨기에 관한 글에 보였으되 주를 아브라함의 하나님이요, 이삭의 하나님이요, 야곱의 하나님이시라 칭하였나니');
INSERT INTO `bible_verses_korean` VALUES ('25818', '42', '20', '38', '하나님은 죽은 자의 하나님이 아니요 산 자의 하나님이시라 하나님에게는 모든 사람이 살았느니라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('25819', '42', '20', '39', '서기관 중 어떤 이들이 말하되 `선생이여, 말씀이 옳으니이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('25820', '42', '20', '40', '저희는 아무 것도 감히 더 물을 수 없음이더라');
INSERT INTO `bible_verses_korean` VALUES ('25821', '42', '20', '41', '예수께서 저희에게 이르시되 `사람들이 어찌하여 그리스도를 다윗의 자손이라 하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25822', '42', '20', '42', '시편에 다윗이 친히 말하였으되 주께서 내 주께 이르시되');
INSERT INTO `bible_verses_korean` VALUES ('25823', '42', '20', '43', '내가 네 원수를 네 발의 발등상으로 둘 때까지 내 우편에 앉았으라 하셨도다 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('25824', '42', '20', '44', '그런즉 다윗이 그리스도를 주라 칭하였으니 어찌 그의 자손이 되겠느뇨 ?\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25825', '42', '20', '45', '모든 백성이 들을 때에 예수께서 그 제자들에게 이르시되');
INSERT INTO `bible_verses_korean` VALUES ('25826', '42', '20', '46', '`긴 옷을 입고 다니는 것을 원하며 시장에서 문안 받는 것과 회당의 상좌와 잔치의 상석을 좋아하는 서기관들을 삼가라');
INSERT INTO `bible_verses_korean` VALUES ('25827', '42', '20', '47', '저희는 과부의 가산을 삼키며 외식으로 길게 기도하니 그 받는 판결이 더욱 중하리라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25828', '42', '21', '1', '예수께서 눈을 들어 부자들이 연보 궤에 헌금 넣는 것을 보시고');
INSERT INTO `bible_verses_korean` VALUES ('25829', '42', '21', '2', '또 어떤 가난한 과부의 두 렙돈 넣는 것을 보시고');
INSERT INTO `bible_verses_korean` VALUES ('25830', '42', '21', '3', '가라사대 `내가 참으로 너희에게 말하노니 이 가난한 과부가 모든 사람 보다 많이 넣었도다');
INSERT INTO `bible_verses_korean` VALUES ('25831', '42', '21', '4', '저들은 그 풍족한 중에서 헌금을 넣었거니와 이 과부는 그 구차한 중에서 자기의 있는 바 생활비 전부를 넣었느니라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25832', '42', '21', '5', '어떤 사람들이 성전을 가리켜 그 미석과 헌물로 꾸민 것을 말하매 예수께서 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('25833', '42', '21', '6', '`너희 보는 이것들이 날이 이르면 돌 하나도 돌 위에 남지 않고 다 무너뜨리우리라\'');
INSERT INTO `bible_verses_korean` VALUES ('25834', '42', '21', '7', '저희가 물어 가로되 `선생님이여 그러면 어느 때에 이런 일이 있겠사오며 이런 일이 이루려 할 때에 무슨 징조가 있사오리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('25835', '42', '21', '8', '가라사대 `미혹을 받지 않도록 주의하라 많은 사람이 내 이름으로 와서 이르되 내가 그로라 하며 때가 가까왔다 하겠으나 저희를 좇지 말라');
INSERT INTO `bible_verses_korean` VALUES ('25836', '42', '21', '9', '난리와 소란의 소문을 들을 때에 두려워 말라 이 일이 먼저 있어야 하되 끝은 곧 되지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('25837', '42', '21', '10', '또 이르시되 민족이 민족을 나라가 나라를 대적하여 일어나겠고');
INSERT INTO `bible_verses_korean` VALUES ('25838', '42', '21', '11', '처처에 큰 지진과 기근과 온역이 있겠고 또 무서운 일과 하늘로서 큰 징조들이 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('25839', '42', '21', '12', '이 모든 일 전에 내 이름을 인하여 너희에게 손을 대어 핍박하며 회당과 옥에 넘겨 주며 임금들과 관장들 앞에 끌어 가려니와');
INSERT INTO `bible_verses_korean` VALUES ('25840', '42', '21', '13', '이 일이 도리어 너희에게 증거가 되리라');
INSERT INTO `bible_verses_korean` VALUES ('25841', '42', '21', '14', '그러므로 너희는 변명할 것을 미리 연구치 않기로 결심하라');
INSERT INTO `bible_verses_korean` VALUES ('25842', '42', '21', '15', '내가 너희의 모든 대적이 능히 대항하거나 변박할 수 없는 구재와 지혜를 너희에게 주리라');
INSERT INTO `bible_verses_korean` VALUES ('25843', '42', '21', '16', '심지어 부모와 형제와 친척과 벗이 너희를 넘겨 주어 너희 중에 몇을 죽이게 하겠고');
INSERT INTO `bible_verses_korean` VALUES ('25844', '42', '21', '17', '또 너희가 내 이름을 인하여 모든 사람에게 미움을 받을 것이나');
INSERT INTO `bible_verses_korean` VALUES ('25845', '42', '21', '18', '너희 머리털 하나도 상치 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('25846', '42', '21', '19', '너희의 인내로 너희 영혼을 얻으리라 !');
INSERT INTO `bible_verses_korean` VALUES ('25847', '42', '21', '20', '너희가 예루살렘이 군대들에게 에워싸이는 것을 보거든 그 멸망이 가까운 줄을 알라');
INSERT INTO `bible_verses_korean` VALUES ('25848', '42', '21', '21', '그 때에 유대에 있는 자들은 산으로 도망할지며 성내에 있는 자들은 나갈지며 촌에 있는 자들은 그리로 들어가지 말지어다');
INSERT INTO `bible_verses_korean` VALUES ('25849', '42', '21', '22', '이 날들은 기록된 모든 것을 이루는 형벌의 날이니라');
INSERT INTO `bible_verses_korean` VALUES ('25850', '42', '21', '23', '그 날에는 아이 밴 자들과 젖먹이는 자들에게 화가 있으리니 이는 땅에 큰 환난과 이 백성에게 진노가 있겠음이로다');
INSERT INTO `bible_verses_korean` VALUES ('25851', '42', '21', '24', '저희가 칼날에 죽임을 당하며 모든 이방에 사로잡혀 가겠고 예루살렘은 이방인의 때가 차기까지 이방인들에게 밟히리라');
INSERT INTO `bible_verses_korean` VALUES ('25852', '42', '21', '25', '일월 성신에는 징조가 있겠고 땅에서는 민족들이 바다와 파도의 우는 소리를 인하여 혼란한 중에 곤고하리라');
INSERT INTO `bible_verses_korean` VALUES ('25853', '42', '21', '26', '사람들이 세상에 임할 일을 생각하고 무서워하므로 기절하리니 이는 하늘의 권능들이 흔들리겠음이라');
INSERT INTO `bible_verses_korean` VALUES ('25854', '42', '21', '27', '그 때에 사람들이 인자가 구름을 타고 능력과 큰 영광으로 오는 것을 보리라');
INSERT INTO `bible_verses_korean` VALUES ('25855', '42', '21', '28', '이런 일이 되기를 시작하거든 일어나 머리를 들라 너희 구속이 가까왔느니라 !\' 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('25856', '42', '21', '29', '이에 비유로 이르시되 `무화과나무와 모든 나무를 보라');
INSERT INTO `bible_verses_korean` VALUES ('25857', '42', '21', '30', '싹이 나면 너희가 보고 여름이 가까운 줄을 자연히 아나니');
INSERT INTO `bible_verses_korean` VALUES ('25858', '42', '21', '31', '이와 같이 너희가 이런 일이 나는 것을 보거든 하나님의 나라가 가까운 줄을 알라');
INSERT INTO `bible_verses_korean` VALUES ('25859', '42', '21', '32', '내가 진실로 너희에게 말하노니 이 세대가 지나가기 전에 모든 일이 다 이루리라');
INSERT INTO `bible_verses_korean` VALUES ('25860', '42', '21', '33', '천지는 없어지겠으나 내 말은 없어지지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('25861', '42', '21', '34', '너희는 스스로 조심하라 ! 그렇지 않으면 방탕함과 술취함과 생활의 염려로 마음이 둔하여지고 뜻밖에 그 날이 덫과 같이 너희에게 임하리라');
INSERT INTO `bible_verses_korean` VALUES ('25862', '42', '21', '35', '이 날은 온 지구상에 거하는 모든 사람에게 임하리라');
INSERT INTO `bible_verses_korean` VALUES ('25863', '42', '21', '36', '이러므로 너희는 장차 올 이 모든 일을 능히 피하고 인자 앞에 서도록 항상 기도하며 깨어 있으라 !\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25864', '42', '21', '37', '예수께서 낮이면 성전에서 가르치시고 밤이면 나가 감람원이라 하는 산에서 쉬시니');
INSERT INTO `bible_verses_korean` VALUES ('25865', '42', '21', '38', '모든 백성이 그 말씀을 들으려고 이른 아침에 성전에 나아가더라');
INSERT INTO `bible_verses_korean` VALUES ('25866', '42', '22', '1', '유월절이라 하는 무교절이 가까우매');
INSERT INTO `bible_verses_korean` VALUES ('25867', '42', '22', '2', '대제사장들과 서기관들이 예수를 무슨 방책으로 죽일꼬 연구하니 이는 저희가 백성을 두려워함이더라');
INSERT INTO `bible_verses_korean` VALUES ('25868', '42', '22', '3', '열 둘 중에 하나인 가룟인이라 부르는 유다에게 사단이 들어가니');
INSERT INTO `bible_verses_korean` VALUES ('25869', '42', '22', '4', '이에 유다가 대제사장들과 군관들에게 가서 예수를 넘겨 줄 방책을 의논하매');
INSERT INTO `bible_verses_korean` VALUES ('25870', '42', '22', '5', '저희가 기뻐하여 돈을 주기로 언약하는지라');
INSERT INTO `bible_verses_korean` VALUES ('25871', '42', '22', '6', '유다가 허락하고 예수를 무리가 없을 때에 넘겨 줄 기회를 찾더라');
INSERT INTO `bible_verses_korean` VALUES ('25872', '42', '22', '7', '유월절 양을 잡을 무교절일이 이른지라');
INSERT INTO `bible_verses_korean` VALUES ('25873', '42', '22', '8', '예수께서 베드로와 요한을 보내시며 가라사대 `가서 우리를 위하여 유월절을 예비하여 우리로 먹게 하라\'');
INSERT INTO `bible_verses_korean` VALUES ('25874', '42', '22', '9', '여짜오되 `어디서 예비하기를 원하시나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('25875', '42', '22', '10', '이르시되 `보라 너희가 성내로 들어가면 물 한 동이를 가지고 가는 사람을 만나리니 그의 들어가는 집으로 따라 들어가서');
INSERT INTO `bible_verses_korean` VALUES ('25876', '42', '22', '11', '그 집 주인에게 이르되 선생님이 네게 하는 말씀이 내가 내 제자들과 함께 유월절을 먹을 객실이 어디 있느뇨 하시더라 하라');
INSERT INTO `bible_verses_korean` VALUES ('25877', '42', '22', '12', '그리하면 저가 자리를 베푼 큰 다락방을 보이리니 거기서 예비하라\' 하신대');
INSERT INTO `bible_verses_korean` VALUES ('25878', '42', '22', '13', '저희가 나가 그 하시던 말씀대로 만나 유월절을 예비하니라');
INSERT INTO `bible_verses_korean` VALUES ('25879', '42', '22', '14', '때가 이르매 예수께서 사도들과 함께 앉으사');
INSERT INTO `bible_verses_korean` VALUES ('25880', '42', '22', '15', '이르시되 `내가 고난을 받기 전에 너희와 함께 이 유월절 먹기를 원하고 원하였노라');
INSERT INTO `bible_verses_korean` VALUES ('25881', '42', '22', '16', '내가 너희에게 이르노니 이 유월절이 하나님의 나라에서 이루기까지 다시 먹지 아니하리라\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('25882', '42', '22', '17', '이에 잔을 받으사 사례하시고 가라사대 `이것을 갖다가 너희끼리 나누라');
INSERT INTO `bible_verses_korean` VALUES ('25883', '42', '22', '18', '내가 너희에게 이르노니 내가 이제부터 하나님의 나라가 임할 때까지 포도나무에서 난 것을 다시 마시지 아니하리라\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('25884', '42', '22', '19', '또 떡을 가져 사례하시고 떼어 저희에게 주시며 가라사대 `이것은 너희를 위하여 주는 내 몸이라 너희가 이를 행하여 나를 기념하라 !\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('25885', '42', '22', '20', '저녁 먹은 후에 잔도 이와 같이 하여 가라사대 `이 잔은 내 피로 세우는 새 언약이니 곧 너희를 위하여 붓는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('25886', '42', '22', '21', '그러나 보라 나를 파는 자의 손이 나와 함께 상 위에 있도다');
INSERT INTO `bible_verses_korean` VALUES ('25887', '42', '22', '22', '인자는 이미 작정된 대로 가거니와 그를 파는 그 사람에게는 화가 있으리로다\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('25888', '42', '22', '23', '저희가 서로 묻되 `우리 중에서 이 일을 행할 자가 누구일까 ?\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('25889', '42', '22', '24', '또 저희 사이에 그 중 누가 크냐 하는 다툼이 난지라');
INSERT INTO `bible_verses_korean` VALUES ('25890', '42', '22', '25', '예수께서 이르시되 `이방인의 임금들은 저희를 주관하며 그 집권자들은 은인이라 칭함을 받으나');
INSERT INTO `bible_verses_korean` VALUES ('25891', '42', '22', '26', '너희는 그렇지 않을지니 너희 중에 큰 자는 젊은 자와 같고 두목은 섬기는 자와 같을지니라');
INSERT INTO `bible_verses_korean` VALUES ('25892', '42', '22', '27', '앉아서 먹는 자가 크냐 ? 섬기는 자가 크냐 ? 앉아 먹는 자가 아니냐 ? 그러나 나는 섬기는 자로 너희 중에 있노라');
INSERT INTO `bible_verses_korean` VALUES ('25893', '42', '22', '28', '너희는 나의 모든 시험 중에 항상 나와 함께 한 자들인즉');
INSERT INTO `bible_verses_korean` VALUES ('25894', '42', '22', '29', '내 아버지께서 나라를 내게 맡기신 것같이 나도 너희에게 맡겨');
INSERT INTO `bible_verses_korean` VALUES ('25895', '42', '22', '30', '너희로 내 나라에 있어 내 상에서 먹고 마시며 또는 보좌에 앉아 이스라엘 열 두 지파를 다스리게 하려 하노라');
INSERT INTO `bible_verses_korean` VALUES ('25896', '42', '22', '31', '시몬아, 시몬아 보라 사단이 밀 까부르듯 하려고 너희를 청구하였으나');
INSERT INTO `bible_verses_korean` VALUES ('25897', '42', '22', '32', '그러나 내가 너를 위하여 네 믿음이 떨어지지 않기를 기도하였노니 너는 돌이킨 후에 네 형제를 굳게 하라\'');
INSERT INTO `bible_verses_korean` VALUES ('25898', '42', '22', '33', '저가 말하되 `주여, 내가 주와 함께 옥에도, 죽는데도 가기를 준비하였나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('25899', '42', '22', '34', '가라사대 `베드로야 내가 네게 말하노니 오늘 닭 울기 전에 네가 세번 나를 모른다고 부인하리라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25900', '42', '22', '35', '저희에게 이르시되 `내가 너희를 전대와 주머니와 신도 없이 보내었을 때에 부족한 것이 있더냐 ?\' 가로되 `없었나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('25901', '42', '22', '36', '이르시되 `이제는 전대 있는 자는 가질 것이요 주머니도 그리하고 검없는 자는 겉옷을 팔아 살지어다');
INSERT INTO `bible_verses_korean` VALUES ('25902', '42', '22', '37', '내가 너희에게 말하노니 기록된 바 저는 불법자의 동류로 여김을 받았다 한 말이 내게 이루어져야 하리니 내게 관한 일이 이루어 감이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25903', '42', '22', '38', '저희가 여짜오되 주여 보소서 여기 검 둘이 있나이다 대답하시되 족하다 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25904', '42', '22', '39', '예수께서 나가사 습관을 좇아 감람산에 가시매 제자들도 좇았더니');
INSERT INTO `bible_verses_korean` VALUES ('25905', '42', '22', '40', '그 곳에 이르러 저희에게 이르시되 `시험에 들지 않기를 기도하라 !\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('25906', '42', '22', '41', '저희를 떠나 돌 던질 만큼 가서 무릎을 꿇고 기도하여');
INSERT INTO `bible_verses_korean` VALUES ('25907', '42', '22', '42', '가라사대 `아버지여 만일 아버지의 뜻이어든 이 잔을 내게서 옮기시옵소서 그러나 내 원대로 마옵시고 아버지의 원대로 되기를 원하나이다\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('25908', '42', '22', '43', '사자가 하늘로부터 예수께 나타나 힘을 돕더라');
INSERT INTO `bible_verses_korean` VALUES ('25909', '42', '22', '44', '예수께서 힘쓰고 애써 더욱 간절히 기도하시니 땀이 땅에 떨어지는 피방울 같이 되더라');
INSERT INTO `bible_verses_korean` VALUES ('25910', '42', '22', '45', '기도 후에 일어나 제자들에게 가서 슬픔을 인하여 잠든 것을 보시고');
INSERT INTO `bible_verses_korean` VALUES ('25911', '42', '22', '46', '이르시되 `어찌하여 자느냐 시험에 들지 않게 일어나 기도하라 !\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25912', '42', '22', '47', '말씀하실 때에 한 무리가 오는데 열 둘 중에 하나인 유다라 하는 자가 그들의 앞에 서서 와서');
INSERT INTO `bible_verses_korean` VALUES ('25913', '42', '22', '48', '예수께 입을 맞추려고 가까이 하는지라 예수께서 이르시되 `유다야 네가 입 맞춤으로 인자를 파느냐 ?\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('25914', '42', '22', '49', '좌우가 그 될 일을 보고 여짜오되 `주여, 우리가 검으로 치리이까 ?\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('25915', '42', '22', '50', '그 중에 한 사람이 대제사장의 종을 쳐 그 오른편 귀를 떨어뜨린지라');
INSERT INTO `bible_verses_korean` VALUES ('25916', '42', '22', '51', '예수께서 일러 가라사대 `이것까지 참으라\' 하시고 그 귀를 만져 낫게 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('25917', '42', '22', '52', '예수께서 그 잡으러 온 대제사장들과 성전의 군관들과 장로들에게 이르시되 `너희가 강도를 잡는 것 같이 검과 몽치를 가지고 나왔느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25918', '42', '22', '53', '내가 날마다 너희와 함께 성전에 있을 때에 내게 손을 대지 아니하였도다 그러나 이제는 너희 때요 어두움의 권세로다\' 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('25919', '42', '22', '54', '예수를 잡아 끌고 대제사장의 집으로 들어갈쌔 베드로가 멀찍이 따라가니라');
INSERT INTO `bible_verses_korean` VALUES ('25920', '42', '22', '55', '사람들이 뜰 가운데 불을 피우고 함께 앉았는지라 베드로도 그 가운데 앉았더니');
INSERT INTO `bible_verses_korean` VALUES ('25921', '42', '22', '56', '한 비자가 베드로의 불빛을 향하여 앉은 것을 보고 주목하여 가로되 이 사람도 그와 함께 있었느니라 하니');
INSERT INTO `bible_verses_korean` VALUES ('25922', '42', '22', '57', '베드로가 부인하여 가로되 `이 여자여, 내가 저를 알지 못하노라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('25923', '42', '22', '58', '조금 후에 다른 사람이 보고 가로되 `너도 그 당(黨)이라\' 하거늘 베드로가 가로되 `이 사람아 나는 아니로라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('25924', '42', '22', '59', '한 시쯤 있다가 또 한 사람이 장담하여 가로되 `이는 갈릴리 사람이니 참으로 그와 함께 있었느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('25925', '42', '22', '60', '베드로가 가로되 `이 사람아, 나는 너 하는 말을 알지 못하노라\'고 방금 말할 때에 닭이 곧 울더라');
INSERT INTO `bible_verses_korean` VALUES ('25926', '42', '22', '61', '주께서 돌이켜 베드로를 보시니 베드로가 주의 말씀 곧 오늘 닭 울기 전에 네가 세 번 나를 부인하리라 하심이 생각나서');
INSERT INTO `bible_verses_korean` VALUES ('25927', '42', '22', '62', '밖에 나가서 심히 통곡하니라');
INSERT INTO `bible_verses_korean` VALUES ('25928', '42', '22', '63', '지키는 사람들이 예수를 희롱하고 때리며');
INSERT INTO `bible_verses_korean` VALUES ('25929', '42', '22', '64', '그의 눈을 가리우고 물어 가로되 `선지자 노릇하라 너를 친 자가 누구냐 ?\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('25930', '42', '22', '65', '이 외에도 많은 말로 욕하더라');
INSERT INTO `bible_verses_korean` VALUES ('25931', '42', '22', '66', '날이 새매 백성의 장로들 곧 대제사장들과 서기관들이 모이어 예수를 그 공회로 끌어들여');
INSERT INTO `bible_verses_korean` VALUES ('25932', '42', '22', '67', '가로되 `네가 그리스도여든 우리에게 말하라\' 대답하시되 `내가 말할지라도 너희가 믿지 아니할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('25933', '42', '22', '68', '내가 물어도 너희가 대답지 아니할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('25934', '42', '22', '69', '그러나 이제 후로는 인자가 하나님의 권능의 우편에 앉아 있으리라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('25935', '42', '22', '70', '다 가로되 `그러면 네가 하나님의 아들이냐 ?\' 대답하시되 `너희 말과 같이 내가 그니라 !\'');
INSERT INTO `bible_verses_korean` VALUES ('25936', '42', '22', '71', '저희가 가로되 `어찌 더 증거를 요구하리요 우리가 친히 그 입에서 들었노라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('25937', '42', '23', '1', '무리가 다 일어나 예수를 빌라도에게 끌고 가서');
INSERT INTO `bible_verses_korean` VALUES ('25938', '42', '23', '2', '고소하여 가로되 `우리가 이 사람을 보매 우리 백성을 미혹하고 가이사에게 세 바치는 것을 금하며 자칭 왕 그리스도라 하더이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('25939', '42', '23', '3', '빌라도가 예수께 물어 가로되 `네가 유대인의 왕이냐 ?\' 대답하여 가라사대 `네 말이 옳도다\'');
INSERT INTO `bible_verses_korean` VALUES ('25940', '42', '23', '4', '빌라도가 대제사장들과 무리에게 이르되 `내가 보니 이 사람에게 죄가 없도다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('25941', '42', '23', '5', '무리가 더욱 굳세게 말하되 `저가 온 유대에서 가르치고 갈릴리에서부터 시작하여 여기까지 와서 백성을 소동케 하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('25942', '42', '23', '6', '빌라도가 듣고 묻되 `저가 갈릴리 사람이냐 ?\' 하여');
INSERT INTO `bible_verses_korean` VALUES ('25943', '42', '23', '7', '헤롯의 관할에 속한 줄을 알고 헤롯에게 보내니 때에 헤롯이 예루살렘에 있더라');
INSERT INTO `bible_verses_korean` VALUES ('25944', '42', '23', '8', '헤롯이 예수를 보고 심히 기뻐하니 이는 그의 소문을 들었으므로 보고자 한 지 오래였고 또한 무엇이나 이적 행하심을 볼까 바랐던 연고러라');
INSERT INTO `bible_verses_korean` VALUES ('25945', '42', '23', '9', '여러 말로 물으나 아무 말도 대답지 아니하시니');
INSERT INTO `bible_verses_korean` VALUES ('25946', '42', '23', '10', '대제사장들과 서기관들이 서서 힘써 고소하더라');
INSERT INTO `bible_verses_korean` VALUES ('25947', '42', '23', '11', '헤롯이 그 군병들과 함께 예수를 업신여기며 희롱하고 빛난 옷을 입혀 빌라도에게 도로 보내니');
INSERT INTO `bible_verses_korean` VALUES ('25948', '42', '23', '12', '헤롯과 빌라도가 전에는 원수이었으나 당일에 서로 친구가 되니라');
INSERT INTO `bible_verses_korean` VALUES ('25949', '42', '23', '13', '빌라도가 대제사장들과 관원들과 백성을 불러 모으고');
INSERT INTO `bible_verses_korean` VALUES ('25950', '42', '23', '14', '이르되 `너희가 이 사람을 백성을 미혹하는 자라 하여 내게 끌어왔도다 보라 내가 너희 앞에서 사실하였으되 너희의 고소하는 일에 대하여 이 사람에게 죄를 찾지 못하였고');
INSERT INTO `bible_verses_korean` VALUES ('25951', '42', '23', '15', '헤롯이 또한 그렇게 하여 저를 우리에게 도로 보내었도다 보라 저의 행한 것은 죽일 일이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('25952', '42', '23', '16', '그러므로 때려서 놓겠노라\'');
INSERT INTO `bible_verses_korean` VALUES ('25953', '42', '23', '17', '(없 음)');
INSERT INTO `bible_verses_korean` VALUES ('25954', '42', '23', '18', '무리가 일제히 소리질러 가로되 `이 사람을 없이하고 바라바를 우리에게 놓아 주소서\'하니');
INSERT INTO `bible_verses_korean` VALUES ('25955', '42', '23', '19', '이 바라바는 성중에서 일어난 민란과 살인을 인하여 옥에 갇힌 자러라');
INSERT INTO `bible_verses_korean` VALUES ('25956', '42', '23', '20', '빌라도는 예수를 놓고자 하여 다시 저희에게 말하되');
INSERT INTO `bible_verses_korean` VALUES ('25957', '42', '23', '21', '저희는 소리질러 가로되 `저를 십자가에 못박게 하소서 ! 십자가에 못박게 하소서 !\' 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('25958', '42', '23', '22', '빌라도가 세 번째 말하되 `이 사람이 무슨 악한 일을 하였느냐 ? 나는 그 죽일 죄를 찾지 못하였나니 때려서 놓으리라\'한대');
INSERT INTO `bible_verses_korean` VALUES ('25959', '42', '23', '23', '저희가 큰 소리로 재촉하여 십자가에 못 박기를 구하니 저희의 소리가 이긴지라');
INSERT INTO `bible_verses_korean` VALUES ('25960', '42', '23', '24', '이에 빌라도가 저희의 구하는대로 하기를 언도하고');
INSERT INTO `bible_verses_korean` VALUES ('25961', '42', '23', '25', '저희의 구하는 자 곧 민란과 살인을 인하여 옥에 갇힌 자를 놓고 예수를 넘겨 주어 저희 뜻대로 하게 하니라');
INSERT INTO `bible_verses_korean` VALUES ('25962', '42', '23', '26', '저희가 예수를 끌고 갈 때에 시몬이라는 구레네 사람이 시골로서 오는 것을 잡아 그에게 십자가를 지워 예수를 좇게 하더라');
INSERT INTO `bible_verses_korean` VALUES ('25963', '42', '23', '27', '또 백성과 및 그를 위하여 가슴을 치며 슬피 우는 여자의 큰 무리가 따라 오는지라');
INSERT INTO `bible_verses_korean` VALUES ('25964', '42', '23', '28', '예수께서 돌이켜 그들을 향하여 가라사대 `예루살렘의 딸들아 ! 나를 위하여 울지 말고 너희와 너희 자녀를 위하여 울라');
INSERT INTO `bible_verses_korean` VALUES ('25965', '42', '23', '29', '보라, 날이 이르면 사람이 말하기를 수태 못하는 이와 해산하지 못한 배와 먹이지 못한 젖이 복이 있다 하리라');
INSERT INTO `bible_verses_korean` VALUES ('25966', '42', '23', '30', '그 때에 사람이 산들을 대하여 우리 위에 무너지라 하며 작은 산들을 대하여 우리를 덮으라 하리라');
INSERT INTO `bible_verses_korean` VALUES ('25967', '42', '23', '31', '푸른 나무에도 이같이 하거든 마른 나무에는 어떻게 되리요\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25968', '42', '23', '32', '또 다른 두 행악자도 사형을 받게 되어 예수와 함께 끌려 가니라');
INSERT INTO `bible_verses_korean` VALUES ('25969', '42', '23', '33', '해골이라 하는 곳에 이르러 거기서 예수를 십자가에 못 박고 두 행악자도 그렇게 하니 하나는 우편에 하나는 좌편에 있더라');
INSERT INTO `bible_verses_korean` VALUES ('25970', '42', '23', '34', '이에 예수께서 가라사대 `아버지여 저희를 사하여 주옵소서 자기의 하는 것을 알지 못함이니이다\' 하시더라 저희가 그의 옷을 나눠 제비 뽑을쌔');
INSERT INTO `bible_verses_korean` VALUES ('25971', '42', '23', '35', '백성은 서서 구경하며 관원들도 비웃어 가로되 `저가 남을 구원하였으니 만일 하나님의 택하신 자 그리스도여든 자기도 구원할지어다\'하고');
INSERT INTO `bible_verses_korean` VALUES ('25972', '42', '23', '36', '군병들도 희롱하면서 나아와 신포도주를 주며');
INSERT INTO `bible_verses_korean` VALUES ('25973', '42', '23', '37', '가로되 `네가 만일 유대인의 왕이어든 네가 너를 구원하라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('25974', '42', '23', '38', '그의 위에 이는 유대인의 왕이라 쓴 패가 있더라');
INSERT INTO `bible_verses_korean` VALUES ('25975', '42', '23', '39', '달린 행악자 중 하나는 비방하여 가로되 `네가 그리스도가 아니냐 ? 너와 우리를 구원하라\' 하되');
INSERT INTO `bible_verses_korean` VALUES ('25976', '42', '23', '40', '하나는 그 사람을 꾸짖어 가로되 `네가 동일한 정죄를 받고서도 하나님을 두려워 아니하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25977', '42', '23', '41', '우리는 우리의 행한 일에 상당한 보응을 받는 것이니 이에 당연하거니와 이 사람의 행한 것은 옳지 않은 것이 없느니라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('25978', '42', '23', '42', '가로되 `예수여 당신의 나라에 임하실 때에 나를 생각하소서 !\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('25979', '42', '23', '43', '예수께서 이르시되 `내가 진실로 네게 이르노니 오늘 네가 나와 함께 낙원에 있으리라 !\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('25980', '42', '23', '44', '때가 제 육시쯤 되어 해가 빛을 잃고 온 땅에 어두움이 임하여 제 구시까지 계속하며');
INSERT INTO `bible_verses_korean` VALUES ('25981', '42', '23', '45', '성소의 휘장이 한가운데가 찢어지더라');
INSERT INTO `bible_verses_korean` VALUES ('25982', '42', '23', '46', '예수께서 큰 소리로 불러 가라사대 `아버지여 ! 내 영혼을 아버지 손에 부탁하나이다 !\' 하고 이 말씀을 하신 후 운명하시다');
INSERT INTO `bible_verses_korean` VALUES ('25983', '42', '23', '47', '이 그 된 일을 보고 하나님께 영광을 돌려 가로되 `이 사람은 정녕 의인이었도다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('25984', '42', '23', '48', '이를 구경하러 모인 무리도 그 된 일을 보고 다 가슴을 두드리며 돌아가고');
INSERT INTO `bible_verses_korean` VALUES ('25985', '42', '23', '49', '예수의 아는 자들과 및 갈릴리로부터 따라온 여자들도 다 멀리 서서 이 일을 보니라');
INSERT INTO `bible_verses_korean` VALUES ('25986', '42', '23', '50', '공회 의원으로 선하고 의로운 요셉이라 하는 사람이 있으니');
INSERT INTO `bible_verses_korean` VALUES ('25987', '42', '23', '51', '(저희의 결의와 행사에 가타 하지 아니한 자라) 그는 유대인의 동네 아리마대 사람이요 하나님의 나라를 기다리는 자러니');
INSERT INTO `bible_verses_korean` VALUES ('25988', '42', '23', '52', '빌라도에게 가서 예수의 시체를 달라 하여');
INSERT INTO `bible_verses_korean` VALUES ('25989', '42', '23', '53', '이를 내려 세마포로 싸고 아직 사람을 장사한 일이 없는 바위에 판 무덤에 넣어 두니');
INSERT INTO `bible_verses_korean` VALUES ('25990', '42', '23', '54', '이 날은 예비일이요 안식일이 거의 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('25991', '42', '23', '55', '갈릴리에서 예수와 함께 온 여자들이 뒤를 좇아 그 무덤과 그의 시체를 어떻게 둔 것을 보고');
INSERT INTO `bible_verses_korean` VALUES ('25992', '42', '23', '56', '돌아가 향품과 향유를 예비하더라 계명을 좇아 안식일에 쉬더라');
INSERT INTO `bible_verses_korean` VALUES ('25993', '42', '24', '1', '안식 후 첫날 새벽에 이 여자들이 그 예비한 향품을 가지고 무덤에 가서');
INSERT INTO `bible_verses_korean` VALUES ('25994', '42', '24', '2', '돌이 무덤에서 굴려 옮기운 것을 보고');
INSERT INTO `bible_verses_korean` VALUES ('25995', '42', '24', '3', '들어가니 주 예수의 시체가 뵈지 아니하더라');
INSERT INTO `bible_verses_korean` VALUES ('25996', '42', '24', '4', '이를 인하여 근심할 때에 문득 찬란한 옷을 입은 두 사람이 곁에 섰는지라');
INSERT INTO `bible_verses_korean` VALUES ('25997', '42', '24', '5', '여자들이 두려워 얼굴을 땅에 대니 두 사람이 이르되 `어찌하여 산 자를 죽은 자 가운데서 찾느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('25998', '42', '24', '6', '여기 계시지 않고 살아나셨느니라 갈릴리에 계실 때에 너희에게 어떻게 말씀하신 것을 기억하라 !');
INSERT INTO `bible_verses_korean` VALUES ('25999', '42', '24', '7', '이르시기를 인자가 죄인의 손에 넘기워 십자가에 못박히고 제 삼일에 다시 살아나야 하리라 하셨느니라\' 한대');
INSERT INTO `bible_verses_korean` VALUES ('26000', '42', '24', '8', '저희가 예수의 말씀을 기억하고');
INSERT INTO `bible_verses_korean` VALUES ('26001', '42', '24', '9', '무덤에서 돌아가 이 모든 것을 열 한 사도와 모든 다른 이에게 고하니');
INSERT INTO `bible_verses_korean` VALUES ('26002', '42', '24', '10', '(이 여자들은 막달라 마리아와 요안나와 야고보의 모친 마리아라 또 저희와 함께한 다른 여자들도 이것을 사도들에게 고하니라)');
INSERT INTO `bible_verses_korean` VALUES ('26003', '42', '24', '11', '사도들은 저희 말이 허탄한듯이 뵈어 믿지 아니하나');
INSERT INTO `bible_verses_korean` VALUES ('26004', '42', '24', '12', '베드로는 일어나 무덤에 달려가서 구푸려 들여다 보니 세마포만 보이는지라 그 된 일을 기이히 여기며 집으로 돌아가니라');
INSERT INTO `bible_verses_korean` VALUES ('26005', '42', '24', '13', '그 날에 저희 중 둘이 예루살렘에서 이십 오리 되는 엠마오라 하는 촌으로 가면서');
INSERT INTO `bible_verses_korean` VALUES ('26006', '42', '24', '14', '이 모든 된 일을 서로 이야기하더라');
INSERT INTO `bible_verses_korean` VALUES ('26007', '42', '24', '15', '저희가 서로 이야기하며 문의 할 때에 예수께서 가까이 이르러 저희와 동행하시나');
INSERT INTO `bible_verses_korean` VALUES ('26008', '42', '24', '16', '저희의 눈이 가리워져서 그인줄 알아보지 못하거늘');
INSERT INTO `bible_verses_korean` VALUES ('26009', '42', '24', '17', '예수께서 이르시되 `너희가 길가면서 서로 주고 받고 하는 이야기가 무엇이냐 ?\' 하시니 두 사람이 슬픈 빛을 띠고 머물러 서더라');
INSERT INTO `bible_verses_korean` VALUES ('26010', '42', '24', '18', '그 한 사람인 글로바라 하는 자가 대답하여 가로되 `당신이 예루살렘에 우거하면서 근일 거기서 된 일을 홀로 알지 못하느뇨 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26011', '42', '24', '19', '가라사대 `무슨 일이뇨 ?\' 가로되 `나사렛 예수의 일이니 그는 하나님과 모든 백성 앞에서 말과 일에 능하신 선지자여늘');
INSERT INTO `bible_verses_korean` VALUES ('26012', '42', '24', '20', '우리 대제사장들과 관원들이 사형 판결에 넘겨 주어 십자가에 못 박았느니라');
INSERT INTO `bible_verses_korean` VALUES ('26013', '42', '24', '21', '우리는 이 사람이 이스라엘을 구속할 자라고 바랐노라 이뿐 아니라 이 일이 된 지가 사흘째요');
INSERT INTO `bible_verses_korean` VALUES ('26014', '42', '24', '22', '또한 우리 중에 어떤 여자들이 우리로 놀라게 하였으니 이는 저희가 새벽에 무덤에 갔다가');
INSERT INTO `bible_verses_korean` VALUES ('26015', '42', '24', '23', '그의 시체는 보지 못하고 와서 그가 살으셨다 하는 천사들의 나타남을 보았다 함이라');
INSERT INTO `bible_verses_korean` VALUES ('26016', '42', '24', '24', '또 우리와 함께 한 자 중에 두어 사람이 무덤에 가 과연 여자들의 말한 바와 같음을 보았으나 예수는 보지 못하였느니라\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('26017', '42', '24', '25', '가라사대 `미련하고 선지자들의 말한 모든 것을 마음에 더디 믿는 자들이여 !');
INSERT INTO `bible_verses_korean` VALUES ('26018', '42', '24', '26', '그리스도가 이런 고난을 받고 자기의 영광에 들어가야 할 것이 아니냐 ?\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('26019', '42', '24', '27', '이에 모세와 및 모든 선지자의 글로 시작하여 모든 성경에 쓴바 자기에 관한 것을 자세히 설명하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26020', '42', '24', '28', '저희의 가는 촌에 가까이 가매 예수는 더 가려 하는 것같이 하시니');
INSERT INTO `bible_verses_korean` VALUES ('26021', '42', '24', '29', '저희가 강권하여 가로되 `우리와 함께 유하사이다 때가 저물어 가고 날이 이미 기울었나이다\' 하니 이에 저희와 함께 유하러 들어 가시니라');
INSERT INTO `bible_verses_korean` VALUES ('26022', '42', '24', '30', '저희와 함께 음식 잡수실 때에 떡을 가지사 축사하시고 떼어 저희에게 주시매');
INSERT INTO `bible_verses_korean` VALUES ('26023', '42', '24', '31', '저희 눈이 밝아져 그인 줄 알아 보더니 예수는 저희에게 보이지 아니하시는지라');
INSERT INTO `bible_verses_korean` VALUES ('26024', '42', '24', '32', '저희가 서로 말하되 `길에서 우리에게 말씀하시고 우리에게 성경을 풀어 주실 때에 우리 속에서 마음이 뜨겁지 아니하더냐 ?\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('26025', '42', '24', '33', '곧 그시로 일어나 예루살렘에 돌아가 보니 열 한 사도와 및 그와 함께 한 자들이 모여 있어');
INSERT INTO `bible_verses_korean` VALUES ('26026', '42', '24', '34', '말하기를 주께서 과연 살아나시고 시몬에게 나타나셨다 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('26027', '42', '24', '35', '두 사람도 길에서 된 일과 예수께서 떡을 떼심으로 자기들에게 알려지신 것을 말하더라');
INSERT INTO `bible_verses_korean` VALUES ('26028', '42', '24', '36', '이 말을 할 때에 예수께서 친히 그 가운데 서서 가라사대 `너희에게 평강이 있을지어다 !\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('26029', '42', '24', '37', '저희가 놀라고 무서워하여 그 보는 것을 영으로 생각하는지라');
INSERT INTO `bible_verses_korean` VALUES ('26030', '42', '24', '38', '예수께서 가라사대 `어찌하여 두려워하며 어찌하여 마음에 의심이 일어나느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('26031', '42', '24', '39', '내 손과 발을 보고 나인줄 알라 또 나를 만져보라 영은 살과 뼈가 없으되 너희 보는 바와 같이 나는 있느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('26032', '42', '24', '40', '이 말씀을 하시고 손과 발을 보이시나');
INSERT INTO `bible_verses_korean` VALUES ('26033', '42', '24', '41', '저희가 너무 기쁘므로 오히려 믿지 못하고 기이히 여길 때에 이르시되 `여기 무슨 먹을 것이 있느냐 ?\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('26034', '42', '24', '42', '이에 구운 생선 한 토막을 드리매');
INSERT INTO `bible_verses_korean` VALUES ('26035', '42', '24', '43', '받으사 그 앞에서 잡수시더라');
INSERT INTO `bible_verses_korean` VALUES ('26036', '42', '24', '44', '또 이르시되 `내가 너희와 함께 있을 때에 너희에게 말한 바 곧 모세의 율법과 선지자의 글과 시편에 나를 가리켜 기록된 모든 것이 이루어져야 하리라 한 말이 이것이라\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('26037', '42', '24', '45', '이에 저희 마음을 열어 성경을 깨닫게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('26038', '42', '24', '46', '또 이르시되 `이같이 그리스도가 고난을 받고 제 삼일에 죽은 자 가운데서 살아날 것과');
INSERT INTO `bible_verses_korean` VALUES ('26039', '42', '24', '47', '또 그의 이름으로 죄 사함을 얻게 하는 회개가 예루살렘으로부터 시작하여 모든 족속에게 전파될 것이 기록되었으니');
INSERT INTO `bible_verses_korean` VALUES ('26040', '42', '24', '48', '너희는 이 모든 일의 증인이라 !');
INSERT INTO `bible_verses_korean` VALUES ('26041', '42', '24', '49', '볼지어다 내가 내 아버지의 약속하신 것을 너희에게 보내리니 너희는 위로부터 능력을 입히울 때까지 이 성에 유하라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26042', '42', '24', '50', '예수께서 저희를 데리고 베다니 앞까지 나가사 손을 들어 저희에게 축복하시더니');
INSERT INTO `bible_verses_korean` VALUES ('26043', '42', '24', '51', '축복하실 때에 저희를 떠나 (하늘로 올리우)시니');
INSERT INTO `bible_verses_korean` VALUES ('26044', '42', '24', '52', '저희가 (그에게 경배하고) 큰 기쁨으로 예루살렘에 돌아가');
INSERT INTO `bible_verses_korean` VALUES ('26045', '42', '24', '53', '늘 성전에 있어 하나님을 찬송하니라');
INSERT INTO `bible_verses_korean` VALUES ('26046', '43', '1', '1', '태초에 말씀이 계시니라 이 말씀이 하나님과 함께 계셨으니 이 말씀은 곧 하나님이시니라');
INSERT INTO `bible_verses_korean` VALUES ('26047', '43', '1', '2', '그가 태초에 하나님과 함께 계셨고');
INSERT INTO `bible_verses_korean` VALUES ('26048', '43', '1', '3', '만물이 그로 말미암아 지은 바 되었으니 지은 것이 하나도 그가 없이는 된 것이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('26049', '43', '1', '4', '그 안에 생명이 있었으니 이 생명은 사람들의 빛이라');
INSERT INTO `bible_verses_korean` VALUES ('26050', '43', '1', '5', '빛이 어두움에 비취되 어두움이 깨닫지 못하더라');
INSERT INTO `bible_verses_korean` VALUES ('26051', '43', '1', '6', '하나님께로서 보내심을 받은 사람이 났으니 이름은 요한이라');
INSERT INTO `bible_verses_korean` VALUES ('26052', '43', '1', '7', '저가 증거하러 왔으니 곧 빛에 대하여 증거하고 모든 사람으로 자기를 인하여 믿게하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('26053', '43', '1', '8', '그는 이 빛이 아니요 이 빛에 대하여 증거하러 온 자라');
INSERT INTO `bible_verses_korean` VALUES ('26054', '43', '1', '9', '참 빛 곧 세상에 와서 각 사람에게 비취는 빛이 있었나니');
INSERT INTO `bible_verses_korean` VALUES ('26055', '43', '1', '10', '그가 세상에 계셨으며 세상은 그로 말미암아 지은 바 되었으되 세상이 그를 알지 못하였고');
INSERT INTO `bible_verses_korean` VALUES ('26056', '43', '1', '11', '자기 땅에 오매 자기 백성이 영접지 아니하였으나');
INSERT INTO `bible_verses_korean` VALUES ('26057', '43', '1', '12', '영접하는 자 곧 그 이름을 믿는 자들에게는 하나님의 자녀가 되는 권세를 주셨으니');
INSERT INTO `bible_verses_korean` VALUES ('26058', '43', '1', '13', '이는 혈통으로나 육정으로나 사람의 뜻으로 나지 아니하고 오직 하나님께로서 난 자들이니라');
INSERT INTO `bible_verses_korean` VALUES ('26059', '43', '1', '14', '말씀이 육신이 되어 우리 가운데 거하시매 우리가 그 영광을 보니 아버지의 독생자의 영광이요 은혜와 진리가 충만하더라');
INSERT INTO `bible_verses_korean` VALUES ('26060', '43', '1', '15', '요한이 그에 대하여 증거하여 외쳐 가로되 `내가 전에 말하기를 내 뒤에 오시는 이가 나보다 앞선 것은 나보다 먼저 계심이니라 한 것이 이 사람을 가리킴이라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('26061', '43', '1', '16', '우리가 다 그의 충만한 데서 받으니 은혜 위에 은혜러라');
INSERT INTO `bible_verses_korean` VALUES ('26062', '43', '1', '17', '율법은 모세로 말미암아 주신 것이요 은혜와 진리는 예수 그리스도로 말미암아 온 것이라');
INSERT INTO `bible_verses_korean` VALUES ('26063', '43', '1', '18', '본래 하나님을 본 사람이 없으되 아버지 품 속에 있는 독생하신 하나님이 나타내셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('26064', '43', '1', '19', '유대인들이 예루살렘에서 제사장들과 레위인들을 요한에게 보내어 `네가 누구냐 ?\' 물을 때에 요한의 증거가 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('26065', '43', '1', '20', '요한이 드러내어 말하고 숨기지 아니하니 드러내어 하는 말이 `나는 그리스도가 아니라\' 한대');
INSERT INTO `bible_verses_korean` VALUES ('26066', '43', '1', '21', '또 묻되 `그러면 무엇, 네가 엘리야냐 ?\' 가로되 `나는 아니라\' 또 묻되 `네가 그 선지자냐 ?\' 대답하되 `아니라\'');
INSERT INTO `bible_verses_korean` VALUES ('26067', '43', '1', '22', '또 말하되 `누구냐 ? 우리를 보낸 이들에게 대답하게 하라 너는 네게 대하여 무엇이라 하느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26068', '43', '1', '23', '가로되 `나는 선지자 이사야의 말과 같이 주의 길을 곧게 하라고 광야에서 외치는 자의 소리로라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('26069', '43', '1', '24', '저희는 바리새인들에게서 보낸자라');
INSERT INTO `bible_verses_korean` VALUES ('26070', '43', '1', '25', '또 물어 가로되 `네가 만일 그리스도도 아니요 엘리야도 아니요 그 선지자도 아닐진대 어찌하여 세례를 주느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26071', '43', '1', '26', '요한이 대답하되 `나는 물로 세례를 주거니와 너희 가운데 너희가 알지 못하는 한 사람이 섰으니');
INSERT INTO `bible_verses_korean` VALUES ('26072', '43', '1', '27', '곧 내 뒤에 오시는 그이라 나는 그의 신들메 풀기도 감당치 못하겠노라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('26073', '43', '1', '28', '이 일은 요한의 세례 주던 곳 요단강 건너편 베다니에서 된 일이니라');
INSERT INTO `bible_verses_korean` VALUES ('26074', '43', '1', '29', '이튿날 요한이 예수께서 자기에게 나아오심을 보고 가로되 `보라 ! 세상 죄를 지고 가는 하나님의 어린 양이로다 !');
INSERT INTO `bible_verses_korean` VALUES ('26075', '43', '1', '30', '내가 전에 말하기를 내 뒤에 오는 사람이 있는데 나보다 앞선 것은 그가 나보다 먼저 계심이라 한 것이 이 사람을 가리킴이라');
INSERT INTO `bible_verses_korean` VALUES ('26076', '43', '1', '31', '나도 그를 알지 못하였으나 내가 와서 물로 세례를 주는 것은 그를 이스라엘에게 나타내려 함이라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('26077', '43', '1', '32', '요한이 또 증거하여 가로되 `내가 보매 성령이 비둘기같이 하늘로서 내려와서 그의 위에 머물렀더라');
INSERT INTO `bible_verses_korean` VALUES ('26078', '43', '1', '33', '나도 그를 알지 못하였으나 나를 보내어 물로 세례를 주라 하신 그 이가 나에게 말씀하시되 성령이 내려서 누구 위에든지 머무는 것을 보거든 그가 곧 성령으로 세례를 주는 이인줄 알라 하셨기에');
INSERT INTO `bible_verses_korean` VALUES ('26079', '43', '1', '34', '내가 보고 그가 하나님의 아들이심을 증거하였노라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('26080', '43', '1', '35', '또 이튿날 요한이 자기 제자중 두 사람과 함께 섰다가');
INSERT INTO `bible_verses_korean` VALUES ('26081', '43', '1', '36', '예수의 다니심을 보고 말하되 `보라 ! 하나님의 어린양이로다 !\'');
INSERT INTO `bible_verses_korean` VALUES ('26082', '43', '1', '37', '두 제자가 그의 말을 듣고 예수를 좇거늘');
INSERT INTO `bible_verses_korean` VALUES ('26083', '43', '1', '38', '예수께서 돌이켜 그 좇는 것을 보시고 물어 가라사대 `무엇을 구하느냐 ?\' 가로되 `랍비여 어디 계시오니이까 ?\' 하니 (랍비는 번역하면 선생이라)');
INSERT INTO `bible_verses_korean` VALUES ('26084', '43', '1', '39', '예수께서 가라사대 `와 보라 !\' 그러므로 저희가 가서 계신 데를 보고 그날 함께 거하니 때가 제 십시쯤 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('26085', '43', '1', '40', '요한의 말을 듣고 예수를 좇는 두 사람 중에 하나는 시몬 베드로의 형제 안드레라');
INSERT INTO `bible_verses_korean` VALUES ('26086', '43', '1', '41', '그가 먼저 자기의 형제 시몬을 찾아 말하되 `우리가 메시야를 만났다\' 하고 (메시야는 번역하면 그리스도라)');
INSERT INTO `bible_verses_korean` VALUES ('26087', '43', '1', '42', '데리고 예수께로 오니 예수께서 보시고 가라사대 `네가 요한의 아들 시몬이니 장차 게바라 하리라\' 하시니라 (게바는 번역하면 베드로라)');
INSERT INTO `bible_verses_korean` VALUES ('26088', '43', '1', '43', '이튿날 예수께서 갈릴리로 나가려 하시다가 빌립을 만나 이르시되 나를 좇으라 ! 하시니');
INSERT INTO `bible_verses_korean` VALUES ('26089', '43', '1', '44', '빌립은 안드레와 베드로와 한 동네 벳새다 사람이라');
INSERT INTO `bible_verses_korean` VALUES ('26090', '43', '1', '45', '빌립이 나다나엘을 찾아 이르되 `모세가 율법에 기록하였고 여러 선지자가 기록한 그 이를 우리가 만났으니 요셉의 아들 나사렛 예수니라\'');
INSERT INTO `bible_verses_korean` VALUES ('26091', '43', '1', '46', '나다나엘이 가로되 `나사렛에서 무슨 선한 것이 날 수 있느냐 ?\' 빌립이 가로되 `와 보라 !\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('26092', '43', '1', '47', '예수께서 나다나엘이 자기에게 오는 것을 보시고 그를 가리켜 가라사대 `보라, 이는 참 이스라엘 사람이라 그 속에 간사한 것이 없도다\'');
INSERT INTO `bible_verses_korean` VALUES ('26093', '43', '1', '48', '나다나엘이 가로되 `어떻게 나를 아시나이까 ?\' 예수께서 대답하여 가라사대 `빌립이 너를 부르기 전에 네가 무화과나무 아래 있을 때에 보았노라\'');
INSERT INTO `bible_verses_korean` VALUES ('26094', '43', '1', '49', '나다나엘이 대답하되 `랍비여, 당신은 하나님의 아들이시요 당신은 이스라엘의 임금이로소이다\'');
INSERT INTO `bible_verses_korean` VALUES ('26095', '43', '1', '50', '예수께서 대답하여 가라사대 `내가 너를 무화과나무 아래서 보았다 하므로 믿느냐 ? 이보다 더 큰 일을 보리라');
INSERT INTO `bible_verses_korean` VALUES ('26096', '43', '1', '51', '또 가라사대 진실로 진실로 너희에게 이르노니 하늘이 열리고 하나님의 사자들이 인자 위에 오르락 내리락 하는 것을 보리라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26097', '43', '2', '1', '사흘 되던 날에 갈릴리 가나에 혼인이 있어 예수의 어머니도 거기 계시고');
INSERT INTO `bible_verses_korean` VALUES ('26098', '43', '2', '2', '예수와 그 제자들도 혼인에 청함을 받았더니');
INSERT INTO `bible_verses_korean` VALUES ('26099', '43', '2', '3', '포도주가 모자란지라 예수의 어머니가 예수에게 이르되 `저희에게 포도주가 없다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('26100', '43', '2', '4', '예수께서 가라사대 `여자여, 나와 무슨 상관이 있나이까 ? 내 때가 아직 이르지 못하였나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('26101', '43', '2', '5', '그 어머니가 하인들에게 이르되 `너희에게 무슨 말씀을 하시든지 그대로 하라 !\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('26102', '43', '2', '6', '거기 유대인의 결례를 따라 두 세 통 드는 돌항아리 여섯이 놓였는지라');
INSERT INTO `bible_verses_korean` VALUES ('26103', '43', '2', '7', '예수께서 저희에게 이르시되 항아리에 물을 채우라 하신즉 아구까지 채우니');
INSERT INTO `bible_verses_korean` VALUES ('26104', '43', '2', '8', '이제는 떠서 연회장에게 갖다 주라 하시매 갖다 주었더니');
INSERT INTO `bible_verses_korean` VALUES ('26105', '43', '2', '9', '연회장은 물로 된 포도주를 맛보고 어디서 났는지 알지 못하되 물떠온 하인들은 알더라 연회장이 신랑을 불러');
INSERT INTO `bible_verses_korean` VALUES ('26106', '43', '2', '10', '말하되 `사람마다 먼저 좋은 포도주를 내고 취한 후에 낮은 것을 내거늘 그대는 지금까지 좋은 포도주를 두었도다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('26107', '43', '2', '11', '예수께서 이 처음 표적을 갈릴리 가나에서 행하여 그 영광을 나타내시매 제자들이 그를 믿으니라');
INSERT INTO `bible_verses_korean` VALUES ('26108', '43', '2', '12', '그 후에 예수께서 그 어머니와 형제들과 제자들과 함께 가버나움으로 내려가 거기 여러 날 계시지 아니하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26109', '43', '2', '13', '유대인의 유월절이 가까운지라 예수께서 예루살렘으로 올라가셨더니');
INSERT INTO `bible_verses_korean` VALUES ('26110', '43', '2', '14', '성전 안에서 소와 양과 비둘기 파는 사람들과 돈 바꾸는 사람들의 앉은 것을 보시고');
INSERT INTO `bible_verses_korean` VALUES ('26111', '43', '2', '15', '노끈으로 채찍을 만드사 양이나 소를 다 성전에서 내어 쫓으시고 돈 바꾸는 사람들의 돈을 쏟으시며 상을 엎으시고');
INSERT INTO `bible_verses_korean` VALUES ('26112', '43', '2', '16', '비둘기 파는 사람들에게 이르시되 `이것을 여기서 가져가라 내 아버지의 집으로 장사하는 집을 만들지 말라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('26113', '43', '2', '17', '제자들이 성경 말씀에 주의 전을 사모하는 열심이 나를 삼키리라 한 것을 기억하더라');
INSERT INTO `bible_verses_korean` VALUES ('26114', '43', '2', '18', '이에 유대인들이 대답하여 예수께 말하기를 `네가 이런 일을 행하니 무슨 표적을 우리에게 보이겠느뇨 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26115', '43', '2', '19', '예수께서 대답하여 가라사대 `너희가 이 성전을 헐라 내가 사흘 동안에 일으키리라\'');
INSERT INTO `bible_verses_korean` VALUES ('26116', '43', '2', '20', '유대인들이 가로되 `이 성전은 사십 육 년 동안에 지었거늘 네가 삼일 동안에 일으키겠느뇨 ?\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('26117', '43', '2', '21', '그러나 예수는 성전된 자기 육체를 가리켜 말씀하신 것이라');
INSERT INTO `bible_verses_korean` VALUES ('26118', '43', '2', '22', '죽은 자 가운데서 살아나신 후에야 제자들이 이 말씀하신 것을 기억하고 성경과 및 예수의 하신 말씀을 믿었더라');
INSERT INTO `bible_verses_korean` VALUES ('26119', '43', '2', '23', '유월절에 예수께서 예루살렘에 계시니 많은 사람이 그 행하시는 표적을 보고 그 이름을 믿었으나');
INSERT INTO `bible_verses_korean` VALUES ('26120', '43', '2', '24', '예수는 그 몸을 저희에게 의탁지 아니하셨으니 이는 친히 모든 사람을 아심이요');
INSERT INTO `bible_verses_korean` VALUES ('26121', '43', '2', '25', '또 친히 사람의 속에 있는 것을 아시므로 사람에 대하여 아무의 증거도 받으실 필요가 없음이니라');
INSERT INTO `bible_verses_korean` VALUES ('26122', '43', '3', '1', '바리새인 중에 니고데모라 하는 사람이 있으니 유대인의 관원이라');
INSERT INTO `bible_verses_korean` VALUES ('26123', '43', '3', '2', '그가 밤에 예수께 와서 가로되 `랍비여, 우리가 당신은 하나님께로서 오신 선생인 줄 아나이다 하나님이 함께 하시지 아니하시면 당신의 행하시는 이 표적을 아무라도 할 수 없음이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('26124', '43', '3', '3', '예수께서 대답하여 가라사대 `진실로 진실로 네게 이르노니 사람이 거듭나지 아니하면 하나님 나라를 볼 수 없느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('26125', '43', '3', '4', '니고데모가 가로되 `사람이 늙으면 어떻게 날 수 있삽나이까 ? 두번째 모태에 들어갔다가 날 수 있삽나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26126', '43', '3', '5', '예수께서 대답하시되 `진실로 진실로 네게 이르노니 사람이 물과 성령으로 나지 아니하면 하나님 나라에 들어갈 수 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('26127', '43', '3', '6', '육으로 난 것은 육이요 성령으로 난 것은 영이니');
INSERT INTO `bible_verses_korean` VALUES ('26128', '43', '3', '7', '내가 네게 거듭나야 하겠다 하는 말을 기이히 여기지 말라');
INSERT INTO `bible_verses_korean` VALUES ('26129', '43', '3', '8', '바람이 임의로 불매 네가 그 소리를 들어도 어디서 오며 어디로 가는지 알지 못하나니 성령으로 난 사람은 다 이러하니라\'');
INSERT INTO `bible_verses_korean` VALUES ('26130', '43', '3', '9', '니고데모가 대답하여 가로되 `어찌 이러한 일이 있을 수 있나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26131', '43', '3', '10', '예수께서 가라사대 `너는 이스라엘의 선생으로서 이러한 일을 알지 못하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('26132', '43', '3', '11', '진실로 진실로 네게 이르노니 우리 아는 것을 말하고 본 것을 증거하노라 그러나 너희가 우리 증거를 받지 아니하는도다');
INSERT INTO `bible_verses_korean` VALUES ('26133', '43', '3', '12', '내가 땅의 일을 말하여도 너희가 믿지 아니하거든 하물며 하늘 일을 말하면 어떻게 믿겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('26134', '43', '3', '13', '하늘에서 내려온 자 곧 인자 외에는 하늘에 올라간 자가 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('26135', '43', '3', '14', '모세가 광야에서 뱀을 든 것같이 인자도 들려야 하리니');
INSERT INTO `bible_verses_korean` VALUES ('26136', '43', '3', '15', '이는 저를 믿는 자마다 영생을 얻게 하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('26137', '43', '3', '16', '하나님이 세상을 이처럼 사랑하사 독생자를 주셨으니 이는 저를 믿는 자마다 멸망치 않고 영생을 얻게 하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('26138', '43', '3', '17', '하나님이 그 아들을 세상에 보내신 것은 세상을 심판하려 하심이 아니요 저로 말미암아 세상이 구원을 받게 하려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('26139', '43', '3', '18', '저를 믿는 자는 심판을 받지 아니하는 것이요 믿지 아니하는 자는 하나님의 독생자의 이름을 믿지 아니하므로 벌써 심판을 받은 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('26140', '43', '3', '19', '그 정죄는 이것이니 곧 빛이 세상에 왔으되 사람들이 자기 행위가 악하므로 빛보다 어두움을 더 사랑한 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('26141', '43', '3', '20', '악을 행하는 자마다 빛을 미워하여 빛으로 오지 아니하나니 이는 그 행위가 드러날까 함이요');
INSERT INTO `bible_verses_korean` VALUES ('26142', '43', '3', '21', '진리를 쫓는 자는 빛으로 오나니 이는 그 행위가 하나님 안에서 행한 것임을 나타내려 함이라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26143', '43', '3', '22', '이 후에 예수께서 제자들과 유대땅으로 가서 거기 함께 유하시며 세례를 주시더라');
INSERT INTO `bible_verses_korean` VALUES ('26144', '43', '3', '23', '요한도 살렘 가까운 애논에서 세례를 주니 거기 물들이 많음이라 사람들이 와서 세례를 받더라');
INSERT INTO `bible_verses_korean` VALUES ('26145', '43', '3', '24', '요한이 아직 옥에 갇히지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('26146', '43', '3', '25', '이에 요한의 제자 중에서 한 유대인으로 더불어 결례에 대하여 변론이 되었더니');
INSERT INTO `bible_verses_korean` VALUES ('26147', '43', '3', '26', '저희가 요한에게 와서 가로되 `랍비여, 선생님과 함께 요단 강 저편에 있던 자 곧 선생님이 증거하시던 자가 세례를 주매 사람이 다 그에게로 가더이다\'');
INSERT INTO `bible_verses_korean` VALUES ('26148', '43', '3', '27', '요한이 대답하여 가로되 `만일 하늘에서 주신바 아니면 사람이 아무것도 받을수 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('26149', '43', '3', '28', '나의 말한바 나는 그리스도가 아니요 그의 앞에 보내심을 받은 자라고 한 것을 증거할자는 너희니라');
INSERT INTO `bible_verses_korean` VALUES ('26150', '43', '3', '29', '신부를 취하는 자는 신랑이 나서서 신랑의 음성을 듣는 친구가 크게 기뻐하나니 나는 이러한 기쁨이 충만 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('26151', '43', '3', '30', '그는 흥하여야 하겠고 나는 쇠하여야 하리라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('26152', '43', '3', '31', '`위로부터 오시는 이는 만물위에 계시고 땅에서 난 이는 땅에 속하여 땅에 속한 것을 말하느니라 하늘로서 오시는 이는 만물 위에 계시나니');
INSERT INTO `bible_verses_korean` VALUES ('26153', '43', '3', '32', '그가 그 보고 들은 것을 증거 하되 그의 증거를 받는 이가 없도다');
INSERT INTO `bible_verses_korean` VALUES ('26154', '43', '3', '33', '그의 증거를 받는이는 하나님을 참되시다 하여 인쳤느니라');
INSERT INTO `bible_verses_korean` VALUES ('26155', '43', '3', '34', '하나님의 보내신 이는 하나님의 말씀을 하나니 이는 하나님이 성령을 한량없이 주심이니라');
INSERT INTO `bible_verses_korean` VALUES ('26156', '43', '3', '35', '아버지께서 아들을 사랑하사 만물을 다 그 손에 주셨으니');
INSERT INTO `bible_verses_korean` VALUES ('26157', '43', '3', '36', '아들을 믿는 자는 영생이 있고 아들을 순종치 아니하는 자는 영생을 보지 못하고 도리어 하나님의 진노가 그 위에 머물러 있느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('26158', '43', '4', '1', '예수의 제자를 삼고 세례를 주는 것이 요한보다 많다 하는 말을 바리새인들이 들은 줄을 주께서 아신지라');
INSERT INTO `bible_verses_korean` VALUES ('26159', '43', '4', '2', '(예수께서 친히 세례를 주신 것이 아니요 제자들이 준 것이라)');
INSERT INTO `bible_verses_korean` VALUES ('26160', '43', '4', '3', '유대를 떠나사 다시 갈릴리로 가실새');
INSERT INTO `bible_verses_korean` VALUES ('26161', '43', '4', '4', '사마리아로 통행하여야 하겠는지라');
INSERT INTO `bible_verses_korean` VALUES ('26162', '43', '4', '5', '사마리아에 있는 수가라 하는 동네에 이르시니 야곱이 그 아들 요셉에게 준 땅이 가깝고');
INSERT INTO `bible_verses_korean` VALUES ('26163', '43', '4', '6', '거기 또 야곱의 우물이 있더라 예수께서 행로에 곤하여 우물 곁에 그대로 앉으시니 때가 제 육시쯤 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('26164', '43', '4', '7', '사마리아 여자 하나가 물을 길러 왔으매 예수께서 물을 좀 달라 하시니');
INSERT INTO `bible_verses_korean` VALUES ('26165', '43', '4', '8', '이는 제자들이 먹을 것을 사러 동네에 들어갔음이러라');
INSERT INTO `bible_verses_korean` VALUES ('26166', '43', '4', '9', '사마리아 여자가 가로되 `당신은 유대인으로서 어찌하여 사마리아 여자 나에게 물을 달라 하나이까 ?\' 하니 이는 유대인이 사마리아인과 상종치 아니함이러라');
INSERT INTO `bible_verses_korean` VALUES ('26167', '43', '4', '10', '예수께서 대답하여 가라사대 `네가 만일 하나님의 선물과 또 네게 물좀 달라 하는 이가 누구인줄 알았더면 네가 그에게 구하였을 것이요 그가 생수를 네게 주었으리라\'');
INSERT INTO `bible_verses_korean` VALUES ('26168', '43', '4', '11', '여자가 가로되 `주여, 물 길을 그릇도 없고 이 우물은 깊은데 어디서 이 생수를 얻겠삽나이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('26169', '43', '4', '12', '우리 조상 야곱이 이 우물을 우리에게 주었고 또 여기서 자기와 자기 아들들과 짐승이 다 먹었으니 당신이 야곱보다 더 크니이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26170', '43', '4', '13', '예수께서 대답하여 가라사대 `이 물을 먹는 자마다 다시 목마르려니와');
INSERT INTO `bible_verses_korean` VALUES ('26171', '43', '4', '14', '내가 주는 물을 먹는 자는 영원히 목마르지 아니하리니 나의 주는 물은 그 속에서 영생하도록 솟아나는 샘물이 되리라\'');
INSERT INTO `bible_verses_korean` VALUES ('26172', '43', '4', '15', '여자가 가로되 `주여, 이런 물을 내게 주사 목마르지도 않고 또 여기 물 길러 오지도 않게 하옵소서\'');
INSERT INTO `bible_verses_korean` VALUES ('26173', '43', '4', '16', '가라사대 `가서 네 남편을 불러오라\'');
INSERT INTO `bible_verses_korean` VALUES ('26174', '43', '4', '17', '여자가 대답하여 가로되 나는 남편이 없나이다 예수께서 가라사대 네가 남편이 없다 하는 말이 옳도다');
INSERT INTO `bible_verses_korean` VALUES ('26175', '43', '4', '18', '네가 남편 다섯이 있었으나 지금 있는 자는 네 남편이 아니니 네 말이 참되도다');
INSERT INTO `bible_verses_korean` VALUES ('26176', '43', '4', '19', '여자가 가로되 `주여, 내가 보니 선지자로소이다');
INSERT INTO `bible_verses_korean` VALUES ('26177', '43', '4', '20', '우리 조상들은 이 산에서 예배하였는데 당신들의 말은 예배 할 곳이 예루살렘에 있다 하더이다\'');
INSERT INTO `bible_verses_korean` VALUES ('26178', '43', '4', '21', '예수께서 가라사대 `여자여, 내말을 믿으라 ! 이 산에서도 말고 예루살렘에서도 말고 너희가 아버지께 예배할 때가 이르리라');
INSERT INTO `bible_verses_korean` VALUES ('26179', '43', '4', '22', '너희는 알지 못하는 것을 예배하고 우리는 아는 것을 예배하노니 이는 구원이 유대인에게서 남이니라');
INSERT INTO `bible_verses_korean` VALUES ('26180', '43', '4', '23', '아버지께 참으로 예배하는 자들은 신령과 진정으로 예배할 때가 오나니 곧 이 때라 아버지께서는 이렇게 자기에게 예배하는 자들을 찾으시느니라');
INSERT INTO `bible_verses_korean` VALUES ('26181', '43', '4', '24', '하나님은 영이시니 예배하는 자가 신령과 진정으로 예배할지니라\'');
INSERT INTO `bible_verses_korean` VALUES ('26182', '43', '4', '25', '여자가 가로되 `메시야 곧 그리스도라 하는 이가 오실 줄을 내가 아노니 그가 오시면 모든 것을 우리에게 고하시리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('26183', '43', '4', '26', '예수께서 이르시되 `네게 말하는 내가 그로라 !\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26184', '43', '4', '27', '이 때에 제자들이 돌아와서 예수께서 여자와 말씀하시는 것을 이상히 여겼으나 무엇을 구하시나이까 ? 어찌하여 저와 말씀하시나이까 ? 묻는 이가 없더라');
INSERT INTO `bible_verses_korean` VALUES ('26185', '43', '4', '28', '여자가 물동이를 버려두고 동네에 들어가서 사람들에게 이르되');
INSERT INTO `bible_verses_korean` VALUES ('26186', '43', '4', '29', '`나의 행한 모든 일을 내게 말한 사람을 와 보라 ! 이는 그리스도가 아니냐 ?\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('26187', '43', '4', '30', '저희가 동네에서 나와 예수께로 오더라');
INSERT INTO `bible_verses_korean` VALUES ('26188', '43', '4', '31', '그 사이에 제자들이 청하여 가로되 `랍비여, 잡수소서\'');
INSERT INTO `bible_verses_korean` VALUES ('26189', '43', '4', '32', '가라사대 `내게는 너희가 알지 못하는 먹을 양식이 있느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('26190', '43', '4', '33', '제자들이 서로 말하되 `누가 잡수실 것을 갖다 드렸는가\' 한대');
INSERT INTO `bible_verses_korean` VALUES ('26191', '43', '4', '34', '예수께서 이르시되 `나의 양식은 나를 보내신 이의 뜻을 행하며 그의 일을 온전히 이루는 이것이니라');
INSERT INTO `bible_verses_korean` VALUES ('26192', '43', '4', '35', '너희가 넉 달이 지나야 추수할 때가 이르겠다 하지 아니하느냐 ? 내가 너희에게 이르노니 눈을 들어 밭을 보라 희어져 추수하게 되었도다');
INSERT INTO `bible_verses_korean` VALUES ('26193', '43', '4', '36', '거두는 자가 이미 삯도 받고 영생에 이르는 열매를 모으나니 이는 뿌리는 자와 거두는 자가 함께 즐거워 하게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('26194', '43', '4', '37', '그런즉 한 사람이 심고 다른 사람이 거둔다 하는 말이 옳도다');
INSERT INTO `bible_verses_korean` VALUES ('26195', '43', '4', '38', '내가 너희로 노력지 아니한 것을 거두러 보내었노니 다른 사람들은 노력하였고 너희는 그들의 노력한 것에 참예하였느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('26196', '43', '4', '39', '여자의 말이 그가 나의 행한 모든 것을 내게 말하였다 증거하므로 그 동리 중에 많은 사마리아인이 예수를 믿는지라');
INSERT INTO `bible_verses_korean` VALUES ('26197', '43', '4', '40', '사마리아인들이 예수께 와서 자기들과 함께 유하기를 청하니 거기서 이틀을 유하시매');
INSERT INTO `bible_verses_korean` VALUES ('26198', '43', '4', '41', '예수의 말씀을 인하여 믿는 자가 더욱 많아');
INSERT INTO `bible_verses_korean` VALUES ('26199', '43', '4', '42', '그 여자에게 말하되 `이제 우리가 믿는 것은 네 말을 인함이 아니니 이는 우리가 친히 듣고 그가 참으로 세상의 구주신 줄 앎이니라\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('26200', '43', '4', '43', '이틀이 지나매 예수께서 거기를 떠나 갈릴리로 가시며');
INSERT INTO `bible_verses_korean` VALUES ('26201', '43', '4', '44', '친히 증거하시기를 `선지자가 고향에서는 높임을 받지 못한다\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('26202', '43', '4', '45', '갈릴리에 이르시매 갈릴리인들이 그를 영접하니 이는 자기들도 명절에 갔다가 예수께서 명절 중 예루살렘에서 하신 모든 일을 보았음이더라');
INSERT INTO `bible_verses_korean` VALUES ('26203', '43', '4', '46', '예수께서 다시 갈릴리 가나에 이르시니 전에 물로 포도주를 만드신 곳이라 왕의 신하가 있어 그 아들이 가버나움에서 병들었더니');
INSERT INTO `bible_verses_korean` VALUES ('26204', '43', '4', '47', '그가 예수께서 유대로부터 갈릴리에 오심을 듣고 가서 청하되 내려오셔서 내 아들의 병을 고쳐 주소서 하니 저가 거의 죽게 되었음이라');
INSERT INTO `bible_verses_korean` VALUES ('26205', '43', '4', '48', '예수께서 가라사대 `너희는 표적과 기사를 보지 못하면 도무지 믿지 아니하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('26206', '43', '4', '49', '신하가 가로되 `주여, 내 아이가 죽기 전에 내려오소서\'');
INSERT INTO `bible_verses_korean` VALUES ('26207', '43', '4', '50', '예수께서 가라사대 `가라, 네 아들이 살았다\' 하신대 그 사람이 예수의 하신 말씀을 믿고 가더니');
INSERT INTO `bible_verses_korean` VALUES ('26208', '43', '4', '51', '내려가는 길에서 그 종들이 오다가 만나서 아이가 살았다 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('26209', '43', '4', '52', '그 낫기 시작한 때를 물은즉 어제 제 칠시에 열기가 떨어졌나이다 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('26210', '43', '4', '53', '아비가 예수께서 네 아들이 살았다 말씀하신 그 때인 줄 알고 자기와 그 온 집안이 다 믿으니라');
INSERT INTO `bible_verses_korean` VALUES ('26211', '43', '4', '54', '이것은 예수께서 유대에서 갈릴리로 오신 후 행하신 두 번째 표적이니라');
INSERT INTO `bible_verses_korean` VALUES ('26212', '43', '5', '1', '그 후에 유대인의 명절이 있어 예수께서 예루살렘에 올라가시니라');
INSERT INTO `bible_verses_korean` VALUES ('26213', '43', '5', '2', '예루살렘에 있는 양문 곁에 히브리 말로 베데스다라 하는 못이 있는데 거기 행각 다섯이 있고');
INSERT INTO `bible_verses_korean` VALUES ('26214', '43', '5', '3', '그 안에 많은 병자 소경 절뚝발이 혈기마른 자들이 누워 (물의 동함을 기다리니');
INSERT INTO `bible_verses_korean` VALUES ('26215', '43', '5', '4', '이는 천사가 가끔 못에 내려와 물을 동하게 하는데 동한 후에 먼저 들어가는 자는 어떤 병에 걸렸든지 낫게 됨이러라)');
INSERT INTO `bible_verses_korean` VALUES ('26216', '43', '5', '5', '거기 삼십 팔년 된 병자가 있더라');
INSERT INTO `bible_verses_korean` VALUES ('26217', '43', '5', '6', '예수께서 그 누운 것을 보시고 병이 벌써 오랜 줄 아시고 이르시되 네가 낫고자 하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('26218', '43', '5', '7', '병자가 대답하되 `주여, 물이 동할 때에 나를 못에 넣어 줄 사람이 없어 내가 가는 동안에 다른 사람이 먼저 내려가나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('26219', '43', '5', '8', '예수께서 가라사대 `일어나 네 자리를 들고 걸어가라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('26220', '43', '5', '9', '그 사람이 곧 나아서 자리를 들고 걸어가니라 이 날은 안식일이니');
INSERT INTO `bible_verses_korean` VALUES ('26221', '43', '5', '10', '유대인들이 병 나은 사람에게 이르되 `안식일인데 네가 자리를 들고 가는 것이 옳지 아니하니라\'');
INSERT INTO `bible_verses_korean` VALUES ('26222', '43', '5', '11', '대답하되 `나를 낫게 한 그가 자리를 들고 걸어가라 하더라\' 한대');
INSERT INTO `bible_verses_korean` VALUES ('26223', '43', '5', '12', '저희가 묻되 `너더러 자리를 들고 걸어가라 한 사람이 누구냐 ?\' 하되');
INSERT INTO `bible_verses_korean` VALUES ('26224', '43', '5', '13', '고침을 받은 사람이 그가 누구신지 알지 못하니 이는 거기 사람이 많으므로 예수께서 이미 피하셨음이라');
INSERT INTO `bible_verses_korean` VALUES ('26225', '43', '5', '14', '그 후에 예수께서 성전에서 그 사람을 만나 이르시되 `보라, 네가 나았으니 더 심한 것이 생기지 않게 다시는 죄를 범치 말라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('26226', '43', '5', '15', '그 사람이 유대인들에게 가서 자기를 고친 이는 예수라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('26227', '43', '5', '16', '그러므로 안식일에 이러한 일을 행하신다 하여 유대인들이 예수를 핍박하게 된지라');
INSERT INTO `bible_verses_korean` VALUES ('26228', '43', '5', '17', '예수께서 저희에게 이르시되 `내 아버지께서 이제까지 일하시니 나도 일한다\' 하시매');
INSERT INTO `bible_verses_korean` VALUES ('26229', '43', '5', '18', '유대인들이 이를 인하여 더욱 예수를 죽이고자 하니 이는 안식일만 범할 뿐 아니라 하나님을 자기의 친아버지라 하여 자기를 하나님과 동등으로 삼으심이러라');
INSERT INTO `bible_verses_korean` VALUES ('26230', '43', '5', '19', '그러므로 예수께서 저희에게 이르시되 `내가 진실로 진실로 너희에게 이르노니 아들이 아버지의 하시는 일을 보지 않고는 아무 것도 스스로 할 수 없나니 아버지께서 행하시는 그것을 아들도 그와 같이 행하느니라');
INSERT INTO `bible_verses_korean` VALUES ('26231', '43', '5', '20', '아버지께서 아들을 사랑하사 자기의 행하시는 것을 다 아들에게 보이시고 또 그보다 더 큰 일을 보이사 너희로 기이히 여기게 하시리라');
INSERT INTO `bible_verses_korean` VALUES ('26232', '43', '5', '21', '아버지께서 죽은 자들을 일으켜 살리심같이 아들도 자기의 원하는 자들을 살리느니라');
INSERT INTO `bible_verses_korean` VALUES ('26233', '43', '5', '22', '아버지께서 아무도 심판하지 아니하시고 심판을 다 아들에게 맡기셨으니');
INSERT INTO `bible_verses_korean` VALUES ('26234', '43', '5', '23', '이는 모든 사람으로 아버지를 공경하는 것같이 아들을 공경하게 하려 하심이라 아들을 공경치 아니하는 자는 그를 보내신 아버지를 공경치 아니하느니라');
INSERT INTO `bible_verses_korean` VALUES ('26235', '43', '5', '24', '내가 진실로 진실로 너희에게 이르노니 내 말을 듣고 또 나 보내신 이를 믿는 자는 영생을 얻었고 심판에 이르지 아니하나니 사망에서 생명으로 옮겼느니라');
INSERT INTO `bible_verses_korean` VALUES ('26236', '43', '5', '25', '진실로 진실로 너희에게 이르노니 죽은 자들이 하나님의 아들의 음성을 들을 때가 오나니 곧 이 때라 듣는 자는 살아나리라');
INSERT INTO `bible_verses_korean` VALUES ('26237', '43', '5', '26', '아버지께서 자기 속에 생명이 있음같이 아들에게도 생명을 주어 그 속에 있게 하셨고');
INSERT INTO `bible_verses_korean` VALUES ('26238', '43', '5', '27', '또 인자됨을 인하여 심판하는 권세를 주셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('26239', '43', '5', '28', '이를 기이히 여기지 말라 무덤 속에 있는 자가 다 그의 음성을 들을 때가 오나니');
INSERT INTO `bible_verses_korean` VALUES ('26240', '43', '5', '29', '선한 일을 행한 자는 생명의 부활로 악한 일을 행한 자는 심판의 부활로 나오리라');
INSERT INTO `bible_verses_korean` VALUES ('26241', '43', '5', '30', '내가 아무 것도 스스로 할 수 없노라 듣는대로 심판하노니 나는 나의 원대로 하려 하지않고 나를 보내신 이의 원대로 하려는고로 내 심판은 의로우니라');
INSERT INTO `bible_verses_korean` VALUES ('26242', '43', '5', '31', '내가 만일 나를 위하여 증거하면 내 증거는 참되지 아니하되');
INSERT INTO `bible_verses_korean` VALUES ('26243', '43', '5', '32', '나를 위하여 증거하시는 이가 따로 있으니 나를 위하여 증거하시는 그 증거가 참인 줄 아노라');
INSERT INTO `bible_verses_korean` VALUES ('26244', '43', '5', '33', '너희가 요한에게 사람을 보내매 요한이 진리에 대하여 증거하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('26245', '43', '5', '34', '그러나 나는 사람에게서 증거를 취하지 아니하노라 다만 이 말을 하는 것은 너희로 구원을 얻게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('26246', '43', '5', '35', '요한은 켜서 비취는 등불이라 너희가 일시 그 빛에 즐거이 있기를 원하였거니와');
INSERT INTO `bible_verses_korean` VALUES ('26247', '43', '5', '36', '내게는 요한의 증거보다 더 큰 증거가 있으니 아버지께서 내게 주사 이루게 하시는 역사 곧 나의 하는 그 역사가 아버지께서 나를 보내신 것을 나를 위하여 증거하는 것이요');
INSERT INTO `bible_verses_korean` VALUES ('26248', '43', '5', '37', '또한 나를 보내신 아버지께서 친히 나를 위하여 증거하셨느니라 너희는 아무 때에도 그 음성을 듣지 못하였고 그 형용을 보지 못하였으며');
INSERT INTO `bible_verses_korean` VALUES ('26249', '43', '5', '38', '그 말씀이 너희 속에 거하지 아니하니 이는 그의 보내신 자를 믿지 아니함이니라');
INSERT INTO `bible_verses_korean` VALUES ('26250', '43', '5', '39', '너희가 성경에서 영생을 얻는 줄 생각하고 성경을 상고하거니와 이 성경이 곧 내게 대하여 증거하는 것이로다');
INSERT INTO `bible_verses_korean` VALUES ('26251', '43', '5', '40', '그러나 너희가 영생을 얻기 위하여 내게 오기를 원하지 아니하는도다');
INSERT INTO `bible_verses_korean` VALUES ('26252', '43', '5', '41', '나는 사람에게 영광을 취하지 아니하노라');
INSERT INTO `bible_verses_korean` VALUES ('26253', '43', '5', '42', '다만 하나님을 사랑하는 것이 너희 속에 없음을 알았노라');
INSERT INTO `bible_verses_korean` VALUES ('26254', '43', '5', '43', '나는 내 아버지의 이름으로 왔으매 너희가 영접지 아니하나 만일 다른 사람이 자기 이름으로 오면 영접하리라');
INSERT INTO `bible_verses_korean` VALUES ('26255', '43', '5', '44', '너희가 서로 영광을 취하고 유일하신 하나님께로부터 오는 영광은 구하지 아니하니 어찌 나를 믿을 수 있느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('26256', '43', '5', '45', '내가 너희를 아버지께 고소할까 생각지 말라 너희를 고소하는 이가 있으니 곧 너희의 바라는 자 모세니라');
INSERT INTO `bible_verses_korean` VALUES ('26257', '43', '5', '46', '모세를 믿었더면 또 나를 믿었으리니 이는 그가 내게 대하여 기록하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('26258', '43', '5', '47', '그러나 그의 글도 믿지 아니하거든 어찌 내 말을 믿겠느냐 ?\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26259', '43', '6', '1', '그 후에 예수께서 갈릴리 바다 곧 디베랴 바다 건너편으로 가시매');
INSERT INTO `bible_verses_korean` VALUES ('26260', '43', '6', '2', '큰 무리가 따르니 이는 병인들에게 행하시는 표적을 봄이러라');
INSERT INTO `bible_verses_korean` VALUES ('26261', '43', '6', '3', '예수께서 산에 오르사 제자들과 함께 거기 앉으시니');
INSERT INTO `bible_verses_korean` VALUES ('26262', '43', '6', '4', '마침 유대인의 명절인 유월절이 가까운지라');
INSERT INTO `bible_verses_korean` VALUES ('26263', '43', '6', '5', '예수께서 눈을 들어 큰 무리가 자기에게로 오는 것을 보시고 빌립에게 이르시되 `우리가 어디서 떡을 사서 이 사람들로 먹게 하겠느냐 ?\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('26264', '43', '6', '6', '이렇게 말씀하심은 친히 어떻게 하실 것을 아시고 빌립을 시험코자 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('26265', '43', '6', '7', '빌립이 대답하되 `각 사람으로 조금씩 받게 할지라도 이백 데나리온의 떡이 부족하리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('26266', '43', '6', '8', '제자 중 하나 곧 시몬 베드로의 형제 안드레가 예수께 여짜오되');
INSERT INTO `bible_verses_korean` VALUES ('26267', '43', '6', '9', '`여기 한 아이가 있어 보리떡 다섯개와 물고기 두 마리를 가졌나이다 그러나 그것이 이 많은 사람에게 얼마나 되겠삽나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26268', '43', '6', '10', '예수께서 가라사대 `이 사람들로 앉게 하라\' 하신대 그 곳에 잔디가 많은지라 사람들이 앉으니 수효가 오천쯤 되더라');
INSERT INTO `bible_verses_korean` VALUES ('26269', '43', '6', '11', '예수께서 떡을 가져 축사하신 후에 앉은 자들에게 나눠 주시고 고기도 그렇게 저희의 원대로 주시다');
INSERT INTO `bible_verses_korean` VALUES ('26270', '43', '6', '12', '저희가 배부른 후에 예수께서 제자들에게 이르시되 `남은 조각을 거두고 버리는 것이 없게 하라\' 하시므로');
INSERT INTO `bible_verses_korean` VALUES ('26271', '43', '6', '13', '이에 거두니 보리떡 다섯개로 먹고 남은 조각이 열 두 바구니에 찼더라');
INSERT INTO `bible_verses_korean` VALUES ('26272', '43', '6', '14', '그 사람들이 예수의 행하신 이 표적을 보고 말하되 `이는 참으로 세상에 오실 그 선지자라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('26273', '43', '6', '15', '그러므로 예수께서 저희가 와서 자기를 억지로 잡아 임금 삼으려는 줄을 아시고 다시 혼자 산으로 떠나 가시니라');
INSERT INTO `bible_verses_korean` VALUES ('26274', '43', '6', '16', '저물매 제자들이 바다에 내려가서');
INSERT INTO `bible_verses_korean` VALUES ('26275', '43', '6', '17', '배를 타고 바다를 건너 가버나움으로 가는데 이미 어두웠고 예수는 아직 저희에게 오시지 아니하셨더니');
INSERT INTO `bible_verses_korean` VALUES ('26276', '43', '6', '18', '큰 바람이 불어 파도가 일어나더라');
INSERT INTO `bible_verses_korean` VALUES ('26277', '43', '6', '19', '제자들이 노를 저어 십여리쯤 가다가 예수께서 바다 위로 걸어 배에 가까이 오심을 보고 두려워하거늘');
INSERT INTO `bible_verses_korean` VALUES ('26278', '43', '6', '20', '가라사대 `내니 두려워 말라 !\' 하신대');
INSERT INTO `bible_verses_korean` VALUES ('26279', '43', '6', '21', '이에 기뻐서 배로 영접하니 배는 곧 저희의 가려던 땅에 이르렀더라');
INSERT INTO `bible_verses_korean` VALUES ('26280', '43', '6', '22', '이튿날 바다 건너편에 섰는 무리가 배 한 척밖에 다른 배가 거기 없는 것과 또 어제 예수께서 제자들과 함께 그 배에 오르지 아니하시고 제자들만 가는 것을 보았더니');
INSERT INTO `bible_verses_korean` VALUES ('26281', '43', '6', '23', '(그러나 디베랴에서 배들이 주의 축사하신 후 여럿이 떡 먹던 그곳에 가까이 왔더라)');
INSERT INTO `bible_verses_korean` VALUES ('26282', '43', '6', '24', '무리가 거기 예수도 없으시고 제자들도 없음을 보고 곧 배들을 타고 예수를 찾으러 가버나움으로 가서');
INSERT INTO `bible_verses_korean` VALUES ('26283', '43', '6', '25', '바다 건너편에서 만나 `랍비여, 어느 때에 여기 오셨나이까 ?\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('26284', '43', '6', '26', '예수께서 대답하여 가라사대 `내가 진실로 진실로 너희에게 이르노니 너희가 나를 찾는 것은 표적을 본 까닭이 아니요 떡을 먹고 배부른 까닭이로다');
INSERT INTO `bible_verses_korean` VALUES ('26285', '43', '6', '27', '썩는 양식을 위하여 일하지 말고 영생하도록 있는 양식을 위하여 하라 이 양식은 인자가 너희에게 주리니 인자는 아버지 하나님의 인치신 자니라\'');
INSERT INTO `bible_verses_korean` VALUES ('26286', '43', '6', '28', '저희가 묻되 `우리가 어떻게 하여야 하나님의 일을 하오리이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26287', '43', '6', '29', '예수께서 대답하여 가라사대 `하나님의 보내신 자를 믿는 것이 하나님의 일이니라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('26288', '43', '6', '30', '저희가 묻되 `그러면 우리로 보고 당신을 믿게 행하시는 표적이 무엇이니이까 ? 하시는 일이 무엇이니이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('26289', '43', '6', '31', '기록된 바 하늘에서 저희에게 떡을 주어 먹게 하였다 함과 같이 우리 조상들은 광야에서 만나를 먹었나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('26290', '43', '6', '32', '예수께서 이르시되 `내가 진실로 진실로 너희에게 이르노니 하늘에서 내린 떡은 모세가 준 것이 아니라 오직 내 아버지가 하늘에서 내린 참떡을 너희에게 주시나니');
INSERT INTO `bible_verses_korean` VALUES ('26291', '43', '6', '33', '하나님의 떡은 하늘에서 내려 세상에게 생명을 주는 것이니라\'');
INSERT INTO `bible_verses_korean` VALUES ('26292', '43', '6', '34', '저희가 가로되 `주여, 이 떡을 항상 우리에게 주소서 !\'');
INSERT INTO `bible_verses_korean` VALUES ('26293', '43', '6', '35', '예수께서 가라사대 `내가 곧 생명의 떡이니 내게 오는 자는 결코 주리지 아니할 터이요 나를 믿는 자는 영원히 목마르지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('26294', '43', '6', '36', '그러나 내가 너희더러 이르기를 너희는 나를 보고도 믿지 아니하는도다 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('26295', '43', '6', '37', '아버지께서 내게 주시는 자는 다 내게로 올 것이요 내게 오는 자는 내가 결코 내어 쫓지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('26296', '43', '6', '38', '내가 하늘로서 내려온 것은 내 뜻을 행하려 함이 아니요');
INSERT INTO `bible_verses_korean` VALUES ('26297', '43', '6', '39', '나를 보내신 이의 뜻을 행하려 함이니라 나를 보내신 이의 뜻은 내게 주신 자 중에 내가 하나도 잃어 버리지 아니하고 마지막 날에 다시 살리는 이것이니라');
INSERT INTO `bible_verses_korean` VALUES ('26298', '43', '6', '40', '내 아버지의 뜻은 아들을 보고 믿는 자마다 영생을 얻는 이것이니 마지막 날에 내가 이를 다시 살리리라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26299', '43', '6', '41', '자기가 하늘로서 내려온 떡이라 하시므로 유대인들이 예수께 대하여 수군거려');
INSERT INTO `bible_verses_korean` VALUES ('26300', '43', '6', '42', '가로되 `이는 요셉의 아들 예수가 아니냐 그 부모를 우리가 아는데 제가 지금 어찌하여 하늘로서 내려왔다 하느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26301', '43', '6', '43', '예수께서 대답하여 가라사대 `너희는 서로 수군거리지 말라');
INSERT INTO `bible_verses_korean` VALUES ('26302', '43', '6', '44', '나를 보내신 아버지께서 이끌지 아니하면 아무라도 내게 올 수 없으니 오는 그를 내가 마지막 날에 다시 살리리라');
INSERT INTO `bible_verses_korean` VALUES ('26303', '43', '6', '45', '선지자의 글에 저희가 다 하나님의 가르치심을 받으리라 기록되었은즉 아버지께 듣고 배운 사람마다 내게로 오느니라');
INSERT INTO `bible_verses_korean` VALUES ('26304', '43', '6', '46', '이는 아버지를 본 자가 다 있는 것이 아니라 오직 하나님에게서 온 자만 아버지를 보았느니라');
INSERT INTO `bible_verses_korean` VALUES ('26305', '43', '6', '47', '진실로 진실로 너희에게 이르노니 믿는 자는 영생을 가졌나니');
INSERT INTO `bible_verses_korean` VALUES ('26306', '43', '6', '48', '내가 곧 생명의 떡이로다');
INSERT INTO `bible_verses_korean` VALUES ('26307', '43', '6', '49', '너희 조상들은 광야에서 만나를 먹었어도 죽었거니와');
INSERT INTO `bible_verses_korean` VALUES ('26308', '43', '6', '50', '이는 하늘로서 내려오는 떡이니 사람으로 하여금 먹고 죽지 아니하게 하는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('26309', '43', '6', '51', '나는 하늘로서 내려온 산 떡이니 사람이 이 떡을 먹으면 영생하리라 나의 줄 떡은 곧 세상의 생명을 위한 내 살이로라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26310', '43', '6', '52', '이러므로 유대인들이 서로 다투어 가로되 `이 사람이 어찌 능히 제 살을 우리에게 주어 먹게 하겠느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26311', '43', '6', '53', '예수께서 이르시되 `내가 진실로 진실로 너희에게 이르노니 인자의 살을 먹지 아니하고 인자의 피를 마시지 아니하면 너희 속에 생명이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('26312', '43', '6', '54', '내 살을 먹고 내 피를 마시는 자는 영생을 가졌고 마지막 날에 내가 그를 다시 살리리니');
INSERT INTO `bible_verses_korean` VALUES ('26313', '43', '6', '55', '내 살은 참된 양식이요 내 피는 참된 음료로다');
INSERT INTO `bible_verses_korean` VALUES ('26314', '43', '6', '56', '내 살을 먹고 내 피를 마시는 자는 내 안에 거하고 나도 그 안에 거하나니');
INSERT INTO `bible_verses_korean` VALUES ('26315', '43', '6', '57', '살아 계신 아버지께서 나를 보내시매 내가 아버지로 인하여 사는 것같이 나를 먹는 그 사람도 나로 인하여 살리라');
INSERT INTO `bible_verses_korean` VALUES ('26316', '43', '6', '58', '이것은 하늘로서 내려온 떡이니 조상들이 먹고도 죽은 그것과 같지 아니하여 이 떡을 먹는 자는 영원히 살리라\'');
INSERT INTO `bible_verses_korean` VALUES ('26317', '43', '6', '59', '이 말씀은 예수께서 가버나움 회당에서 가르치실 때에 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('26318', '43', '6', '60', '제자 중 여럿이 듣고 말하되 `이 말씀은 어렵도다 누가 들을 수 있느냐 ?\' 한대');
INSERT INTO `bible_verses_korean` VALUES ('26319', '43', '6', '61', '예수께서 스스로 제자들이 이 말씀에 대하여 수군거리는 줄 아시고 가라사대 `이 말이 너희에게 걸림이 되느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('26320', '43', '6', '62', '그러면 너희가 인자의 이전 있던 곳으로 올라가는 것을 볼 것 같으면 어찌 하려느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('26321', '43', '6', '63', '살리는 것은 영이니 육은 무익하니라 내가 너희에게 이른 말이 영이요 생명이라');
INSERT INTO `bible_verses_korean` VALUES ('26322', '43', '6', '64', '그러나 너희 중에 믿지 아니하는 자들이 있느니라\' 하시니 이는 예수께서 믿지 아니하는 자들이 누구며 자기를 팔 자가 누군지 처음부터 아심이러라');
INSERT INTO `bible_verses_korean` VALUES ('26323', '43', '6', '65', '또 가라사대 `이러하므로 전에 너희에게 말하기를 내 아버지께서 오게 하여 주지 아니하시면 누구든지 내게 올 수 없다 하였노라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26324', '43', '6', '66', '이러므로 제자 중에 많이 물러가고 다시 그와 함께 다니지 아니하더라');
INSERT INTO `bible_verses_korean` VALUES ('26325', '43', '6', '67', '예수께서 열 두 제자에게 이르시되 `너희도 가려느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26326', '43', '6', '68', '시몬 베드로가 대답하여 `주여, 영생의 말씀이 계시매 우리가 뉘게로 가오리이까 ?');
INSERT INTO `bible_verses_korean` VALUES ('26327', '43', '6', '69', '우리가 주는 하나님의 거룩하신 자신줄 믿고 알았삽나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('26328', '43', '6', '70', '예수께서 대답하시되 `내가 너희 열 둘을 택하지 아니하였느냐 ? 그러나 너희 중에 한 사람은 마귀니라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('26329', '43', '6', '71', '이 말씀은 가룟 시몬의 아들 유다를 가리키심이라 저는 열 둘 중의 하나로 예수를 팔 자러라');
INSERT INTO `bible_verses_korean` VALUES ('26330', '43', '7', '1', '이후에 예수께서 갈릴리에서 다니시고 유대에서 다니려 아니하심은 유대인들이 죽이려 함이러라');
INSERT INTO `bible_verses_korean` VALUES ('26331', '43', '7', '2', '유대인의 명절인 초막절이 가까운지라');
INSERT INTO `bible_verses_korean` VALUES ('26332', '43', '7', '3', '그 형제들이 예수께 이르되 `당신의 행하는 일을 제자들도 보게 여기를 떠나 유대로 가소서');
INSERT INTO `bible_verses_korean` VALUES ('26333', '43', '7', '4', '스스로 나타나기를 구하면서 묻혀서 일하는 사람이 없나니 이 일을 행하려 하거든 자신을 세상에 나타내소서\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('26334', '43', '7', '5', '이는 그 형제들이라도 예수를 믿지 아니함이러라');
INSERT INTO `bible_verses_korean` VALUES ('26335', '43', '7', '6', '예수께서 가라사대 `내 때는 아직 이르지 아니 하였거니와 너희 때는 늘 준비되어 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('26336', '43', '7', '7', '세상이 너희를 미워하지 못하되 나를 미워하나니 이는 내가 세상의 행사를 악하다 증거함이라');
INSERT INTO `bible_verses_korean` VALUES ('26337', '43', '7', '8', '너희는 명절에 올라가라 나는 내 때가 아직 차지 못하였으니 이 명절에 아직 올라가지 아니하노라\'');
INSERT INTO `bible_verses_korean` VALUES ('26338', '43', '7', '9', '이 말씀을 하시고 갈릴리에 머물러 계시니라');
INSERT INTO `bible_verses_korean` VALUES ('26339', '43', '7', '10', '그 형제들이 명절에 올라간후 자기도 올라가시되 나타내지 않고 비밀히 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26340', '43', '7', '11', '명절 중에 유대인들이 예수를 찾으면서 `그가 어디 있느냐 ?\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('26341', '43', '7', '12', '예수께 대하여 무리 중에서 수군거림이 많아 혹은 좋은 사람이라 하며 혹은 아니라 무리를 미혹하게 한다 하나');
INSERT INTO `bible_verses_korean` VALUES ('26342', '43', '7', '13', '그러나 유대인들을 두려워하므로 드러나게 그를 말하는 자가 없더라');
INSERT INTO `bible_verses_korean` VALUES ('26343', '43', '7', '14', '이미 명절의 중간이 되어 예수께서 성전에 올라가사 가르치시니');
INSERT INTO `bible_verses_korean` VALUES ('26344', '43', '7', '15', '유대인들이 기이히 여겨 가로되 `이 사람은 배우지 아니하였거늘 어떻게 글을 아느냐 ?\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('26345', '43', '7', '16', '예수께서 대답하여 가라사대 `내 교훈은 내 것이 아니요 나를 보내신 이의 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('26346', '43', '7', '17', '사람이 하나님의 뜻을 행하려 하면 이 교훈이 하나님께로서 왔는지 내가 스스로 말함인지 알리라');
INSERT INTO `bible_verses_korean` VALUES ('26347', '43', '7', '18', '스스로 말하는 자는 자기 영광만 구하되 보내신 이의 영광을 구하는 자는 참되니 그 속에 불의가 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('26348', '43', '7', '19', '모세가 너희에게 율법을 주지 아니하였느냐 ? 너희 중에 율법을 지키는 자가 없도다 너희가 어찌하여 나를 죽이려 하느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26349', '43', '7', '20', '무리가 대답하되 `당신은 귀신이 들렸도다 누가 당신을 죽이려 하나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26350', '43', '7', '21', '예수께서 대답하여 가라사대 `내가 한 가지 일을 행하매 너희가 다 이를 인하여 괴이히 여기는도다');
INSERT INTO `bible_verses_korean` VALUES ('26351', '43', '7', '22', '모세가 너희에게 할례를 주었으니 (그러나 할례는 모세에게서 난 것이 아니요 조상들에게서 난 것이라) 그러므로 너희가 안식일에도 사람에게 할례를 주느니라');
INSERT INTO `bible_verses_korean` VALUES ('26352', '43', '7', '23', '모세의 율법을 폐하지 아니하려고 사람이 안식일에도 할례를 받는 일이 있거든 내가 안식일에 사람의 전신을 건전케 한 것으로 너희가 나를 노여워하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('26353', '43', '7', '24', '외모로 판단하지 말고 공의의 판단으로 판단하라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26354', '43', '7', '25', '예루살렘 사람 중에서 혹이 말하되 `이는 저희가 죽이고자 하는 그 사람이 아니냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('26355', '43', '7', '26', '보라 드러나게 말하되 저희가 아무 말도 아니하는도다 당국자들은 이 사람을 참으로 그리스도인줄 알았는가');
INSERT INTO `bible_verses_korean` VALUES ('26356', '43', '7', '27', '그러나 우리는 이 사람이 어디서 왔는지 아노라 그리스도께서 오실 때에는 어디서 오시는지 아는 자가 없으리라\' 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('26357', '43', '7', '28', '예수께서 성전에서 가르치시며 외쳐 가라사대 `너희가 나를 알고 내가 어디서 온 것도 알거니와 내가 스스로 온 것이 아니로라 나를 보내신이는 참이시니 너희는 그를 알지 못하나');
INSERT INTO `bible_verses_korean` VALUES ('26358', '43', '7', '29', '나는 아노니 이는 내가 그에게서 났고 그가 나를 보내셨음이니라\' 하신대');
INSERT INTO `bible_verses_korean` VALUES ('26359', '43', '7', '30', '저희가 예수를 잡고자 하나 손을 대는 자가 없으니 이는 그의 때가 아직 이르지 아니하였음이러라');
INSERT INTO `bible_verses_korean` VALUES ('26360', '43', '7', '31', '무리 중에 많은 사람이 예수를 믿고 말하되 `그리스도께서 오실지라도 그 행하실 표적이 이 사람의 행한 것보다 더 많으랴\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('26361', '43', '7', '32', '예수께 대하여 무리의 수군거리는 것이 바리새인들에게 들린지라 대제사장들과 바리새인들이 그를 잡으려고 하속들을 보내니');
INSERT INTO `bible_verses_korean` VALUES ('26362', '43', '7', '33', '예수께서 이르시되 `내가 너희와 함께 조금 더 있다가 나를 보내신 이에게로 돌아가겠노라');
INSERT INTO `bible_verses_korean` VALUES ('26363', '43', '7', '34', '너희가 나를 찾아도 만나지 못할 터이요 나 있는 곳에 오지도 못하리라\' 하신대');
INSERT INTO `bible_verses_korean` VALUES ('26364', '43', '7', '35', '이에 유대인들이 서로 묻되 `이 사람이 어디로 가기에 우리가 저를 만나지 못하리요 헬라인 중에 흩어져 사는 자들에게로 가서 헬라인을 가르칠 터인가');
INSERT INTO `bible_verses_korean` VALUES ('26365', '43', '7', '36', '나를 찾아도 만나지 못할 터이요 나 있는 곳에 오지도 못하리라 한 이 말이 무슨 말이냐 ?\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('26366', '43', '7', '37', '명절 끝날 곧 큰날에 예수께서 서서 외쳐 가라사대 `누구든지 목마르거든 내게로 와서 마시라');
INSERT INTO `bible_verses_korean` VALUES ('26367', '43', '7', '38', '나를 믿는 자는 성경에 이름과 같이 그 배에서 생수의 강이 흘러나리라 하시니');
INSERT INTO `bible_verses_korean` VALUES ('26368', '43', '7', '39', '이는 그를 믿는 자의 받을 성령을 가리켜 말씀하신 것이라\' (예수께서 아직 영광을 받지 못하신고로 성령이 아직 저희에게 계시지 아니하시더라)');
INSERT INTO `bible_verses_korean` VALUES ('26369', '43', '7', '40', '이 말씀을 들은 무리 중에서 혹은 `이가 참으로 그 선지자라\' 하며');
INSERT INTO `bible_verses_korean` VALUES ('26370', '43', '7', '41', '혹은 그리스도라 하며 어떤 이들은 그리스도가 어찌 갈릴리에서 나오겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('26371', '43', '7', '42', '성경에 이르기를 그리스도는 다윗의 씨로 또 다윗의 살던 촌 베들레헴에서 나오리라 하지 아니하였느냐 하며');
INSERT INTO `bible_verses_korean` VALUES ('26372', '43', '7', '43', '예수를 인하여 무리 중에서 쟁론이 되니');
INSERT INTO `bible_verses_korean` VALUES ('26373', '43', '7', '44', '그 중에는 그를 잡고자 하는 자들도 있으나 손을 대는 자가 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('26374', '43', '7', '45', '하속들이 대제사장들과 바리새인들에게로 오니 저희가 묻되 `어찌하여 잡아오지 아니하였느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26375', '43', '7', '46', '하속들이 대답하되 `그 사람의 말하는 것처럼 말한 사람은 이 때까지 없었나이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('26376', '43', '7', '47', '바리새인들이 대답하되 `너희도 미혹되었느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('26377', '43', '7', '48', '당국자들이나 바리새인 중에 그를 믿는 이가 있느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('26378', '43', '7', '49', '율법을 알지 못하는 이 무리는 저주를 받은 자로다\'');
INSERT INTO `bible_verses_korean` VALUES ('26379', '43', '7', '50', '그 중에 한 사람 곧 전에 예수께 왔던 니고데모가 저희에게 말하되');
INSERT INTO `bible_verses_korean` VALUES ('26380', '43', '7', '51', '`우리 율법은 사람의 말을 듣고 그 행한 것을 알기 전에 판결하느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26381', '43', '7', '52', '저희가 대답하여 가로되 `너도 갈릴리에서 왔느냐 ? 상고하여 보라 갈릴리에서는 선지자가 나지 못하느니라\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('26382', '43', '7', '53', '(다 각각 집으로 돌아가고');
INSERT INTO `bible_verses_korean` VALUES ('26383', '43', '8', '1', '예수는 감람산으로 가시다');
INSERT INTO `bible_verses_korean` VALUES ('26384', '43', '8', '2', '아침에 다시 성전으로 들어오시니 백성이 다 나오는 지라 앉으사 저희를 가르치시더니');
INSERT INTO `bible_verses_korean` VALUES ('26385', '43', '8', '3', '서기관들과 바리새인들이 간음 중에 잡힌 여자를 끌고 와서 가운데 세우고');
INSERT INTO `bible_verses_korean` VALUES ('26386', '43', '8', '4', '예수께 말하되 `선생이여, 이 여자가 간음하다가 현장에서 잡혔나이다');
INSERT INTO `bible_verses_korean` VALUES ('26387', '43', '8', '5', '모세는 율법에 이러한 여자를 돌로 치라 명하였거니와 선생은 어떻게 말하겠나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26388', '43', '8', '6', '저희가 이렇게 말함은 고소할 조건을 얻고자 하여 예수를 시험함이러라 예수께서 몸을 굽히사 손가락으로 땅에 쓰시니');
INSERT INTO `bible_verses_korean` VALUES ('26389', '43', '8', '7', '저희가 묻기를 마지 아니하는지라 이에 일어나 가라사대 `너희 중에 죄 없는 자가 먼저 돌로 치라 !\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('26390', '43', '8', '8', '다시 몸을 굽히사 손가락으로 땅에 쓰시니');
INSERT INTO `bible_verses_korean` VALUES ('26391', '43', '8', '9', '저희가 이 말씀을 듣고 양심의 가책을 받아 어른으로 시작하여 젊은이까지 하나씩 하나씩 나가고 오직 예수와 그 가운데 섰는 여자만 남았더라');
INSERT INTO `bible_verses_korean` VALUES ('26392', '43', '8', '10', '예수께서 일어나사 여자 외에 아무도 없는 것을 보시고 이르시되 여자여, 너를 고소하던 그들이 어디 있느냐 ? 너를 정죄한 자가 없느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('26393', '43', '8', '11', '대답하되 `주여, 없나이다\' 예수께서 가라사대 `나도 너를 정죄하지 아니하노니 가서 다시는 죄를 범치 말라 !\' 하시니라)');
INSERT INTO `bible_verses_korean` VALUES ('26394', '43', '8', '12', '예수께서 또 일러 가라사대 `나는 세상의 빛이니 나를 따르는 자는 어두움에 다니지 아니하고 생명의 빛을 얻으리라\'');
INSERT INTO `bible_verses_korean` VALUES ('26395', '43', '8', '13', '바리새인들이 가로되 `네가 너를 위하여 증거하니 네 증거는 참되지 아니하도다\'');
INSERT INTO `bible_verses_korean` VALUES ('26396', '43', '8', '14', '예수께서 대답하여 가라사대 `내가 나를 위하여 증거하여도 내 증거가 참되니 나는 내가 어디서 오며 어디로 가는 것을 앎이어니와 너희는 내가 어디서 오며 어디로 가는 것을 알지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('26397', '43', '8', '15', '너희는 육체를 따라 판단하나 나는 아무도 판단치 아니하노라');
INSERT INTO `bible_verses_korean` VALUES ('26398', '43', '8', '16', '만일 내가 판단하여도 내 판단이 참되니 이는 내가 혼자 있는 것이 아니요 나를 보내신 이가 나와 함께 계심이라');
INSERT INTO `bible_verses_korean` VALUES ('26399', '43', '8', '17', '너희 율법에도 두 사람의 증거가 참되다 기록하였으니');
INSERT INTO `bible_verses_korean` VALUES ('26400', '43', '8', '18', '내가 나를 위하여 증거하는 자가 되고 나를 보내신 아버지도 나를 위하여 증거하시느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('26401', '43', '8', '19', '이에 저희가 묻되 네 아버지가 어디 있느냐 예수께서 대답하시되 너희는 나를 알지 못하고 내 아버지도 알지 못하는도다 나를 알았더면 내 아버지도 알았으리라');
INSERT INTO `bible_verses_korean` VALUES ('26402', '43', '8', '20', '이 말씀은 성전에서 가르치실 때에 연보 궤 앞에서 하셨으나 잡는 사람이 없으니 이는 그의 때가 아직 이르지 아니하였음이러라');
INSERT INTO `bible_verses_korean` VALUES ('26403', '43', '8', '21', '다시 이르시되 `내가 가리니 너희가 나를 찾다가 너희 죄 가운데서 죽겠고 나의 가는 곳에는 너희가 오지 못하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('26404', '43', '8', '22', '유대인들이 가로되 `저가 나의 가는 곳에는 너희가 오지 못하리라 하니 저가 자결하려는가 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26405', '43', '8', '23', '예수께서 가라사대 `너희는 아래서 났고 나는 위에서 났으며 너희는 이 세상에 속하였고 나는 이 세상에 속하지 아니하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('26406', '43', '8', '24', '이러므로 내가 너희에게 말하기를 너희가 너희 죄 가운데서 죽으리라 하였노라 너희가 만일 내가 그인줄 믿지 아니하면 너희 죄 가운데서 죽으리라\'');
INSERT INTO `bible_verses_korean` VALUES ('26407', '43', '8', '25', '저희가 말하되 `네가 누구냐 ?\' 예수께서 가라사대 `나는 처음부터 너희에게 말하여 온 자니라');
INSERT INTO `bible_verses_korean` VALUES ('26408', '43', '8', '26', '내가 너희를 대하여 말하고 판단할 것이 많으나 나를 보내신 이가 참되시매 내가 그에게 들은 그것을 세상에게 말하노라\' 하시되');
INSERT INTO `bible_verses_korean` VALUES ('26409', '43', '8', '27', '저희는 아버지를 가리켜 말씀하신 줄을 깨닫지 못하더라');
INSERT INTO `bible_verses_korean` VALUES ('26410', '43', '8', '28', '이에 예수께서 가라사대 `너희는 인자를 든 후에 내가 그인 줄을 알고 또 내가 스스로 아무 것도 하지 아니하고 오직 아버지께서 가르치신 대로 이런 것을 말하는 줄도 알리라');
INSERT INTO `bible_verses_korean` VALUES ('26411', '43', '8', '29', '나를 보내신 이가 나와 함께 하시도다 내가 항상 그의 기뻐하시는 일을 행하므로 나를 혼자 두지 아니하셨느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('26412', '43', '8', '30', '이 말씀을 하시매 많은 사람이 믿더라');
INSERT INTO `bible_verses_korean` VALUES ('26413', '43', '8', '31', '그러므로 예수께서 자기를 믿은 유대인들에게 이르시되 `너희가 내 말에 거하면 참 내 제자가 되고');
INSERT INTO `bible_verses_korean` VALUES ('26414', '43', '8', '32', '진리를 알지니 진리가 너희를 자유케 하리라 !\'');
INSERT INTO `bible_verses_korean` VALUES ('26415', '43', '8', '33', '저희가 대답하되 `우리가 아브라함의 자손이라 남의 종이 된 적이 없거늘 어찌하여 우리가 자유케 되리라 하느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26416', '43', '8', '34', '예수께서 대답하시되 `진실로 진실로 너희에게 이르노니 죄를 범하는 자마다 죄의 종이라');
INSERT INTO `bible_verses_korean` VALUES ('26417', '43', '8', '35', '종은 영원히 집에 거하지 못하되 아들은 영원히 거하나니');
INSERT INTO `bible_verses_korean` VALUES ('26418', '43', '8', '36', '그러므로 아들이 너희를 자유케 하면 너희가 참으로 자유하리라');
INSERT INTO `bible_verses_korean` VALUES ('26419', '43', '8', '37', '나도 너희가 아브라함의 자손인 줄 아노라 그러나 내 말이 너희 속에 있을 곳이 없으므로 나를 죽이려 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('26420', '43', '8', '38', '나는 내 아버지에게서 본 것을 말하고 너희는 너희 아비에게서 들은 것을 행하느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('26421', '43', '8', '39', '대답하여 가로되 `우리 아버지는 아브라함이라\' 하니 예수께서 가라사대 `너희가 아브라함의 자손이면 아브라함의 행사를 할 것이어늘');
INSERT INTO `bible_verses_korean` VALUES ('26422', '43', '8', '40', '지금 하나님께 들은 진리를 너희에게 말한 사람인 나를 죽이려 하는도다 아브라함은 이렇게 하지 아니하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('26423', '43', '8', '41', '너희는 너희 아비의 행사를 하는도다\' 대답하되 `우리가 음란한 데서 나지 아니하였고 아버지는 한 분뿐이시니 곧 하나님이시로다\'');
INSERT INTO `bible_verses_korean` VALUES ('26424', '43', '8', '42', '예수께서 가라사대 `하나님이 너희 아버지였으면 너희가 나를 사랑하였으리니 이는 내가 하나님께로 나서 왔음이라 나는 스스로 온 것이 아니요 아버지께서 나를 보내신 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('26425', '43', '8', '43', '어찌하여 내 말을 깨닫지 못하느냐 ? 이는 내 말을 들을 줄 알지 못함이로다');
INSERT INTO `bible_verses_korean` VALUES ('26426', '43', '8', '44', '너희는 너희 아비 마귀에게서 났으니 너희 아비의 욕심을 너희도 행하고자 하느니라 저는 처음부터 살인한 자요 진리가 그 속에 없으므로 진리에 서지 못하고 거짓을 말할 때마다 제 것으로 말하나니 이는 저가 거짓말장이요 거짓의 아비가 되었음이니라');
INSERT INTO `bible_verses_korean` VALUES ('26427', '43', '8', '45', '내가 진리를 말하므로 너희가 나를 믿지 아니하는도다');
INSERT INTO `bible_verses_korean` VALUES ('26428', '43', '8', '46', '너희 중에 누가 나를 죄로 책잡겠느냐 ? 내가 진리를 말하매 어찌하여 나를 믿지 아니하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('26429', '43', '8', '47', '하나님께 속한 자는 하나님의 말씀을 듣나니 너희가 듣지 아니함은 하나님께 속하지 아니하였음이로다\'');
INSERT INTO `bible_verses_korean` VALUES ('26430', '43', '8', '48', '유대인들이 대답하여 가로되 `우리가 너를 사마리아 사람이라 또는 귀신이 들렸다 하는 말이 옳지 아니하냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26431', '43', '8', '49', '예수께서 대답하시되 `나는 귀신 들린 것이 아니라 오직 내 아버지를 공경함이어늘 너희가 나를 무시하는도다');
INSERT INTO `bible_verses_korean` VALUES ('26432', '43', '8', '50', '나는 내 영광을 구치 아니하나 구하고 판단하시는 이가 계시니라');
INSERT INTO `bible_verses_korean` VALUES ('26433', '43', '8', '51', '진실로 진실로 너희에게 이르노니 사람이 내 말을 지키면 죽음을 영원히 보지 아니하리라\'');
INSERT INTO `bible_verses_korean` VALUES ('26434', '43', '8', '52', '유대인들이 가로되 `지금 네가 귀신들린 줄을 아노라 아브라함과 선지자들도 죽었거늘 네 말은 사람이 내 말을 지키면 죽음을 영원히 맛보지 아니하리라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('26435', '43', '8', '53', '`너는 이미 죽은 우리 조상 아브라함보다 크냐 ? 또 선지자들도 죽었거늘 너는 너를 누구라 하느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26436', '43', '8', '54', '예수께서 대답하시되 `내가 내게 영광을 돌리면 내 영광이 아무 것도 아니어니와 내게 영광을 돌리시는 이는 내 아버지시니 곧 너희가 너희 하나님이라 칭하는 그이시라');
INSERT INTO `bible_verses_korean` VALUES ('26437', '43', '8', '55', '너희는 그를 알지 못하되 나는 아노니 만일 내가 알지 못한다 하면 나도 너희같이 거짓말장이가 되리라 나는 그를 알고 또 그의 말씀을 지키노라');
INSERT INTO `bible_verses_korean` VALUES ('26438', '43', '8', '56', '너희 조상 아브라함은 나의 때 볼 것을 즐거워하다가 보고 기뻐하였느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('26439', '43', '8', '57', '유대인들이 가로되 `네가 아직 오십도 못되었는데 아브라함을 보았느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26440', '43', '8', '58', '예수께서 가라사대 `진실로 진실로 너희에게 이르노니 아브라함이 나기 전부터 내가 있느니라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('26441', '43', '8', '59', '저희가 돌을 들어 치려 하거늘 예수께서 숨어 성전에서 나가시니라');
INSERT INTO `bible_verses_korean` VALUES ('26442', '43', '9', '1', '예수께서 길 가실 때에 날 때부터 소경 된 사람을 보신지라');
INSERT INTO `bible_verses_korean` VALUES ('26443', '43', '9', '2', '제자들이 물어 가로되 `랍비여, 이 사람이 소경으로 난 것이 뉘 죄로 인함이오니이까 ? 자기오니이까 ? 그 부모오니이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26444', '43', '9', '3', '예수께서 대답하시되 `이 사람이나 그 부모가 죄를 범한 것이 아니라 그에게서 하나님의 하시는 일을 나타내고자 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('26445', '43', '9', '4', '때가 아직 낮이매 나를 보내신 이의 일을 우리가 하여야 하리라 밤이 오리니 그 때는 아무도 일할 수 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('26446', '43', '9', '5', '내가 세상에 있는 동안에는 세상의 빛이로라\'');
INSERT INTO `bible_verses_korean` VALUES ('26447', '43', '9', '6', '이 말씀을 하시고 땅에 침을 뱉아 진흙을 이겨 그의 눈에 바르시고');
INSERT INTO `bible_verses_korean` VALUES ('26448', '43', '9', '7', '이르시되 `실로암 못에 가서 씻으라 !\' 하시니 (실로암은 번역하면 보냄을 받았다는 뜻이라) 이에 가서 씻고 밝은 눈으로 왔더라');
INSERT INTO `bible_verses_korean` VALUES ('26449', '43', '9', '8', '이웃 사람들과 및 전에 저가 걸인인 것을 보았던 사람들이 가로되 이는 앉아서 구걸하던 자가 아니냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('26450', '43', '9', '9', '혹은 그 사람이라 하며 혹은 아니라 그와 비슷하다 하거늘 제 말은 내가 그로라 하니');
INSERT INTO `bible_verses_korean` VALUES ('26451', '43', '9', '10', '저희가 묻되 `그러면 네 눈이 어떻게 떠졌느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26452', '43', '9', '11', '대답하되 `예수라 하는 그 사람이 진흙을 이겨 내 눈에 바르고 나더러 실로암에 가서 씻으라 하기에 가서 씻었더니 보게 되었노라\'');
INSERT INTO `bible_verses_korean` VALUES ('26453', '43', '9', '12', '저희가 가로되 `그가 어디 있느냐 ?\' 가로되 `알지 못하노라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('26454', '43', '9', '13', '저희가 전에 소경되었던 사람을 데리고 바리새인들에게 갔더라');
INSERT INTO `bible_verses_korean` VALUES ('26455', '43', '9', '14', '예수께서 진흙을 이겨 눈을 뜨게 하신 날은 안식일이라');
INSERT INTO `bible_verses_korean` VALUES ('26456', '43', '9', '15', '그러므로 바리새인들도 그 어떻게 보게 된 것을 물으니 가로되 `그 사람이 진흙을 내 눈에 바르매 내가 씻고 보나이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('26457', '43', '9', '16', '바리새인 중에 혹은 말하되 `이 사람이 안식일을 지키지 아니하니 하나님께로서 온 자가 아니라\' 하며 혹은 말하되 `죄인으로서 어떻게 이러한 표적을 행하겠느냐 ?\' 하여 피차 쟁론이 되었더니');
INSERT INTO `bible_verses_korean` VALUES ('26458', '43', '9', '17', '이에 소경 되었던 자에게 다시 묻되 `그 사람이 네 눈을 뜨게 하였으니 너는 그를 어떠한 사람이라 하느냐 ?\' 대답하되 `선지자니이다\' 한대');
INSERT INTO `bible_verses_korean` VALUES ('26459', '43', '9', '18', '유대인들이 저가 소경으로 있다가 보게 된 것을 믿지 아니하고 그 부모를 불러 묻되');
INSERT INTO `bible_verses_korean` VALUES ('26460', '43', '9', '19', '`이는 너희 말에 소경으로 났다하는 너희 아들이냐 ? 그러면 지금은 어떻게 되어 보느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26461', '43', '9', '20', '그 부모가 대답하여 가로되 `이가 우리 아들인 것과 소경으로 난 것을 아나이다');
INSERT INTO `bible_verses_korean` VALUES ('26462', '43', '9', '21', '그러나 지금 어떻게 되어 보는지 또는 누가 그 눈을 뜨게 하였는지 우리는 알지 못하나이다 저에게 물어 보시오 저가 장성하였으니 자기 일을 말하리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('26463', '43', '9', '22', '그 부모가 이렇게 말한 것은 이미 유대인들이 누구든지 예수를 그리스도로 시인하는 자는 출교하기로 결의하였으므로 저희를 무서워함이러라');
INSERT INTO `bible_verses_korean` VALUES ('26464', '43', '9', '23', '이러므로 그 부모가 말하기를 저가 장성하였으니 저에게 물어 보시오 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('26465', '43', '9', '24', '이에 저희가 소경 되었던 사람을 두 번째 불러 이르되 `너는 영광을 하나님께 돌리라 우리는 저 사람이 죄인인 줄 아노라\'');
INSERT INTO `bible_verses_korean` VALUES ('26466', '43', '9', '25', '대답하되 `그가 죄인인지 내가 알지 못하나 한 가지 아는 것은 내가 소경으로 있다가 지금 보는 그것이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('26467', '43', '9', '26', '저희가 가로되 `그 사람이 네게 무엇을 하였느냐 ? 어떻게 네 눈을 뜨게 하였느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26468', '43', '9', '27', '대답하되 `내가 이미 일렀어도 듣지 아니하고 어찌하여 다시 듣고자 하나이까 ? 당신들도 그 제자가 되려 하나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26469', '43', '9', '28', '저희가 욕하여 가로되 `너는 그의 제자나 우리는 모세의 제자라');
INSERT INTO `bible_verses_korean` VALUES ('26470', '43', '9', '29', '하나님이 모세에게는 말씀하신 줄을 우리가 알거니와 이 사람은 어디서 왔는지 알지 못하노라\'');
INSERT INTO `bible_verses_korean` VALUES ('26471', '43', '9', '30', '그 사람이 대답하여 가로되 `이상하다 이 사람이 내 눈을 뜨게 하였으되 당신들이 그가 어디서 왔는지 알지 못하는도다');
INSERT INTO `bible_verses_korean` VALUES ('26472', '43', '9', '31', '하나님이 죄인을 듣지 아니하시고 경건하여 그의 뜻대로 행하는 자는 들으시는 줄을 우리가 아나이다');
INSERT INTO `bible_verses_korean` VALUES ('26473', '43', '9', '32', '창세 이후로 소경으로 난 자의 눈을 뜨게 하였다 함을 듣지 못하였으니');
INSERT INTO `bible_verses_korean` VALUES ('26474', '43', '9', '33', '이 사람이 하나님께로부터 오지 아니하였으면 아무 일도 할 수 없으리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('26475', '43', '9', '34', '저희가 대답하여 가로되 `네가 온전히 죄 가운데서 나서 우리를 가르치느냐 ?\' 하고 이에 쫓아내어 보내니라');
INSERT INTO `bible_verses_korean` VALUES ('26476', '43', '9', '35', '예수께서 저희가 그 사람을 쫓아냈다 하는 말을 들으셨더니 그를 만나사 가라사대 `네가 인자를 믿느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26477', '43', '9', '36', '대답하여 가로되 `주여 그가 누구시오니이까 ? 내가 믿고자 하나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('26478', '43', '9', '37', '예수께서 가라사대 `네가 그를 보았거니와 지금 너와 말하는 자가 그이니라 !\'');
INSERT INTO `bible_verses_korean` VALUES ('26479', '43', '9', '38', '가로되 `주여, 내가 믿나이다 !\' 하고 절하는지라');
INSERT INTO `bible_verses_korean` VALUES ('26480', '43', '9', '39', '예수께서 가라사대 `내가 심판하러 이 세상에 왔으니 보지 못하는 자들은 보게 하고 보는 자들은 소경 되게 하려 함이라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('26481', '43', '9', '40', '바리새인 중에 예수와 함께 있던 자들이 이 말씀을 듣고 가로되 우리도 소경인가 ?');
INSERT INTO `bible_verses_korean` VALUES ('26482', '43', '9', '41', '예수께서 가라사대 `너희가 소경 되었더면 죄가 없으려니와 본다고 하니 너희 죄가 그저 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('26483', '43', '10', '1', '내가 진실로 진실로 너희에게 이르노니 양의 우리에 문으로 들어가지 아니하고 다른데로 넘어가는 자는 절도며 강도요');
INSERT INTO `bible_verses_korean` VALUES ('26484', '43', '10', '2', '문으로 들어가는 이가 양의 목자라');
INSERT INTO `bible_verses_korean` VALUES ('26485', '43', '10', '3', '문지기는 그를 위하여 문을 열고 양은 그의 음성을 듣나니 그가 자기 양의 이름을 각각 불러 인도하여 내느니라');
INSERT INTO `bible_verses_korean` VALUES ('26486', '43', '10', '4', '자기 양을 다 내어 놓은 후에 앞서 가면 양들이 그의 음성을 아는고로 따라 오되');
INSERT INTO `bible_verses_korean` VALUES ('26487', '43', '10', '5', '타인의 음성은 알지 못하는고로 타인을 따르지 아니하고 도리어 도망하느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('26488', '43', '10', '6', '예수께서 이 비유로 저희에게 말씀하셨으나 저희는 그 하신 말씀이 무엇인지 알지 못하니라');
INSERT INTO `bible_verses_korean` VALUES ('26489', '43', '10', '7', '그러므로 예수께서 다시 이르시되 `내가 진실로 진실로 너희에게 말하노니 나는 양의 문이라');
INSERT INTO `bible_verses_korean` VALUES ('26490', '43', '10', '8', '나보다 먼저 온 자는 다 절도요 강도니 양들이 듣지 아니하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('26491', '43', '10', '9', '내가 문이니 누구든지 나로 말미암아 들어가면 구원을 얻고 또는 들어가며 나오며 꼴을 얻으리라');
INSERT INTO `bible_verses_korean` VALUES ('26492', '43', '10', '10', '도적이 오는 것은 도적질하고 죽이고 멸망시키려는 것뿐이요 내가 온 것은 양으로 생명을 얻게 하고 더 풍성히 얻게 하려는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('26493', '43', '10', '11', '나는 선한 목자라 ! 선한 목자는 양들을 위하여 목숨을 버리거니와');
INSERT INTO `bible_verses_korean` VALUES ('26494', '43', '10', '12', '삯군은 목자도 아니요 양도 제 양이 아니라 이리가 오는 것을 보면 양을 버리고 달아나나니 이리가 양을 늑탈하고 또 헤치느니라');
INSERT INTO `bible_verses_korean` VALUES ('26495', '43', '10', '13', '달아나는 것은 저가 삯군인 까닭에 양을 돌아보지 아니함이나');
INSERT INTO `bible_verses_korean` VALUES ('26496', '43', '10', '14', '나는 선한 목자라 ! 내가 내 양을 알고 양도 나를 아는 것이');
INSERT INTO `bible_verses_korean` VALUES ('26497', '43', '10', '15', '아버지께서 나를 아시고 내가 아버지를 아는 것 같으니 나는 양을 위하여 목숨을 버리노라');
INSERT INTO `bible_verses_korean` VALUES ('26498', '43', '10', '16', '또 이 우리에 들지 아니한 다른 양들이 내게 있어 내가 인도하여야 할 터이니 저희도 내 음성을 듣고 한 무리가 되어 한 목자에게 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('26499', '43', '10', '17', '아버지께서 나를 사랑하시는 것은 내가 다시 목숨을 얻기 위하여 목숨을 버림이라');
INSERT INTO `bible_verses_korean` VALUES ('26500', '43', '10', '18', '이를 내게서 빼앗는 자가 있는 것이 아니라 내가 스스로 버리노라 나는 버릴 권세도 있고 다시 얻을 권세도 있으니 이 계명은 내 아버지에게서 받았노라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26501', '43', '10', '19', '이 말씀을 인하여 유대인 중에 다시 분쟁이 일어나니');
INSERT INTO `bible_verses_korean` VALUES ('26502', '43', '10', '20', '그 중에 많은 사람이 말하되 `저가 귀신 들려 미쳤거늘 어찌하여 그 말을 듣느냐 ?\' 하며');
INSERT INTO `bible_verses_korean` VALUES ('26503', '43', '10', '21', '혹은 말하되 `이 말은 귀신들린 자의 말이 아니라 귀신이 소경의 눈을 뜨게 할 수 있느냐 ?\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('26504', '43', '10', '22', '예루살렘에 수전절이 이르니 때는 겨울이라');
INSERT INTO `bible_verses_korean` VALUES ('26505', '43', '10', '23', '예수께서 성전 안 솔로몬 행각에서 다니시니');
INSERT INTO `bible_verses_korean` VALUES ('26506', '43', '10', '24', '유대인들이 에워싸고 가로되 `당신이 언제까지나 우리 마음을 의혹케 하려나이까 ? 그리스도여든 밝히 말하시오\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('26507', '43', '10', '25', '예수께서 대답하시되 `내가 너희에게 말하였으되 믿지 아니하는도다 내가 내 아버지의 이름으로 행하는 일들이 나를 증거하는 것이어늘');
INSERT INTO `bible_verses_korean` VALUES ('26508', '43', '10', '26', '너희가 내 양이 아니므로 믿지 아니하는도다');
INSERT INTO `bible_verses_korean` VALUES ('26509', '43', '10', '27', '내 양은 내 음성을 들으며 나는 저희를 알며 저희는 나를 따르느니라');
INSERT INTO `bible_verses_korean` VALUES ('26510', '43', '10', '28', '내가 저희에게 영생을 주노니 영원히 멸망치 아니할 터이요 또 저희를 내 손에서 빼앗을 자가 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('26511', '43', '10', '29', '저희를 주신 내 아버지는 만유보다 크시매 아무도 아버지 손에서 빼앗을 수 없느니라 !');
INSERT INTO `bible_verses_korean` VALUES ('26512', '43', '10', '30', '나와 아버지는 하나이니라\' 하신대');
INSERT INTO `bible_verses_korean` VALUES ('26513', '43', '10', '31', '유대인들이 다시 돌을 들어 치려 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('26514', '43', '10', '32', '예수께서 대답하시되 `내가 아버지께로 말미암아 여러 가지 선한 일을 너희에게 보였거늘 그 중에 어떤 일로 나를 돌로 치려 하느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26515', '43', '10', '33', '유대인들이 대답하되 `선한 일을 인하여 우리가 너를 돌로 치려는 것이 아니라 참람함을 인함이니 네가 사람이 되어 자칭 하나님이라 함이로라\'');
INSERT INTO `bible_verses_korean` VALUES ('26516', '43', '10', '34', '예수께서 가라사대 `너희 율법에 기록한바 내가 너희를 신이라 하였노라 하지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('26517', '43', '10', '35', '성경은 폐하지 못하나니 하나님의 말씀을 받은 사람들을 신이라 하셨거든');
INSERT INTO `bible_verses_korean` VALUES ('26518', '43', '10', '36', '하물며 아버지께서 거룩하게 하사 세상에 보내신 자가 나는 하나님 아들이라 하는 것으로 너희가 어찌 참람하다 하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('26519', '43', '10', '37', '만일 내가 내 아버지의 일을 행치 아니하거든 나를 믿지 말려니와');
INSERT INTO `bible_verses_korean` VALUES ('26520', '43', '10', '38', '내가 행하거든 나를 믿지 아니할지라도 그 일은 믿으라 ! 그러면 너희가 아버지께서 내 안에 계시고 내가 아버지 안에 있음을 깨달아 알리라\' 하신대');
INSERT INTO `bible_verses_korean` VALUES ('26521', '43', '10', '39', '저희가 다시 예수를 잡고자 하였으나 그 손에서 벗어나 나가시니라');
INSERT INTO `bible_verses_korean` VALUES ('26522', '43', '10', '40', '다시 요단강 저편 요한이 처음으로 세례 주던 곳에 가사 거기 거하시니');
INSERT INTO `bible_verses_korean` VALUES ('26523', '43', '10', '41', '많은 사람이 왔다가 말하되 `요한은 아무 표적도 행치 아니하였으나 요한이 이 사람을 가리켜 말한 것은 참이라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('26524', '43', '10', '42', '그리하여 거기서 많은 사람이 예수를 믿으니라');
INSERT INTO `bible_verses_korean` VALUES ('26525', '43', '11', '1', '어떤 병든 자가 있으니 이는 마리아와 그 형제 마르다의 촌 베다니에 사는 나사로라');
INSERT INTO `bible_verses_korean` VALUES ('26526', '43', '11', '2', '이 마리아는 향유를 주께 붓고 머리털로 주의 발을 씻기던 자요 병든 나사로는 그의 오라비러라');
INSERT INTO `bible_verses_korean` VALUES ('26527', '43', '11', '3', '이에 그 누이들이 예수께 사람을 보내어 가로되 `주여, 보시옵소서 사랑하시는 자가 병들었나이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('26528', '43', '11', '4', '예수께서 들으시고 가라사대 `이 병은 죽을 병이 아니라 하나님의 영광을 위함이요 하나님의 아들로 이를 인하여 영광을 얻게 하려 함이라\' 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('26529', '43', '11', '5', '예수께서 본래 마르다와 그 동생과 나사로를 사랑하시더니');
INSERT INTO `bible_verses_korean` VALUES ('26530', '43', '11', '6', '나사로가 병들었다 함을 들으시고 그 계시던 곳에 이틀을 더 유하시고');
INSERT INTO `bible_verses_korean` VALUES ('26531', '43', '11', '7', '그 후에 제자들에게 이르시되 `유대로 다시 가자\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('26532', '43', '11', '8', '제자들이 말하되 `랍비여 방금도 유대인들이 돌로 치려 하였는데 또 그리로 가시려 하나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26533', '43', '11', '9', '예수께서 대답하시되 `낮이 열 두시가 아니냐 ? 사람이 낮에 다니면 이 세상의 빛을 보므로 실족하지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('26534', '43', '11', '10', '밤에 다니면 빛이 그 사람 안에 없는고로 실족하느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('26535', '43', '11', '11', '이 말씀을 하신 후에 또 가라사대 `우리 친구 나사로가 잠들었도다 그러나 내가 깨우러 가노라\'');
INSERT INTO `bible_verses_korean` VALUES ('26536', '43', '11', '12', '제자들이 가로되 `주여, 잠들었으면 낫겠나이다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('26537', '43', '11', '13', '예수는 그의 죽음을 가리켜 말씀하신 것이나 저희는 잠들어 쉬는 것을 가리켜 말씀하심인줄 생각하는지라');
INSERT INTO `bible_verses_korean` VALUES ('26538', '43', '11', '14', '이에 예수께서 밝히 이르시되 `나사로가 죽었느니라');
INSERT INTO `bible_verses_korean` VALUES ('26539', '43', '11', '15', '내가 거기 있지 아니한 것을 너희를 위하여 기뻐하노니 이는 너희로 믿게 하려 함이라 그러나 그에게로 가자\' 하신대');
INSERT INTO `bible_verses_korean` VALUES ('26540', '43', '11', '16', '디두모라 하는 도마가 다른 제자들에게 말하되 `우리도 주와 함께 죽으러 가자\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('26541', '43', '11', '17', '예수께서 와서 보시니 나사로가 무덤에 있은 지 이미 나흘이라');
INSERT INTO `bible_verses_korean` VALUES ('26542', '43', '11', '18', '베다니는 예루살렘에서 가깝기가 한 오 리쯤 되매');
INSERT INTO `bible_verses_korean` VALUES ('26543', '43', '11', '19', '많은 유대인이 마르다와 마리아에게 그 오라비의 일로 위문하러 왔더니');
INSERT INTO `bible_verses_korean` VALUES ('26544', '43', '11', '20', '마르다는 예수 오신다는 말을 듣고 나가 맞되 마리아는 집에 앉았더라');
INSERT INTO `bible_verses_korean` VALUES ('26545', '43', '11', '21', '마르다가 예수께 여짜오되 `주께서 여기 계셨더면 내 오라비가 죽지 아니하였겠나이다');
INSERT INTO `bible_verses_korean` VALUES ('26546', '43', '11', '22', '그러나 나는 이제라도 주께서 무엇이든지 하나님께 구하시는 것을 하나님이 주실 줄을 아나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('26547', '43', '11', '23', '예수께서 가라사대 `네 오라비가 다시 살리라\'');
INSERT INTO `bible_verses_korean` VALUES ('26548', '43', '11', '24', '마르다가 가로되 `마지막 날 부활에는 다시 살 줄을 내가 아나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('26549', '43', '11', '25', '예수께서 가라사대 `나는 부활이요 생명이니 나를 믿는 자는 죽어도 살겠고');
INSERT INTO `bible_verses_korean` VALUES ('26550', '43', '11', '26', '무릇 살아서 나를 믿는 자는 영원히 죽지 아니하리니 이것을 네가 믿느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26551', '43', '11', '27', '가로되 `주여, 그러하외다 주는 그리스도시요 세상에 오시는 하나님의 아들이신 줄 내가 믿나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('26552', '43', '11', '28', '이 말을 하고 돌아가서 가만히 그 형제 마리아를 불러 말하되 선생님이 오셔서 너를 부르신다 하니');
INSERT INTO `bible_verses_korean` VALUES ('26553', '43', '11', '29', '마리아가 이 말을 듣고 급히 일어나 예수께 나아가매');
INSERT INTO `bible_verses_korean` VALUES ('26554', '43', '11', '30', '예수는 아직 마을로 들어오지 아니하시고 마르다의 맞던 곳에 그저 계시더라');
INSERT INTO `bible_verses_korean` VALUES ('26555', '43', '11', '31', '마리아와 함께 집에 있어 위로하던 유대인들은 그의 급히 일어나 나가는 것을 보고 곡하러 무덤에 가는 줄로 생각하고 따라가더니');
INSERT INTO `bible_verses_korean` VALUES ('26556', '43', '11', '32', '마리아가 예수 계신 곳에 와서 보이고 그 발 앞에 엎드리어 가로되 `주께서 여기 계셨더면 내 오라비가 죽지 아니하였겠나이다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('26557', '43', '11', '33', '예수께서 그의 우는 것과 또 함께 온 유대인들의 우는 것을 보시고 심령에 통분히 여기시고 민망히 여기사');
INSERT INTO `bible_verses_korean` VALUES ('26558', '43', '11', '34', '가라사대 `그를 어디 두었느냐 ?\' 가로되 `주여, 와서 보옵소서\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('26559', '43', '11', '35', '예수께서 눈물을 흘리시더라');
INSERT INTO `bible_verses_korean` VALUES ('26560', '43', '11', '36', '이에 유대인들이 말하되 `보라 그를 어떻게 사랑하였는가 ?\' 하며');
INSERT INTO `bible_verses_korean` VALUES ('26561', '43', '11', '37', '그 중 어떤 이는 말하되 `소경의 눈을 뜨게 한 이 사람이 그 사람은 죽지 않게 할 수 없었더냐 ?\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('26562', '43', '11', '38', '이에 예수께서 다시 속으로 통분히 여기시며 무덤에 가시니 무덤이 굴이라 돌로 막았거늘');
INSERT INTO `bible_verses_korean` VALUES ('26563', '43', '11', '39', '예수께서 가라사대 `돌을 옮겨 놓으라\' 하시니 그 죽은 자의 누이 마르다가 가로되 `주여, 죽은 지가 나흘이 되었으매 벌써 냄새가 나나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('26564', '43', '11', '40', '예수께서 가라사대 `내 말이 네가 믿으면 하나님의 영광을 보리라 하지 아니하였느냐 ?\' 하신대');
INSERT INTO `bible_verses_korean` VALUES ('26565', '43', '11', '41', '돌을 옮겨 놓으니 예수께서 눈을 들어 우러러 보시고 가라사대 아버지여 내 말을 들으신 것을 감사하나이다');
INSERT INTO `bible_verses_korean` VALUES ('26566', '43', '11', '42', '항상 내 말을 들으시는 줄을 내가 알았나이다 그러나 이 말씀 하옵는 것은 둘러선 무리를 위함이니 곧 아버지께서 나를 보내신 것을 저희로 믿게 하려 함이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('26567', '43', '11', '43', '이 말씀을 하시고 큰 소리로 `나사로야 나오라 !\' 부르시니');
INSERT INTO `bible_verses_korean` VALUES ('26568', '43', '11', '44', '죽은 자가 수족을 베로 동인 채로 나오는데 그 얼굴은 수건에 싸였더라 예수께서 가라사대 `풀어 놓아 다니게 하라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26569', '43', '11', '45', '마리아에게 와서 예수의 하신 일을 본 많은 유대인이 저를 믿었으나');
INSERT INTO `bible_verses_korean` VALUES ('26570', '43', '11', '46', '그 중에 어떤 자는 바리새인들에게 가서 예수의 하신 일을 고하니라');
INSERT INTO `bible_verses_korean` VALUES ('26571', '43', '11', '47', '이에 대제사장들과 바리새인들이 공회를 모으고 가로되 `이 사람이 많은 표적을 행하니 우리가 어떻게 하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('26572', '43', '11', '48', '만일 저를 이대로 두면 모든 사람이 저를 믿을 것이요 그리고 로마인들이 와서 우리 땅과 민족을 빼앗아 가리라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('26573', '43', '11', '49', '그 중에 한 사람 그 해 대제사장인 가야바가 저희에게 말하되 `너희가 아무 것도 알지 못하는도다');
INSERT INTO `bible_verses_korean` VALUES ('26574', '43', '11', '50', '한 사람이 백성을 위하여 죽어서 온 민족이 망하지 않게 되는 것이 너희에게 유익한 줄을 생각지 아니하는도다\' 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('26575', '43', '11', '51', '이 말은 스스로 함이 아니요 그 해에 대제사장이므로 예수께서 그 민족을 위하시고');
INSERT INTO `bible_verses_korean` VALUES ('26576', '43', '11', '52', '또 그 민족만 위할 뿐 아니라 흩어진 하나님의 자녀를 모아 하나가 되게 하기 위하여 죽으실 것을 미리 말함이러라');
INSERT INTO `bible_verses_korean` VALUES ('26577', '43', '11', '53', '이날부터는 저희가 예수를 죽이려고 모의하니라');
INSERT INTO `bible_verses_korean` VALUES ('26578', '43', '11', '54', '그러므로 예수께서 다시 유대인 가운데 드러나게 다니지 아니하시고 여기를 떠나 빈 들 가까운 곳인 에브라임이라는 동리에 가서 제자들과 함께 거기 유하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26579', '43', '11', '55', '유대인의 유월절이 가까우매 많은 사람이 자기를 성결케 하기 위하여 유월절 전에 시골서 예루살렘으로 올라갔더니');
INSERT INTO `bible_verses_korean` VALUES ('26580', '43', '11', '56', '저희가 예수를 찾으며 성전에 서서 서로 말하되 `너희 생각에는 어떠하뇨 ? 저가 명절에 오지 아니하겠느냐 ?\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('26581', '43', '11', '57', '이는 대제사장들과 바리새인들이 누구든지 예수 있는 곳을 알거든 고하여 잡게 하라 명령하였음이러라');
INSERT INTO `bible_verses_korean` VALUES ('26582', '43', '12', '1', '유월절 엿새 전에 예수께서 베다니에 이르시니 이 곳은 예수께서 죽은 자 가운데서 살리신 나사로의 있는 곳이라');
INSERT INTO `bible_verses_korean` VALUES ('26583', '43', '12', '2', '거기서 예수를 위하여 잔치할새 마르다는 일을 보고 나사로는 예수와 함께 앉은 자 중에 있더라');
INSERT INTO `bible_verses_korean` VALUES ('26584', '43', '12', '3', '마리아는 지극히 비싼 향유 곧 순전한 나드 한 근을 가져다가 예수의 발에 붓고 자기 머리털로 그의 발을 씻으니 향유 냄새가 집에 가득하더라');
INSERT INTO `bible_verses_korean` VALUES ('26585', '43', '12', '4', '제자 중 하나로서 예수를 잡아 줄 가룟 유다가 말하되');
INSERT INTO `bible_verses_korean` VALUES ('26586', '43', '12', '5', '`이 향유를 어찌하여 삼백 데나리온에 팔아 가난한 자들에게 주지 아니하였느냐 ?\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('26587', '43', '12', '6', '이렇게 말함은 가난한 자들을 생각함이 아니요 저는 도적이라 돈 궤를 맡고 거기 넣는 것을 훔쳐감이러라');
INSERT INTO `bible_verses_korean` VALUES ('26588', '43', '12', '7', '예수께서 가라사대 `저를 가만두어 나의 장사할 날을 위하여 이를 두게 하라');
INSERT INTO `bible_verses_korean` VALUES ('26589', '43', '12', '8', '가난한 자들은 항상 너희와 함께 있거니와 나는 항상 있지 아니하리라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26590', '43', '12', '9', '유대인의 큰 무리가 예수께서 여기 계신 줄을 알고 오니 이는 예수만 위함이 아니요 죽은 자 가운데서 살리신 나사로도 보려함이러라');
INSERT INTO `bible_verses_korean` VALUES ('26591', '43', '12', '10', '대제사장들이 나사로까지 죽이려고 모의하니');
INSERT INTO `bible_verses_korean` VALUES ('26592', '43', '12', '11', '나사로 까닭에 많은 유대인이 가서 예수를 믿음이러라');
INSERT INTO `bible_verses_korean` VALUES ('26593', '43', '12', '12', '그 이튿날에는 명절에 온 큰 무리가 예수께서 예루살렘으로 오신다 함을 듣고');
INSERT INTO `bible_verses_korean` VALUES ('26594', '43', '12', '13', '종려나무 가지를 가지고 맞으러 나가 외치되 `호산나 찬송하리로다 주의 이름으로 오시는 이, 곧 이스라엘의 왕이시여 !\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('26595', '43', '12', '14', '예수는 한 어린 나귀를 만나서 타시니');
INSERT INTO `bible_verses_korean` VALUES ('26596', '43', '12', '15', '이는 기록된바 시온 딸아 두려워 말라 보라 너의 왕이 나귀 새끼를 타고 오신다 함과 같더라');
INSERT INTO `bible_verses_korean` VALUES ('26597', '43', '12', '16', '제자들은 처음에 이 일을 깨닫지 못하였다가 예수께서 영광을 얻으신 후에야 이것이 예수께 대하여 기록된 것임과 사람들이 예수께 이같이 한 것인 줄 생각났더라');
INSERT INTO `bible_verses_korean` VALUES ('26598', '43', '12', '17', '나사로를 무덤에서 불러내어 죽은 자 가운데서 살리실 때에 함께 있던 무리가 증거한지라');
INSERT INTO `bible_verses_korean` VALUES ('26599', '43', '12', '18', '이에 무리가 예수를 맞음은 이 표적 행하심을 들었음이러라');
INSERT INTO `bible_verses_korean` VALUES ('26600', '43', '12', '19', '바리새인들이 서로 말하되 `볼지어다 너희 하는 일이 쓸 데 없다 보라 온 세상이 저를 좇는도다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('26601', '43', '12', '20', '명절에 예배하러 올라온 사람 중에 헬라인 몇이 있는데');
INSERT INTO `bible_verses_korean` VALUES ('26602', '43', '12', '21', '저희가 갈릴리 벳새다 사람 빌립에게 가서 청하여 가로되 `선생이여, 우리가 예수를 뵈옵고자 하나이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('26603', '43', '12', '22', '빌립이 안드레에게 가서 말하고 안드레와 빌립이 예수께 가서 여짜온대');
INSERT INTO `bible_verses_korean` VALUES ('26604', '43', '12', '23', '예수께서 대답하여 가라사대 `인자의 영광을 얻을 때가 왔도다');
INSERT INTO `bible_verses_korean` VALUES ('26605', '43', '12', '24', '내가 진실로 진실로 너희에게 이르노니 한 알의 밀이 땅에 떨어져 죽지 아니하면 한 알 그대로 있고 죽으면 많은 열매를 맺느니라');
INSERT INTO `bible_verses_korean` VALUES ('26606', '43', '12', '25', '자기 생명을 사랑하는 자는 잃어버릴 것이요 이 세상에서 자기 생명을 미워하는 자는 영생하도록 보존하리라');
INSERT INTO `bible_verses_korean` VALUES ('26607', '43', '12', '26', '사람이 나를 섬기려면 나를 따르라 ! 나 있는 곳에 나를 섬기는 자도 거기 있으리니 사람이 나를 섬기면 내 아버지께서 저를 귀히 여기시리라');
INSERT INTO `bible_verses_korean` VALUES ('26608', '43', '12', '27', '지금 내 마음이 민망하니 무슨 말을 하리요 아버지여 나를 구원하여 이 때를 면하게 하여 주옵소서 그러나 내가 이를 위하여 이때에 왔나이다');
INSERT INTO `bible_verses_korean` VALUES ('26609', '43', '12', '28', '아버지여 아버지의 이름을 영광스럽게 하옵소서\' 하시니 이에 하늘에서 소리가 나서 가로되 `내가 이미 영광스럽게 하였고 또 다시 영광스럽게 하리라\' 하신대');
INSERT INTO `bible_verses_korean` VALUES ('26610', '43', '12', '29', '곁에 서서 들은 무리는 우뢰가 울었다고도 하며 또 어떤 이들은 천사가 저에게 말하였다고도 하니');
INSERT INTO `bible_verses_korean` VALUES ('26611', '43', '12', '30', '예수께서 대답하여 가라사대 `이 소리가 난 것은 나를 위한 것이 아니요 너희를 위한 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('26612', '43', '12', '31', '이제 이 세상의 심판이 이르렀으니 이 세상 임금이 쫓겨나리라');
INSERT INTO `bible_verses_korean` VALUES ('26613', '43', '12', '32', '내가 땅에서 들리면 모든 사람을 내게로 이끌겠노라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('26614', '43', '12', '33', '이렇게 말씀하심은 자기가 어떠한 죽음으로 죽을 것을 보이심이러라');
INSERT INTO `bible_verses_korean` VALUES ('26615', '43', '12', '34', '이에 무리가 대답하되 `우리는 율법에서 그리스도가 영원히 계신다 함을 들었거늘 너는 어찌하여 인자가 들려야 하리라 하느냐 ? 이 인자는 누구냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26616', '43', '12', '35', '예수께서 가라사대 `아직 잠시 동안 빛이 너희 중에 있으니 빛이 있을 동안에 다녀 어두움에 붙잡히지 않게 하라 어두움에 다니는자는 그 가는 바를 알지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('26617', '43', '12', '36', '너희에게 아직 빛이 있을 동안에 빛을 믿으라 ! 그리하면 빛의 아들이 되리라\' 예수께서 이 말씀을 하시고 저희를 떠나가서 숨으시니라');
INSERT INTO `bible_verses_korean` VALUES ('26618', '43', '12', '37', '이렇게 많은 표적을 저희 앞에서 행하셨으나 저를 믿지 아니하니');
INSERT INTO `bible_verses_korean` VALUES ('26619', '43', '12', '38', '이는 선지자 이사야의 말씀을 이루려 하심이라 가로되 주여, 우리에게 들은 바를 누가 믿었으며 주의 팔이 뉘게 나타났나이까 ? 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('26620', '43', '12', '39', '저희가 능히 믿지 못한 것은 이 까닭이니 곧 이사야가 다시 일렀으되');
INSERT INTO `bible_verses_korean` VALUES ('26621', '43', '12', '40', '저희 눈을 멀게 하시고 저희 마음을 완고하게 하셨으니 이는 저 희로 하여금 눈으로 보고 마음으로 깨닫고 돌이켜 내게 고침을 받지 못하게 하려함이니라 하였음이더라');
INSERT INTO `bible_verses_korean` VALUES ('26622', '43', '12', '41', '이사야가 이렇게 말한 것은 주의 영광을 보고 주를 가리켜 말한 것이라');
INSERT INTO `bible_verses_korean` VALUES ('26623', '43', '12', '42', '그러나 관원 중에도 저를 믿는 자가 많되 바리새인들을 인하여 드러나게 말하지 못하니 이는 출회를 당할까 두려워함이라');
INSERT INTO `bible_verses_korean` VALUES ('26624', '43', '12', '43', '저희는 사람의 영광을 하나님의 영광보다 더 사랑하였더라');
INSERT INTO `bible_verses_korean` VALUES ('26625', '43', '12', '44', '예수께서 외쳐 가라사대 `나를 믿는 자는 나를 믿는 것이 아니요 나를 보내신 이를 믿는 것이며');
INSERT INTO `bible_verses_korean` VALUES ('26626', '43', '12', '45', '나를 보는 자는 나를 보내신 이를 보는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('26627', '43', '12', '46', '나는 빛으로 세상에 왔나니 무릇 나를 믿는 자로 어두움에 거하지 않게 하려 함이로라');
INSERT INTO `bible_verses_korean` VALUES ('26628', '43', '12', '47', '사람이 내 말을 듣고 지키지 아니할지라도 내가 저를 심판하지 아니하노라 내가 온 것은 세상을 심판하려 함이 아니요 세상을 구원하려 함이로라');
INSERT INTO `bible_verses_korean` VALUES ('26629', '43', '12', '48', '나를 저버리고 내 말을 받지 아니하는 자를 심판할 이가 있으니 곧 나의 한 그 말이 마지막 날에 저를 심판하리라');
INSERT INTO `bible_verses_korean` VALUES ('26630', '43', '12', '49', '내가 내 자의로 말한 것이 아니요 나를 보내신 아버지께서 나의 말할 것과 이를 것을 친히 명령하여 주셨으니');
INSERT INTO `bible_verses_korean` VALUES ('26631', '43', '12', '50', '나는 그의 명령이 영생인줄 아노라 그러므로 나의 이르는 것은 내 아버지께서 내게 말씀하신 그대로 이르노라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26632', '43', '13', '1', '유월절 전에 예수께서 자기가 세상을 떠나 아버지께로 돌아가실 때가 이른 줄 아시고 세상에 있는 자기 사람들을 사랑하시되 끝까지 사랑하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26633', '43', '13', '2', '마귀가 벌써 시몬의 아들 가룟 유다의 마음에 예수를 팔려는 생각을 넣었더니');
INSERT INTO `bible_verses_korean` VALUES ('26634', '43', '13', '3', '저녁 먹는 중 예수는 아버지께서 모든 것을 자기 손에 맡기신 것과 또 자기가 하나님께로부터 오셨다가 하나님께로 돌아가실 것을 아시고');
INSERT INTO `bible_verses_korean` VALUES ('26635', '43', '13', '4', '저녁 잡수시던 자리에서 일어나 겉옷을 벗고 수건을 가져다가 허리에 두르시고');
INSERT INTO `bible_verses_korean` VALUES ('26636', '43', '13', '5', '이에 대야에 물을 담아 제자들의 발을 씻기시고 그 두르신 수건으로 씻기기를 시작하여');
INSERT INTO `bible_verses_korean` VALUES ('26637', '43', '13', '6', '시몬 베드로에게 이르시니 가로되 `주여, 주께서 내 발을 씻기시나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26638', '43', '13', '7', '예수께서 대답하여 가라사대 `나의 하는 것을 네가 이제는 알지 못하나 이 후에는 알리라\'');
INSERT INTO `bible_verses_korean` VALUES ('26639', '43', '13', '8', '베드로가 가로되 `내 발을 절대로 씻기지 못하시리이다\' 예수께서 대답하시되 `내가 너를 씻기지 아니하면 네가 나와 상관이 없느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('26640', '43', '13', '9', '시몬 베드로가 가로되 `주여, 내 발 뿐 아니라 손과 머리도 씻겨 주옵소서\'');
INSERT INTO `bible_verses_korean` VALUES ('26641', '43', '13', '10', '예수께서 가라사대 `이미 목욕한 자는 발밖에 씻을 필요가 없느니라 온 몸이 깨끗하니라 너희가 깨끗하나 다는 아니니라 하시니');
INSERT INTO `bible_verses_korean` VALUES ('26642', '43', '13', '11', '이는 자기를 팔 자가 누구인지 아심이라 그러므로 다는 깨끗지 아니하다\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26643', '43', '13', '12', '저희 발을 씻기신 후에 옷을 입으시고 다시 앉아 저희에게 이르시되 내가 너희에게 행한 것을 너희가 아느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('26644', '43', '13', '13', '너희가 나를 선생이라 또는 주라 하니 너희 말이 옳도다 내가 그러하다');
INSERT INTO `bible_verses_korean` VALUES ('26645', '43', '13', '14', '내가 주와 또는 선생이 되어 너희 발을 씻겼으니 너희도 서로 발을 씻기는 것이 옳으니라');
INSERT INTO `bible_verses_korean` VALUES ('26646', '43', '13', '15', '내가 너희에게 행한 것같이 너희도 행하게 하려 하여 본을 보였노라');
INSERT INTO `bible_verses_korean` VALUES ('26647', '43', '13', '16', '내가 진실로 진실로 너희에게 이르노니 종이 상전보다 크지 못하고 보냄을 받은 자가 보낸 자보다 크지 못하니');
INSERT INTO `bible_verses_korean` VALUES ('26648', '43', '13', '17', '너희가 이것을 알고 행하면 복이 있으리라 !');
INSERT INTO `bible_verses_korean` VALUES ('26649', '43', '13', '18', '내가 너희를 다 가리켜 말하는 것이 아니라 내가 나의 택한 자들이 누구인지 앎이라 그러나 내 떡을 먹는 자가 내게 발꿈치를 들었다 한 성경을 응하게 하려는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('26650', '43', '13', '19', '지금부터 일이 이루기 전에 미리 너희에게 이름은 일이 이룰 때에 내가 그인줄 너희로 믿게 하려 함이로라');
INSERT INTO `bible_verses_korean` VALUES ('26651', '43', '13', '20', '내가 진실로 진실로 너희에게 이르노니 나의 보낸 자를 영접하는 자는 나를 영접하는 것이요 나를 영접하는 자는 나를 보내신 이를 영접하는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('26652', '43', '13', '21', '예수께서 이 말씀을 하시고 심령에 민망하여 증거하여 가라사대 `내가 진실로 진실로 너희에게 이르노니 너희 중 하나가 나를 팔리라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('26653', '43', '13', '22', '제자들이 서로 보며 뉘게 대하여 말씀하시는지 의심하더라');
INSERT INTO `bible_verses_korean` VALUES ('26654', '43', '13', '23', '예수의 제자 중 하나 곧 그의 사랑하시는 자가 예수의 품에 의지하여 누웠는지라');
INSERT INTO `bible_verses_korean` VALUES ('26655', '43', '13', '24', '시몬 베드로가 머릿짓을 하여 말하되 `말씀하신 자가 누구인지 말하라\' 한대');
INSERT INTO `bible_verses_korean` VALUES ('26656', '43', '13', '25', '그가 예수의 가슴에 그대로 의지하여 말하되 `주여, 누구오니이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26657', '43', '13', '26', '예수께서 대답하시되 `내가 한조각을 찍어다가 주는 자가 그니라\' 하시고 곧 한 조각을 찍으셔다가 가룟 시몬의 아들 유다를 주시니');
INSERT INTO `bible_verses_korean` VALUES ('26658', '43', '13', '27', '조각을 받은 후 곧 사단이 그 속에 들어간지라 이에 예수께서 유다에게 이르시되 `네 하는 일을 속히 하라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('26659', '43', '13', '28', '이 말씀을 무슨 뜻으로 하셨는지 그 앉은 자 중에 아는 이가 없고');
INSERT INTO `bible_verses_korean` VALUES ('26660', '43', '13', '29', '어떤 이들은 유다가 돈 궤를 맡았으므로 명절에 우리의 쓸 물건을 사라 하시는지 혹 가난한 자들에게 무엇을 주라 하시는 줄로 생각하더라');
INSERT INTO `bible_verses_korean` VALUES ('26661', '43', '13', '30', '유다가 그 조각을 받고 곧 나가니 밤이러라');
INSERT INTO `bible_verses_korean` VALUES ('26662', '43', '13', '31', '저가 나간 후에 예수께서 가라사대 `지금 인자가 영광을 얻었고 하나님도 인자를 인하여 영광을 얻으셨도다');
INSERT INTO `bible_verses_korean` VALUES ('26663', '43', '13', '32', '만일 하나님이 저로 인하여 영광을 얻으셨으면 하나님도 자기로 인하여 저에게 영광을 주시리니 곧 주시리라');
INSERT INTO `bible_verses_korean` VALUES ('26664', '43', '13', '33', '소자들아 내가 아직 잠시 너희와 함께 있겠노라 너희가 나를 찾을터이나 그러나 일찍 내가 유대인들에게 너희는 나의 가는 곳에 올 수 없다고 말한 것과 같이 지금 너희에게도 이르노라');
INSERT INTO `bible_verses_korean` VALUES ('26665', '43', '13', '34', '새 계명을 너희에게 주노니 서로 사랑하라 ! 내가 너희를 사랑한 것같이 너희도 서로 사랑하라');
INSERT INTO `bible_verses_korean` VALUES ('26666', '43', '13', '35', '너희가 서로 사랑하면 이로써 모든 사람이 너희가 내 제자인줄 알리라\'');
INSERT INTO `bible_verses_korean` VALUES ('26667', '43', '13', '36', '시몬 베드로가 가로되 `주여 어디로 가시나이까 ?\' 예수께서 대답하시되 `나의 가는 곳에 네가 지금은 따라 올 수 없으나 후에는 따라 오리라\'');
INSERT INTO `bible_verses_korean` VALUES ('26668', '43', '13', '37', '베드로가 가로되 `주여 내가 지금은 어찌하여 따를 수 없나이까 ? 주를 위하여 내 목숨을 버리겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('26669', '43', '13', '38', '예수께서 대답하시되 `네가 나를 위하여 네 목숨을 버리겠느냐 ? 내가 진실로 진실로 네게 이르노니 닭 울기 전에 네가 세번 나를 부인하리라');
INSERT INTO `bible_verses_korean` VALUES ('26670', '43', '14', '1', '너희는 마음에 근심하지 말라 하나님을 믿으니 또 나를 믿으라');
INSERT INTO `bible_verses_korean` VALUES ('26671', '43', '14', '2', '내 아버지 집에 거할 곳이 많도다 그렇지 않으면 너희에게 일렀으리라 내가 너희를 위하여 처소를 예비하러 가노니');
INSERT INTO `bible_verses_korean` VALUES ('26672', '43', '14', '3', '가서 너희를 위하여 처소를 예비하면 내가 다시 와서 너희를 내게로 영접하여 나 있는 곳에 너희도 있게하리라');
INSERT INTO `bible_verses_korean` VALUES ('26673', '43', '14', '4', '내가 가는 곳에 그 길을 너희가 알리라\'');
INSERT INTO `bible_verses_korean` VALUES ('26674', '43', '14', '5', '도마가 가로되 `주여, 어디로 가시는지 우리가 알지 못하거늘 그 길을 어찌 알겠삽나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26675', '43', '14', '6', '예수께서 가라사대 `내가 곧 길이요 ! 진리요 ! 생명이니 ! 나로 말미암지 않고는 아버지께로 올 자가 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('26676', '43', '14', '7', '너희가 나를 알았더면 내 아버지도 알았으리로다 이제부터는 너희가 그를 알았고 또 보았느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('26677', '43', '14', '8', '빌립이 가로되 `주여, 아버지를 우리에게 보여 주옵소서 그리하면 족하겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('26678', '43', '14', '9', '예수께서 가라사대 `빌립아, 내가 이렇게 오래 너희와 함께 있으되 네가 나를 알지 못하느냐 ? 나를 본 자는 아버지를 보았거늘 어찌하여 아버지를 보이라 하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('26679', '43', '14', '10', '나는 아버지 안에 있고 아버지는 내 안에 계신 것을 네가 믿지 아니하느냐 ? 내가 너희에게 이르는 말이 스스로 하는 것이 아니라 아버지께서 내 안에 계셔 그의 일을 하시는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('26680', '43', '14', '11', '내가 아버지 안에 있고 아버지께서 내 안에 계심을 믿으라 ! 그렇지 못하겠거든 행하는 그 일을 인하여 나를 믿으라');
INSERT INTO `bible_verses_korean` VALUES ('26681', '43', '14', '12', '내가 진실로 진실로 너희에게 이르노니 나를 믿는 자는 나의 하는 일을 저도 할 것이요 또한 이보다 큰 것도 하리니 이는 내가 아버지께로 감이니라');
INSERT INTO `bible_verses_korean` VALUES ('26682', '43', '14', '13', '너희가 내 이름으로 무엇을 구하든지 내가 시행하리니 이는 아버지로 하여금 아들을 인하여 영광을 얻으시게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('26683', '43', '14', '14', '내 이름으로 무엇이든지 내게 구하면 내가 시행하리라 !');
INSERT INTO `bible_verses_korean` VALUES ('26684', '43', '14', '15', '너희가 나를 사랑하면 나의 계명을 지키리라');
INSERT INTO `bible_verses_korean` VALUES ('26685', '43', '14', '16', '내가 아버지께 구하겠으니 그가 또 다른 보혜사를 너희에게 주사 영원토록 너희와 함께 있게 하시리니');
INSERT INTO `bible_verses_korean` VALUES ('26686', '43', '14', '17', '저는 진리의 영이라 세상은 능히 저를 받지 못하나니 이는 저를 보지도 못하고 알지도 못함이라 그러나 너희는 저를 아나니 저는 너희와 함께 거하심이요 또 너희 속에 계시겠음이라');
INSERT INTO `bible_verses_korean` VALUES ('26687', '43', '14', '18', '내가 너희를 고아와 같이 버려두지 아니하고 너희에게로 오리라');
INSERT INTO `bible_verses_korean` VALUES ('26688', '43', '14', '19', '조금 있으면 세상은 다시 나를 보지 못할 터이로되 너희는 나를 보리니 이는 내가 살았고 너희도 살겠음이라');
INSERT INTO `bible_verses_korean` VALUES ('26689', '43', '14', '20', '그 날에는 내가 아버지 안에 너희가 내 안에 내가 너희 안에 있는 것을 너희가 알리라');
INSERT INTO `bible_verses_korean` VALUES ('26690', '43', '14', '21', '나의 계명을 가지고 지키는 자라야 나를 사랑하는 자니 나를 사랑하는 자는 내 아버지께 사랑을 받을 것이요 나도 그를 사랑하여 그에게 나를 나타내리라\'');
INSERT INTO `bible_verses_korean` VALUES ('26691', '43', '14', '22', '가룟인 아닌 유다가 가로되 `주여, 어찌하여 자기를 우리에게는 나타내시고 세상에게는 아니하려 하시나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26692', '43', '14', '23', '예수께서 대답하여 가라사대 `사람이 나를 사랑하면 내 말을 지키리니 내 아버지께서 저를 사랑하실 것이요 우리가 저에게 와서 거처를 저와 함께 하리라');
INSERT INTO `bible_verses_korean` VALUES ('26693', '43', '14', '24', '나를 사랑하지 아니하는 자는 내 말을 지키지 아니하나니 너희의 듣는 말은 내 말이 아니요 나를 보내신 아버지의 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('26694', '43', '14', '25', '내가 아직 너희와 함께 있어서 이 말을 너희에게 하였거니와');
INSERT INTO `bible_verses_korean` VALUES ('26695', '43', '14', '26', '보혜사 곧 아버지께서 내 이름으로 보내실 성령 그가 너희에게 모든 것을 가르치시고 내가 너희에게 말한 모든 것을 생각나게 하시리라');
INSERT INTO `bible_verses_korean` VALUES ('26696', '43', '14', '27', '평안을 너희에게 끼치노니 곧 나의 평안을 너희에게 주노라 내가 너희에게 주는 것은 세상이 주는 것 같지 아니하니라 너희는 마음에 근심도 말고 두려워하지도 말라');
INSERT INTO `bible_verses_korean` VALUES ('26697', '43', '14', '28', '내가 갔다가 너희에게로 온다 하는 말을 너희가 들었나니 나를 사랑하였더면 나의 아버지께로 감을 기뻐하였으리라 아버지는 나보다 크심이니라');
INSERT INTO `bible_verses_korean` VALUES ('26698', '43', '14', '29', '이제 일이 이루기 전에 너희에게 말한 것은 일이 이룰 때에 너희로 믿게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('26699', '43', '14', '30', '이 후에는 내가 너희와 말을 많이 하지 아니하리니 이 세상 임금이 오겠음이라 그러나 저는 내게 관계할 것이 없으니');
INSERT INTO `bible_verses_korean` VALUES ('26700', '43', '14', '31', '오직 내가 아버지를 사랑하는 것과 아버지의 명하신 대로 행하는 것을 세상으로 알게 하려 함이로라 일어나라 여기를 떠나자 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26701', '43', '15', '1', '내가 참 포도나무요 내 아버지는 그 농부라');
INSERT INTO `bible_verses_korean` VALUES ('26702', '43', '15', '2', '무릇 내게 있어 과실을 맺지 아니하는 가지는 아버지께서 이를 제해버리시고 무릇 과실을 맺는 가지는 더 과실을 맺게 하려 하여 이를 깨끗케 하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('26703', '43', '15', '3', '너희는 내가 일러 준 말로 이미 깨끗하였으니');
INSERT INTO `bible_verses_korean` VALUES ('26704', '43', '15', '4', '내 안에 거하라 나도 너희 안에 거하리라 가지가 포도나무에 붙어 있지 아니하면 절로 과실을 맺을 수 없음 같이 너희도 내 안에 있지 아니하면 그러하리라');
INSERT INTO `bible_verses_korean` VALUES ('26705', '43', '15', '5', '나는 포도나무요 너희는 가지니 저가 내 안에 내가 저 안에 있으면 이 사람은 과실을 많이 맺나니 나를 떠나서는 너희가 아무 것도 할 수 없음이라');
INSERT INTO `bible_verses_korean` VALUES ('26706', '43', '15', '6', '사람이 내 안에 거하지 아니하면 가지처럼 밖에 버리워 말라지나니 사람들이 이것을 모아다가 불에 던져 사르느니라');
INSERT INTO `bible_verses_korean` VALUES ('26707', '43', '15', '7', '너희가 내 안에 거하고 내 말이 너희 안에 거하면 무엇이든지 원하는 대로 구하라 그리하면 이루리라');
INSERT INTO `bible_verses_korean` VALUES ('26708', '43', '15', '8', '너희가 과실을 많이 맺으면 내 아버지께서 영광을 받으실 것이요 너희가 내 제자가 되리라');
INSERT INTO `bible_verses_korean` VALUES ('26709', '43', '15', '9', '아버지께서 나를 사랑하신 것같이 나도 너희를 사랑하였으니 나의 사랑 안에 거하라');
INSERT INTO `bible_verses_korean` VALUES ('26710', '43', '15', '10', '내가 아버지의 계명을 지켜 그의 사랑 안에 거하는 것같이 너희도 내 계명을 지키면 내 사랑 안에 거하리라');
INSERT INTO `bible_verses_korean` VALUES ('26711', '43', '15', '11', '내가 이것을 너희에게 이름은 내 기쁨이 너희 안에 있어 너희 기쁨을 충만하게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('26712', '43', '15', '12', '내 계명은 곧 내가 너희를 사랑한 것같이 너희도 서로 사랑하라 하는 이것이니라');
INSERT INTO `bible_verses_korean` VALUES ('26713', '43', '15', '13', '사람이 친구를 위하여 자기 목숨을 버리면 이에서 더 큰 사랑이 없나니');
INSERT INTO `bible_verses_korean` VALUES ('26714', '43', '15', '14', '너희가 나의 명하는 대로 행하면 곧 나의 친구라');
INSERT INTO `bible_verses_korean` VALUES ('26715', '43', '15', '15', '이제부터는 너희를 종이라 하지 아니하리니 종은 주인의 하는 것을 알지 못함이라 너희를 친구라 하였노니 내가 내 아버지께 들은 것을 다 너희에게 알게 하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('26716', '43', '15', '16', '너희가 나를 택한 것이 아니요 내가 너희를 택하여 세웠나니 이는 너희로 가서 과실을 맺게 하고 또 너희 과실이 항상 있게 하여 내 이름으로 아버지께 무엇을 구하든지 다 받게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('26717', '43', '15', '17', '내가 이것을 너희에게 명함은 너희로 서로 사랑하게 하려 함이로라');
INSERT INTO `bible_verses_korean` VALUES ('26718', '43', '15', '18', '세상이 너희를 미워하면 너희보다 먼저 나를 미워한 줄을 알라');
INSERT INTO `bible_verses_korean` VALUES ('26719', '43', '15', '19', '너희가 세상에 속하였으면 세상이 자기의 것을 사랑할 터이나 너희는 세상에 속한 자가 아니요 도리어 세상에서 나의 택함을 입은 자인고로 세상이 너희를 미워하느니라');
INSERT INTO `bible_verses_korean` VALUES ('26720', '43', '15', '20', '내가 너희더러 종이 주인보다 더 크지 못하다 한 말을 기억하라 사람들이 나를 핍박하였은즉 너희도 핍박할 터이요 내 말을 지켰은즉 너희 말도 지킬 터이라');
INSERT INTO `bible_verses_korean` VALUES ('26721', '43', '15', '21', '그러나 사람들이 내 이름을 인하여 이 모든 일을 너희에게 하리니 이는 나 보내신 이를 알지 못함이니라');
INSERT INTO `bible_verses_korean` VALUES ('26722', '43', '15', '22', '내가 와서 저희에게 말하지 아니하였더면 죄가 없었으려니와 지금은 그 죄를 핑계할 수 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('26723', '43', '15', '23', '나를 미워하는 자는 또 내 아버지를 미워하느니라');
INSERT INTO `bible_verses_korean` VALUES ('26724', '43', '15', '24', '내가 아무도 못한 일을 저희 중에서 하지 아니하였더면 저희가 죄가 없었으려니와 지금은 저희가 나와 및 내 아버지를 보았고 또 미워하였도다');
INSERT INTO `bible_verses_korean` VALUES ('26725', '43', '15', '25', '그러나 이는 저희 율법에 기록된 바 저희가 연고 없이 나를 미워하였다 한 말을 응하게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('26726', '43', '15', '26', '내가 아버지께로서 너희에게 보낼 보혜사 곧 아버지께로서 나오시는 진리의 성령이 오실때에 그가 나를 증거하실 것이요');
INSERT INTO `bible_verses_korean` VALUES ('26727', '43', '15', '27', '너희도 처음부터 나와 함께 있었으므로 증거하느니라');
INSERT INTO `bible_verses_korean` VALUES ('26728', '43', '16', '1', '내가 이것을 너희에게 이름은 너희로 실족지 않게 하려 함이니');
INSERT INTO `bible_verses_korean` VALUES ('26729', '43', '16', '2', '사람들이 너희를 출회 할 뿐 아니라 때가 이르면 무릇 너희를 죽이는 자가 생각하기를 이것이 하나님을 섬기는 예라 하리라');
INSERT INTO `bible_verses_korean` VALUES ('26730', '43', '16', '3', '저희가 이런 일을 할 것은 아버지와 나를 알지 못함이라');
INSERT INTO `bible_verses_korean` VALUES ('26731', '43', '16', '4', '오직 너희에게 이 말을 이른 것은 너희로 그 때를 당하면 내가 너희에게 이 말 한 것을 기억나게 하려 함이요 처음부터 이 말을 하지 아니한 것은 내가 너희와 함께 있었음이니라');
INSERT INTO `bible_verses_korean` VALUES ('26732', '43', '16', '5', '지금 내가 나를 보내신 이에게로 가는데 너희 중에서 나더러 어디로 가느냐 묻는 자가 없고');
INSERT INTO `bible_verses_korean` VALUES ('26733', '43', '16', '6', '도리어 내가 이 말을 하므로 너희 마음에 근심이 가득하였도다');
INSERT INTO `bible_verses_korean` VALUES ('26734', '43', '16', '7', '그러하나 내가 너희에게 실상을 말하노니 내가 떠나가는 것이 너희에게 유익이라 내가 떠나가지 아니하면 보혜사가 너희에게로 오시지 아니할 것이요 가면 내가 그를 너희에게로 보내리니');
INSERT INTO `bible_verses_korean` VALUES ('26735', '43', '16', '8', '그가 와서 죄에 대하여 의에 대하여 심판에 대하여 세상을 책망하시리라');
INSERT INTO `bible_verses_korean` VALUES ('26736', '43', '16', '9', '죄에 대하여라 함은 저희가 나를 믿지 아니함이요');
INSERT INTO `bible_verses_korean` VALUES ('26737', '43', '16', '10', '의에 대하여라 함은 내가 아버지께로 가니 너희가 다시 나를 보지 못함이요');
INSERT INTO `bible_verses_korean` VALUES ('26738', '43', '16', '11', '심판에 대하여라 함은 이 세상 임금이 심판을 받았음이니라');
INSERT INTO `bible_verses_korean` VALUES ('26739', '43', '16', '12', '내가 아직도 너희에게 이를 것이 많으나 지금은 너희가 감당치 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('26740', '43', '16', '13', '그러하나 진리의 성령이 오시면 그가 너희를 모든 진리 가운데로 인도하시리니 그가 자의로 말하지 않고 오직 듣는 것을 말하시며 장래 일을 너희에게 알리시리라');
INSERT INTO `bible_verses_korean` VALUES ('26741', '43', '16', '14', '그가 내 영광을 나타내리니 내 것을 가지고 너희에게 알리겠음이니라');
INSERT INTO `bible_verses_korean` VALUES ('26742', '43', '16', '15', '무릇 아버지께 있는 것은 다 내 것이라 그러므로 내가 말하기를 그가 내 것을 가지고 너희에게 알리리라 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('26743', '43', '16', '16', '조금 있으면 너희가 나를 보지 못하겠고 또 조금 있으면 나를 보리라\' 하신대');
INSERT INTO `bible_verses_korean` VALUES ('26744', '43', '16', '17', '제자 중에서 서로 말하되 `우리에게 말씀하신바 조금 있으면 나를 보지 못하겠고 또 조금 있으면 나를 보리라\' 하시며 또 내가 아버지께로 감이라 하신 것이 무슨 말씀이뇨 하고');
INSERT INTO `bible_verses_korean` VALUES ('26745', '43', '16', '18', '또 말하되 `조금 있으면이라 한 말씀이 무슨 말씀이뇨 ? 무엇을 말씀하시는지 알지 못하노라\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('26746', '43', '16', '19', '예수께서 그 묻고자 함을 아시고 가라사대 `내 말이 조금 있으면 나를 보지 못하겠고 또 조금 있으면 나를 보리라 하므로 서로 문의하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('26747', '43', '16', '20', '내가 진실로 진실로 너희에게 이르노니 너희는 곡하고 애통하겠으나 세상은 기뻐하리라 너희는 근심하겠으나 너희 근심이 도리어 기쁨이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('26748', '43', '16', '21', '여자가 해산하게 되면 그 때가 이르렀으므로 근심하나 아이를 낳으면 세상에 사람 난 기쁨을 인하여 그 고통을 다시 기억지 아니하느니라');
INSERT INTO `bible_verses_korean` VALUES ('26749', '43', '16', '22', '지금은 너희가 근심하나 내가 다시 너희를 보리니 너희 마음이 기쁠 것이요 너희 기쁨을 빼앗을 자가 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('26750', '43', '16', '23', '그 날에는 너희가 아무 것도 내게 묻지 아니하리라 내가 진실로 진실로 너희에게 이르노니 너희가 무엇이든지 아버지께 구하는 것을 내 이름으로 주시리라');
INSERT INTO `bible_verses_korean` VALUES ('26751', '43', '16', '24', '지금까지는 너희가 내 이름으로 아무 것도 구하지 아니하였으나 구하라 그리하면 받으리니 너희 기쁨이 충만하리라');
INSERT INTO `bible_verses_korean` VALUES ('26752', '43', '16', '25', '이것을 비사로 너희에게 일렀거니와 때가 이르면 다시 비사로 너희에게 이르지 않고 아버지에 대한 것을 밝히 이르리라');
INSERT INTO `bible_verses_korean` VALUES ('26753', '43', '16', '26', '그 날에 너희가 내 이름으로 구할 것이요 내가 너희를 위하여 아버지께 구하겠다 하는 말이 아니니');
INSERT INTO `bible_verses_korean` VALUES ('26754', '43', '16', '27', '이는 너희가 나를 사랑하고 또 나를 하나님께로서 온 줄 믿은 고로 아버지께서 친히 너희를 사랑하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('26755', '43', '16', '28', '내가 아버지께로 나와서 세상에 왔고 다시 세상을 떠나 아버지께로 가노라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('26756', '43', '16', '29', '제자들이 말하되 지금은 밝히 말씀하시고 아무 비사도 하지 아니하시니');
INSERT INTO `bible_verses_korean` VALUES ('26757', '43', '16', '30', '우리가 지금에야 주께서 모든 것을 아시고 또 사람의 물음을 기다리시지 않는 줄 아나이다 이로써 하나님께로서 나오심을 우리가 믿삽나이다');
INSERT INTO `bible_verses_korean` VALUES ('26758', '43', '16', '31', '예수께서 대답하시되 `이제는 너희가 믿느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('26759', '43', '16', '32', '보라 너희가 다 각각 제 곳으로 흩어지고 나를 혼자 둘 때가 오나니 벌써 왔도다 그러나 내가 혼자 있는 것이 아니라 아버지께서 나와 함께 계시느니라');
INSERT INTO `bible_verses_korean` VALUES ('26760', '43', '16', '33', '이것을 너희에게 이름은 너희로 내 안에서 평안을 누리게 하려 함이라 세상에서는 너희가 환난을 당하나 담대하라 ! 내가 세상을 이기었노라 !\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26761', '43', '17', '1', '예수께서 이 말씀을 하시고 눈을 들어 하늘을 우러러 가라사대 아버지여 때가 이르렀사오니 아들을 영화롭게 하사 아들로 아버지를 영화롭게 하게 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('26762', '43', '17', '2', '아버지께서 아들에게 주신 모든 자에게 영생을 주게 하시려고 만민을 다스리는 권세를 아들에게 주셨음이로소이다');
INSERT INTO `bible_verses_korean` VALUES ('26763', '43', '17', '3', '영생은 곧 유일하신 참 하나님과 그의 보내신 자 예수 그리스도를 아는 것이니이다');
INSERT INTO `bible_verses_korean` VALUES ('26764', '43', '17', '4', '아버지께서 내게 하라고 주신 일을 내가 이루어 아버지를 이 세상에서 영화롭게 하였사오니');
INSERT INTO `bible_verses_korean` VALUES ('26765', '43', '17', '5', '아버지여 창세 전에 내가 아버지와 함께 가졌던 영화로써 지금도 아버지와 함께 나를 영화롭게 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('26766', '43', '17', '6', '세상 중에서 내게 주신 사람들에게 내가 아버지의 이름을 나타내었나이다 저희는 아버지의 것이었는데 내게 주셨으며 저희는 아버지의 말씀을 지키었나이다');
INSERT INTO `bible_verses_korean` VALUES ('26767', '43', '17', '7', '지금 저희는 아버지께서 내게 주신 것이 다 아버지께로서 온 것인 줄 알았나이다');
INSERT INTO `bible_verses_korean` VALUES ('26768', '43', '17', '8', '나는 아버지께서 내게 주신 말씀들을 저희에게 주었사오며 저희는 이것을 받고 내가 아버지께로부터 나온 줄을 참으로 아오며 아버지께서 나를 보내신 줄도 믿었사옵나이다');
INSERT INTO `bible_verses_korean` VALUES ('26769', '43', '17', '9', '내가 저희를 위하여 비옵나니 내가 비옵는 것은 세상을 위함이 아니요 내게 주신 자들을 위함이니이다 저희는 아버지의 것이로소이다');
INSERT INTO `bible_verses_korean` VALUES ('26770', '43', '17', '10', '내 것은 다 아버지의 것이요 아버지의 것은 내 것이온데 내가 저희로 말미암아 영광을 받았나이다');
INSERT INTO `bible_verses_korean` VALUES ('26771', '43', '17', '11', '나는 세상에 더 있지 아니하오나 저희는 세상에 있사옵고 나는 아버지께로 가옵나니 거룩하신 아버지여 내게 주신 아버지의 이름으로 저희를 보전하사 우리와 같이 저희도 하나가 되게 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('26772', '43', '17', '12', '내가 저희와 함께 있을 때에 내게 주신 아버지의 이름으로 저희를 보전하와 지키었나이다 그 중에 하나도 멸망치 않고 오직 멸망의 자식뿐이오니 이는 성경을 응하게 함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('26773', '43', '17', '13', '지금 내가 아버지께로 가오니 내가 세상에서 이 말을 하옵는 것은 저희로 내 기쁨을 저희 안에 충만히 가지게 하려 함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('26774', '43', '17', '14', '내가 아버지의 말씀을 저희에게 주었사오매 세상이 저희를 미워하였사오니 이는 내가 세상에 속하지 아니함같이 저희도 세상에 속하지 아니함을 인함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('26775', '43', '17', '15', '내가 비옵는 것은 저희를 세상에서 데려가시기를 위함이 아니요 오직 악에 빠지지 않게 보전하시기를 위함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('26776', '43', '17', '16', '내가 세상에 속하지 아니함 같이 저희도 세상에 속하지 아니하였삽나이다');
INSERT INTO `bible_verses_korean` VALUES ('26777', '43', '17', '17', '저희를 진리로 거룩하게 하옵소서 ! 아버지의 말씀은 진리니이다 !');
INSERT INTO `bible_verses_korean` VALUES ('26778', '43', '17', '18', '아버지께서 나를 세상에 보내신 것같이 나도 저희를 세상에 보내었고');
INSERT INTO `bible_verses_korean` VALUES ('26779', '43', '17', '19', '또 저희를 위하여 내가 나를 거룩하게 하오니 이는 저희도 진리로 거룩함을 얻게 하려 함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('26780', '43', '17', '20', '내가 비옵는 것은 이 사람들만 위함이 아니요 또 저희 말을 인하여 나를 믿는 사람들도 위함이니');
INSERT INTO `bible_verses_korean` VALUES ('26781', '43', '17', '21', '아버지께서 내 안에 내가 아버지 안에 있는 것같이 저희도 다 하나가 되어 우리 안에 있게 하사 세상으로 아버지께서 나를 보내신 것을 믿게 하옵소서');
INSERT INTO `bible_verses_korean` VALUES ('26782', '43', '17', '22', '내게 주신 영광을 내가 저희에게 주었사오니 이는 우리가 하나가 된 것같이 저희도 하나가 되게 하려 함이니이다');
INSERT INTO `bible_verses_korean` VALUES ('26783', '43', '17', '23', '곧 내가 저희 안에 아버지께서 내 안에 계셔 저희로 온전함을 이루어 하나가 되게 하려 함은 아버지께서 나를 보내신 것과 또 나를 사랑하심 같이 저희도 사랑하신 것을 세상으로 알게 하려 함이로소이다');
INSERT INTO `bible_verses_korean` VALUES ('26784', '43', '17', '24', '아버지여 내게 주신 자도 나 있는 곳에 나와 함께 있어 아버지께서 창세 전부터 나를 사랑하시므로 내게 주신 나의 영광을 저희로 보게 하시기를 원하옵니다');
INSERT INTO `bible_verses_korean` VALUES ('26785', '43', '17', '25', '의로우신 아버지여 세상이 아버지를 알지 못하여도 나는 아버지를 알았삽고 저희도 아버지께서 나를 보내신 줄 알았삽나이다');
INSERT INTO `bible_verses_korean` VALUES ('26786', '43', '17', '26', '내가 아버지의 이름을 저희에게 알게 하였고 또 알게 하리니 이는 나를 사랑하신 사랑이 저희 안에 있고 나도 저희 안에 있게 하려 함이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('26787', '43', '18', '1', '예수께서 이 말씀을 하시고 제자들과 함께 기드론 시내 저편으로 나가시니 거기 동산이 있는데 제자들과 함께 들어가시다');
INSERT INTO `bible_verses_korean` VALUES ('26788', '43', '18', '2', '거기는 예수께서 제자들과 가끔 모이시는 곳이므로 예수를 파는 유다도 그 곳을 알더라');
INSERT INTO `bible_verses_korean` VALUES ('26789', '43', '18', '3', '유다가 군대와 및 대제사장들과 바리새인들에게서 얻은 하속들을 데리고 등과 홰와 병기를 가지고 그리로 오는지라');
INSERT INTO `bible_verses_korean` VALUES ('26790', '43', '18', '4', '예수께서 그 당할 일을 다 아시고 나아가 가라사대 `너희가 누구를 찾느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26791', '43', '18', '5', '대답하되 `나사렛 예수라\' 하거늘 가라사대 `내로라 !\' 하시니라 그를 파는 유다도 저희와 함께 섰더라');
INSERT INTO `bible_verses_korean` VALUES ('26792', '43', '18', '6', '예수께서 저희에게 내로라 하실때에 저희가 물러가서 땅에 엎드러지는지라');
INSERT INTO `bible_verses_korean` VALUES ('26793', '43', '18', '7', '이에 다시 `누구를 찾느냐 ?\'고 물으신대 저희가 말하되 `나사렛 예수라\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('26794', '43', '18', '8', '예수께서 대답하시되 `너희에게 내로라 하였으니 나를 찾거든 이 사람들의 가는 것을 용납하라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('26795', '43', '18', '9', '이는 아버지께서 내게 주신 자 중에서 하나도 잃지 아니하였삽나이다 하신 말씀을 응하게 하려 함이러라');
INSERT INTO `bible_verses_korean` VALUES ('26796', '43', '18', '10', '이에 시몬 베드로가 검을 가졌는데 이것을 빼어 대제사장의 종을 쳐서 오른편 귀를 베어버리니 그 종의 이름은 말고라');
INSERT INTO `bible_verses_korean` VALUES ('26797', '43', '18', '11', '예수께서 베드로더러 이르시되 `검을 집에 꽃으라 아버지께서 주신 잔을 내가 마시지 아니하겠느냐 ?\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26798', '43', '18', '12', '이에 군대와 천부장과 유대인의 하속들이 예수를 잡아 결박하여');
INSERT INTO `bible_verses_korean` VALUES ('26799', '43', '18', '13', '먼저 안나스에게로 끌고 가니 안나스는 그 해의 대제사장인 가야바의 장인이라');
INSERT INTO `bible_verses_korean` VALUES ('26800', '43', '18', '14', '가야바는 유대인들에게 한 사람이 백성을 위하여 죽는 것이 유익하다 권고하던 자러라');
INSERT INTO `bible_verses_korean` VALUES ('26801', '43', '18', '15', '시몬 베드로와 또 다른 제자 하나가 예수를 따르니 이 제자는 대제사장과 아는 사람이라 예수와 함께 대제사장의 집 뜰에 들어가고');
INSERT INTO `bible_verses_korean` VALUES ('26802', '43', '18', '16', '베드로는 문 밖에 섰는지라 대제사장과 아는 그 다른 제자가 나가서 문지키는 여자에게 말하여 베드로를 데리고 들어왔더니');
INSERT INTO `bible_verses_korean` VALUES ('26803', '43', '18', '17', '문 지키는 여종이 베드로에게 말하되 `너도 이 사람의 제자 중 하나가 아니냐 ?\' 하니 그가 말하되 `나는 아니라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('26804', '43', '18', '18', '그 때가 추운고로 종과 하속들이 숯불을 피우고 서서 쬐니 베드로도 함께 서서 쬐더라');
INSERT INTO `bible_verses_korean` VALUES ('26805', '43', '18', '19', '대제사장이 예수에게 그의 제자들과 그의 교훈에 대하여 물으니');
INSERT INTO `bible_verses_korean` VALUES ('26806', '43', '18', '20', '예수께서 대답하시되 `내가 드러내어 놓고 세상에 말하였노라 모든 유대인들의 모이는 회당과 성전에서 항상 가르쳤고 은밀히는 아무 것도 말하지 아니하였거늘');
INSERT INTO `bible_verses_korean` VALUES ('26807', '43', '18', '21', '어찌하여 내게 묻느냐 ? 내가 무슨 말을 하였는지 들은 자들에게 물어보라 저희가 나의 하던 말을 아느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('26808', '43', '18', '22', '이 말씀을 하시매 곁에 섰는 하속 하나가 손으로 예수를 쳐 가로되 네가 대제사장에게 이같이 대답하느냐 ? 하니');
INSERT INTO `bible_verses_korean` VALUES ('26809', '43', '18', '23', '예수께서 대답하시되 `내가 말을 잘못하였으면 그 잘못한 것을 증거하라 잘하였으면 네가 어찌하여 나를 치느냐 ?\' 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('26810', '43', '18', '24', '안나스가 예수를 결박한 그대로 대제사장 가야바에게 보내니라');
INSERT INTO `bible_verses_korean` VALUES ('26811', '43', '18', '25', '시몬 베드로가 서서 불을 쬐더니 사람들이 묻되 `너도 그 제자 중 하나가 아니냐 ?\' 베드로가 부인하여 가로되 `나는 아니라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('26812', '43', '18', '26', '대제사장의 종 하나는 베드로에게 귀를 베어 버리운 사람의 일가라 가로되 `네가 그 사람과 함께 동산에 있던 것을 내가 보지 아니하였느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26813', '43', '18', '27', '이에 베드로가 또 부인하니 곧 닭이 울더라');
INSERT INTO `bible_verses_korean` VALUES ('26814', '43', '18', '28', '저희가 예수를 가야바에게서 관정으로 끌고 가니 새벽이라 저희는 더럽힘을 받지 아니하고 유월절 잔치를 먹고자 하여 관정에 들어가지 아니하더라');
INSERT INTO `bible_verses_korean` VALUES ('26815', '43', '18', '29', '그러므로 빌라도가 밖으로 저희에게 나가서 말하되 `너희가 무슨 일로 이 사람을 고소하느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26816', '43', '18', '30', '대답하여 가로되 `이 사람이 행악자가 아니었더면 우리가 당신에게 넘기지 아니하였겠나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('26817', '43', '18', '31', '빌라도가 가로되 `너희가 저를 데려다가 너희 법대로 재판하라\' 유대인들이 가로되 `우리에게는 사람을 죽이는 권이 없나이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('26818', '43', '18', '32', '이는 예수께서 자기가 어떠한 죽음으로 죽을 것을 가리켜 하신 말씀을 응하게 하려 함이러라');
INSERT INTO `bible_verses_korean` VALUES ('26819', '43', '18', '33', '이에 빌라도가 다시 관정에 들어가 예수를 불러 가로되 `네가 유대인의 왕이냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26820', '43', '18', '34', '예수께서 대답하시되 `이는 네가 스스로 하는 말이뇨 ? 다른 사람들이 나를 대하여 네게 한 말이뇨 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26821', '43', '18', '35', '빌라도가 대답하되 `내가 유대인이냐 ? 네 나라 사람과 대제사장들이 너를 내게 넘겼으니 네가 무엇을 하였느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26822', '43', '18', '36', '예수께서 대답하시되 `내 나라는 이 세상에 속한 것이 아니라 만일 내 나라가 이 세상에 속한 것이었더면 내 종들이 싸워 나로 유대인들에게 넘기우지 않게 하였으리라 이제 내 나라는 여기에 속한 것이 아니니라\'');
INSERT INTO `bible_verses_korean` VALUES ('26823', '43', '18', '37', '빌라도가 가로되 그러면 네가 왕이 아니냐 ? 예수께서 대답하시되 네 말과 같이 내가 왕이니라 ! 내가 이를 위하여 났으며 이를 위하여 세상에 왔나니 곧 진리에 대하여 증거하려 함이로다 무릇 진리에 속한 자는 내 소리를 듣느니라 하신대');
INSERT INTO `bible_verses_korean` VALUES ('26824', '43', '18', '38', '빌라도가 가로되 `진리가 무엇이냐 ?\' 하더라 이 말을 하고 다시 유대인들에게 나가서 이르되 `나는 그에게서 아무 죄도 찾지 못하노라');
INSERT INTO `bible_verses_korean` VALUES ('26825', '43', '18', '39', '유월절이면 내가 너희에게 한사람을 놓아 주는 전례가 있으니 그러면 너희는 내가 유대인의 왕을 너희에게 놓아 주기를 원하느냐 ?\'하니');
INSERT INTO `bible_verses_korean` VALUES ('26826', '43', '18', '40', '저희가 또 소리 질러 가로되 `이 사람이 아니라 바라바라\' 하니 바라바는 강도러라');
INSERT INTO `bible_verses_korean` VALUES ('26827', '43', '19', '1', '이에 빌라도가 예수를 데려다가 채찍질하더라');
INSERT INTO `bible_verses_korean` VALUES ('26828', '43', '19', '2', '군병들이 가시로 면류관을 엮어 그의 머리에 씌우고 자색 옷을 입히고');
INSERT INTO `bible_verses_korean` VALUES ('26829', '43', '19', '3', '앞에 와서 가로되 `유대인의 왕이여 평안할지어다\' 하며 손바닥으로 때리더라');
INSERT INTO `bible_verses_korean` VALUES ('26830', '43', '19', '4', '빌라도가 다시 밖에 나가 말하되 `보라 이 사람을 데리고 너희에게 나오나니 이는 내가 그에게서 아무 죄도 찾지 못한 것을 너희로 알게 하려 함이로다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('26831', '43', '19', '5', '이에 예수께서 가시 면류관을 쓰고 자색 옷을 입고 나오시니 빌라도가 저희에게 말하되 `보라, 이 사람이로다 !\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('26832', '43', '19', '6', '대제사장들과 하속들이 예수를 보고 소리 질러 가로되 `십자가에 못 박게 하소서 ! 십자가에 못 박게 하소서 !\' 하는지라 빌라도가 가로되 너희가 친히 데려다가 십자가에 못 박으라 나는 그에게서 죄를 찾지 못하노라');
INSERT INTO `bible_verses_korean` VALUES ('26833', '43', '19', '7', '유대인들이 대답하되 `우리에게 법이 있으니 그 법대로 하면 저가 당연히 죽을 것은 저가 자기를 하나님 아들이라 함이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('26834', '43', '19', '8', '빌라도가 이 말을 듣고 더욱 두려워하여');
INSERT INTO `bible_verses_korean` VALUES ('26835', '43', '19', '9', '다시 관정에 들어가서 예수께 말하되 `너는 어디로서냐 ?\' 하되 예수께서 대답하여 주지 아니하시는지라');
INSERT INTO `bible_verses_korean` VALUES ('26836', '43', '19', '10', '빌라도가 가로되 `내게 말하지 아니하느냐 ? 내가 너를 놓을 권세도 있고 십자가에 못 박을 권세도 있는 줄 알지 못하느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26837', '43', '19', '11', '예수께서 대답하시되 `위에서 주지 아니하셨더면 나를 해할 권세가 없었으리니 그러므로 나를 네게 넘겨준 자의 죄는 더 크니라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('26838', '43', '19', '12', '이러하므로 빌라도가 예수를 놓으려고 힘썼으나 유대인들이 소리질러 가로되 `이 사람을 놓으면 가이사의 충신이 아니니이다 무릇 자기를 왕이라 하는 자는 가이사를 반역하는 것이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('26839', '43', '19', '13', '빌라도가 이 말을 듣고 예수를 끌고 나와서 박석 히브리 말로 가바다 이란 곳에서 재판석에 앉았더라');
INSERT INTO `bible_verses_korean` VALUES ('26840', '43', '19', '14', '이 날은 유월절의 예비일이요 때는 제 육시라 빌라도가 유대인들에게 이르되 보라 `너희 왕이로다\'');
INSERT INTO `bible_verses_korean` VALUES ('26841', '43', '19', '15', '저희가 소리지르되 `없이 하소서 ! 없이 하소서 ! 저를 십자가에 못 박게 하소서 !\' 빌라도가 가로되 `내가 너희 왕을 십자가에 못 박으랴 ?\' 대제사장들이 대답하되 `가이사 외에는 우리에게 왕이 없나이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('26842', '43', '19', '16', '이에 예수를 십자가에 못 박히게 저희에게 넘겨주니라');
INSERT INTO `bible_verses_korean` VALUES ('26843', '43', '19', '17', '저희가 예수를 맡으매 예수께서 자기의 십자가를 지시고 해골 (히브리 말로 골고다)이라 하는 곳에 나오시니');
INSERT INTO `bible_verses_korean` VALUES ('26844', '43', '19', '18', '저희가 거기서 예수를 십자가에 못 박을새 다른 두 사람도 그와 함께 좌우편에 못 박으니 예수는 가운데 있더라');
INSERT INTO `bible_verses_korean` VALUES ('26845', '43', '19', '19', '빌라도가 패를 써서 십자가 위에 붙이니 나사렛 예수 유대인의 왕이라 기록되었더라');
INSERT INTO `bible_verses_korean` VALUES ('26846', '43', '19', '20', '예수의 못 박히신 곳이 성에서 가까운 고로 많은 유대인이 이 패를 읽는데 히브리와 로마와 헬라 말로 기록되었더라');
INSERT INTO `bible_verses_korean` VALUES ('26847', '43', '19', '21', '유대인의 대제사장들이 빌라도에게 이르되 `유대인의 왕이라 말고 자칭 유대인의 왕이라 쓰라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('26848', '43', '19', '22', '빌라도가 대답하되 `나의 쓸 것을 썼다 !\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('26849', '43', '19', '23', '군병들이 예수를 십자가에 못 박히고 그의 옷을 취하여 네 깃에 나눠 각각 한 깃씩 얻고 속옷도 취하니 이 속옷은 호지 아니하고 위에서부터 통으로 짠 것이라');
INSERT INTO `bible_verses_korean` VALUES ('26850', '43', '19', '24', '군병들이 서로 말하되 이것을 찢지 말고 누가 얻나 제비 뽑자 하니 이는 성경에 저희가 내 옷을 나누고 내 옷을 제비 뽑나이다 한 것을 응하게 하려 함이러라 군병들은 이런 일을 하고');
INSERT INTO `bible_verses_korean` VALUES ('26851', '43', '19', '25', '예수의 십자가 곁에는 그 모친과 이모와 글로바의 아내 마리아와 막달라 마리아가 섰는지라');
INSERT INTO `bible_verses_korean` VALUES ('26852', '43', '19', '26', '예수께서 그 모친과 사랑하시는 제자가 곁에 섰는 것을 보시고 그 모친께 말씀하시되 `여자여, 보소서 아들이니이다\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('26853', '43', '19', '27', '또 그 제자에게 이르시되 `보라, 네 어머니라\' 하신대 그 때부터 그 제자가 자기 집에 모시니라');
INSERT INTO `bible_verses_korean` VALUES ('26854', '43', '19', '28', '이 후에 예수께서 모든 일이 이미 이룬 줄 아시고 성경으로 응하게 하려 하사 가라사대 `내가 목마르다\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('26855', '43', '19', '29', '거기 신 포도주가 가득히 담긴 그릇이 있는지라 사람들이 신 포도주를 머금은 해융을 우슬초에 매어 예수의 입에 대니');
INSERT INTO `bible_verses_korean` VALUES ('26856', '43', '19', '30', '예수께서 신 포도주를 받으신 후 가라사대 `다 이루었다 !\' 하시고 머리를 숙이시고 영혼이 돌아가시니라');
INSERT INTO `bible_verses_korean` VALUES ('26857', '43', '19', '31', '이 날은 예비일이라 유대인들은 그 안식일이 큰 날이므로 그 안식일에 시체들을 십자가에 두지 아니하려 하여 빌라도에게 그들의 다리를 꺾어 시체를 치워 달라 하니');
INSERT INTO `bible_verses_korean` VALUES ('26858', '43', '19', '32', '군병들이 가서 예수와 함께 못박힌 첫째 사람과 또 다른 사람의 다리를 꺾고');
INSERT INTO `bible_verses_korean` VALUES ('26859', '43', '19', '33', '예수께 이르러는 이미 죽은 것을 보고 다리를 꺾지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('26860', '43', '19', '34', '그 중 한 군병이 창으로 옆구리를 찌르니 곧 피와 물이 나오더라');
INSERT INTO `bible_verses_korean` VALUES ('26861', '43', '19', '35', '이를 본 자가 증거하였으니 그 증거가 참이라 저가 자기의 말하는 것이 참인 줄 알고 너희로 믿게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('26862', '43', '19', '36', '이 일이 이룬 것은 그 뼈가 하나도 꺾이우지 아니하리라 한 성경을 응하게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('26863', '43', '19', '37', '또 다른 성경에 저희가 그 찌른 자를 보리라 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('26864', '43', '19', '38', '아리마대 사람 요셉이 예수의 제자나 유대인을 두려워하여 은휘하더니 이 일 후에 빌라도더러 예수의 시체를 가져가기를 구하매 빌라도가 허락하는지라 이에 가서 예수의 시체를 가져가니라');
INSERT INTO `bible_verses_korean` VALUES ('26865', '43', '19', '39', '일찍 예수께 밤에 나아왔던 니고데모도 몰약과 침향 섞은 것을 백 근쯤 가지고 온지라');
INSERT INTO `bible_verses_korean` VALUES ('26866', '43', '19', '40', '이에 예수의 시체를 가져다가 유대인의 장례법대로 그 향품과 함께 세마포로 쌌더라');
INSERT INTO `bible_verses_korean` VALUES ('26867', '43', '19', '41', '예수의 십자가에 못 박히신 곳에 동산이 있고 동산 안에 아직 사람을 장사한 일이 없는 새 무덤이 있는지라');
INSERT INTO `bible_verses_korean` VALUES ('26868', '43', '19', '42', '이 날은 유대인의 예비일이요 또 무덤이 가까운 고로 예수를 거기 두니라');
INSERT INTO `bible_verses_korean` VALUES ('26869', '43', '20', '1', '안식 후 첫날 이른 아침 아직 어두울 때에 막달라 마리아가 무덤에 와서 돌이 무덤에서 옮겨간 것을 보고');
INSERT INTO `bible_verses_korean` VALUES ('26870', '43', '20', '2', '시몬 베드로와 예수의 사랑하시던 그 다른 제자에게 달려가서 말하되 사람이 주를 무덤에서 가져다가 어디 두었는지 우리가 알지 못하겠다 하니');
INSERT INTO `bible_verses_korean` VALUES ('26871', '43', '20', '3', '베드로와 그 다른 제자가 나가서 무덤으로 갈쌔');
INSERT INTO `bible_verses_korean` VALUES ('26872', '43', '20', '4', '둘이 같이 달음질하더니 그 다른 제자가 베드로보다 더 빨리 달아나서 먼저 무덤에 이르러');
INSERT INTO `bible_verses_korean` VALUES ('26873', '43', '20', '5', '구푸려 세마포 놓인 것을 보았으나 들어가지는 아니하였더니');
INSERT INTO `bible_verses_korean` VALUES ('26874', '43', '20', '6', '시몬 베드로도 따라 와서 무덤에 들어가 보니 세마포가 놓였고');
INSERT INTO `bible_verses_korean` VALUES ('26875', '43', '20', '7', '또 머리를 쌌던 수건은 세마포와 함께 놓이지 않고 딴 곳에 개켜 있더라');
INSERT INTO `bible_verses_korean` VALUES ('26876', '43', '20', '8', '그 때에야 무덤에 먼저 왔던 그 다른 제자도 들어가 보고 믿더라');
INSERT INTO `bible_verses_korean` VALUES ('26877', '43', '20', '9', '(저희는 성경에 그가 죽은 자 가운데서 다시 살아나야 하리라 하신 말씀을 아직 알지 못하더라)');
INSERT INTO `bible_verses_korean` VALUES ('26878', '43', '20', '10', '이에 두 제자가 자기 집으로 돌아가니라');
INSERT INTO `bible_verses_korean` VALUES ('26879', '43', '20', '11', '마리아는 무덤 밖에 서서 울고 있더니 울면서 구푸려 무덤 속을 들여다보니');
INSERT INTO `bible_verses_korean` VALUES ('26880', '43', '20', '12', '흰 옷 입은 두 천사가 예수의 시체 뉘었던 곳에 하나는 머리 편에 하나는 발 편에 앉았더라');
INSERT INTO `bible_verses_korean` VALUES ('26881', '43', '20', '13', '천사들이 가로되 `여자여, 어찌하여 우느냐 ?\' 가로되 `사람이 내 주를 가져다가 어디 두었는지 내가 알지 못함이니이다\'');
INSERT INTO `bible_verses_korean` VALUES ('26882', '43', '20', '14', '이 말을 하고 뒤로 돌이켜 예수의 서신 것을 보나 예수신줄 알지 못하더라');
INSERT INTO `bible_verses_korean` VALUES ('26883', '43', '20', '15', '예수께서 가라사대 `여자여, 어찌하여 울며 누구를 찾느냐 ?\' 하시니 마리아는 그가 동산지기인줄로 알고 가로되 `주여, 당신이 옮겨 갔거든 어디 두었는지 내게 이르소서 그리하면 내가 가져가리이다\'');
INSERT INTO `bible_verses_korean` VALUES ('26884', '43', '20', '16', '예수께서 `마리아야\' 하시거늘 마리아가 돌이켜 히브리 말로 `랍오니여\' 하니 (이는 선생님이라)');
INSERT INTO `bible_verses_korean` VALUES ('26885', '43', '20', '17', '예수께서 이르시되 `나를 만지지 말라 내가 아직 아버지께로 올라가지 못하였노라 너는 내 형제들에게 가서 이르되 내가 내 아버지 곧 너희 아버지 내 하나님 곧 너희 하나님께로 올라간다 하라\' 하신대');
INSERT INTO `bible_verses_korean` VALUES ('26886', '43', '20', '18', '막달라 마리아가 가서 제자들에게 내가 주를 보았다 하고 또 주께서 자기에게 이렇게 말씀하셨다 이르니라');
INSERT INTO `bible_verses_korean` VALUES ('26887', '43', '20', '19', '이날 곧 안식 후 첫날 저녁때에 제자들이 유대인들을 두려워하여 모인 곳에 문들을 닫았더니 예수께서 오사 가운데 서서 가라사대 `너희에게 평강이 있을지어다 !\'');
INSERT INTO `bible_verses_korean` VALUES ('26888', '43', '20', '20', '이 말씀을 하시고 손과 옆구리를 보이시니 제자들이 주를 보고 기뻐하더라');
INSERT INTO `bible_verses_korean` VALUES ('26889', '43', '20', '21', '예수께서 또 가라사대 `너희에게 평강이 있을지어다 ! 아버지께서 나를 보내신 것같이 나도 너희를 보내노라\'');
INSERT INTO `bible_verses_korean` VALUES ('26890', '43', '20', '22', '이 말씀을 하시고 저희를 향하사 숨을 내쉬며 가라사대 `성령을 받으라 !');
INSERT INTO `bible_verses_korean` VALUES ('26891', '43', '20', '23', '너희가 뉘 죄든지 사하면 사하여질 것이요 뉘 죄든지 그대로 두면 그대로 있으리라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26892', '43', '20', '24', '열 두 제자 중에 하나인 디두모라 하는 도마는 예수 오셨을 때에 함께 있지 아니한지라');
INSERT INTO `bible_verses_korean` VALUES ('26893', '43', '20', '25', '다른 제자들이 그에게 이르되 `우리가 주를 보았노라\' 하니 도마가 가로되 `내가 그 손의 못자국을 보며 내 손가락을 그 못자국에 넣으며 내 손을 그 옆구리에 넣어 보지 않고는 믿지 아니하겠노라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('26894', '43', '20', '26', '여드레를 지나서 제자들이 다시 집안에 있을 때에 도마도 함께 있고 문들이 닫혔는데 예수께서 오사 가운데 서서 가라사대 `너희에게 평강이 있을지어다 !\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('26895', '43', '20', '27', '도마에게 이르시되 `네 손가락을 이리 내밀어 내 손을 보고 네 손을 내밀어 내 옆구리에 넣어보라 그리하고 믿음 없는 자가 되지 말고 믿는 자가 되라\'');
INSERT INTO `bible_verses_korean` VALUES ('26896', '43', '20', '28', '도마가 대답하여 가로되 `나의 주시며 ! 나의 하나님이시니이다 !\'');
INSERT INTO `bible_verses_korean` VALUES ('26897', '43', '20', '29', '예수께서 가라사대 `너는 나를 본 고로 믿느냐 보지 못하고 믿는 자들은 복되도다\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26898', '43', '20', '30', '예수께서 제자들 앞에서 이책에 기록되지 아니한 다른 표적도 많이 행하셨으나');
INSERT INTO `bible_verses_korean` VALUES ('26899', '43', '20', '31', '오직 이것을 기록함은 너희로 예수께서 하나님의 아들 그리스도이심을 믿게 하려 함이요 또 너희로 믿고 그 이름을 힘입어 생명을 얻게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('26900', '43', '21', '1', '그 후에 예수께서 디베랴 바다에서 또 제자들에게 자기를 나타내셨으니 나타내신 일이 이러하니라');
INSERT INTO `bible_verses_korean` VALUES ('26901', '43', '21', '2', '시몬 베드로와 디두모라 하는 도마와 갈릴리 가나 사람 나다나엘과 세베대의 아들들과 또 다른 제자 둘이 함께 있더니');
INSERT INTO `bible_verses_korean` VALUES ('26902', '43', '21', '3', '시몬 베드로가 `나는 물고기 잡으러 가노라\' 하매 저희가 `우리도 함께 가겠다\' 하고 나가서 배에 올랐으나 이 밤에 아무 것도 잡지 못하였더니');
INSERT INTO `bible_verses_korean` VALUES ('26903', '43', '21', '4', '날이 새어갈 때에 예수께서 바닷가에 서셨으나 제자들이 예수신줄 알지 못하는지라');
INSERT INTO `bible_verses_korean` VALUES ('26904', '43', '21', '5', '예수께서 이르시되 얘들아 너희에게 고기가 있느냐 ? 대답하되 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('26905', '43', '21', '6', '가라사대 `그물을 배 오른 편에 던지라 그리하면 얻으리라\' 하신대 이에 던졌더니 고기가 많아 그물을 들 수 없더라');
INSERT INTO `bible_verses_korean` VALUES ('26906', '43', '21', '7', '예수의 사랑하시는 그 제자가 베드로에게 이르되 `주시라 !\' 하니 시몬 베드로가 벗고 있다가 주(主)라 하는 말을 듣고 겉옷을 두른 후에 바다로 뛰어 내리더라');
INSERT INTO `bible_verses_korean` VALUES ('26907', '43', '21', '8', '다른 제자들은 육지에서 상거가 불과 한 오십 간쯤 되므로 작은 배를 타고 고기 든 그물을 끌고 와서');
INSERT INTO `bible_verses_korean` VALUES ('26908', '43', '21', '9', '육지에 올라 보니 숯불이 있는데 그 위에 생선이 놓였고 떡도 있더라');
INSERT INTO `bible_verses_korean` VALUES ('26909', '43', '21', '10', '예수께서 가라사대 `지금 잡은 생선을 좀 가져오라\' 하신대');
INSERT INTO `bible_verses_korean` VALUES ('26910', '43', '21', '11', '시몬 베드로가 올라가서 그물을 육지에 끌어 올리니 가득히 찬 큰 고기가 일백 쉰 세 마리라 이같이 많으나 그물이 찢어지지 아니하였더라');
INSERT INTO `bible_verses_korean` VALUES ('26911', '43', '21', '12', '예수께서 가라사대 `와서 조반을 먹으라\' 하시니 제자들이 주(主)신줄 아는 고로 당신이 누구냐 ? 감히 묻는 자가 없더라');
INSERT INTO `bible_verses_korean` VALUES ('26912', '43', '21', '13', '예수께서 가셔서 떡을 가져다가 저희에게 주시고 생선도 그와 같이 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26913', '43', '21', '14', '이것은 예수께서 죽은 자 가운데서 살아나신 후에 세 번째로 제자들에게 나타나신 것이라');
INSERT INTO `bible_verses_korean` VALUES ('26914', '43', '21', '15', '저희가 조반 먹은 후에 예수께서 시몬 베드로에게 이르시되 `요한의 아들 시몬아, 네가 이 사람들보다 나를 더 사랑하느냐 ?\' 하시니 가로되 `주여, 그러하외다 내가 주를 사랑하는 줄 주께서 아시나이다\' 가라사대 `내 어린 양을 먹이라\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('26915', '43', '21', '16', '또 두 번째 가라사대 `요한의 아들 시몬아, 네가 나를 사랑하느냐 ?\' 하시니 가로되 `주여, 그러하외다 내가 주를 사랑하는 줄 주께서 아시나이다\' 가라사대 `내 양을 치라\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('26916', '43', '21', '17', '세 번째 가라사대 `요한의 아들 시몬아, 네가 나를 사랑하느냐 ?\' 하시니 주께서 세 번째 네가 나를 사랑하느냐 ? 하시므로 베드로가 근심하여 가로되 `주여, 모든 것을 아시오매 내가 주를 사랑하는 줄을 주께서 아시나이다\' 예수께서 가라사대 `내 양을 먹이라\'');
INSERT INTO `bible_verses_korean` VALUES ('26917', '43', '21', '18', '`내가 진실로 진실로 네게 이르노니 젊어서는 네가 스스로 띠 띠고 원하는 곳으로 다녔거니와 늙어서는 내 팔을 벌리리니 남이 네게 띠 띠우고 원치 아니하는 곳으로 데려가리라\'');
INSERT INTO `bible_verses_korean` VALUES ('26918', '43', '21', '19', '이 말씀을 하심은 베드로가 어떠한 죽음으로 하나님께 영광을 돌릴 것을 가리키심이러라 이 말씀을 하시고 베드로에게 이르시되 나를 따르라 하시니');
INSERT INTO `bible_verses_korean` VALUES ('26919', '43', '21', '20', '베드로가 돌이켜 예수의 사랑하시는 그 제자가 따르는 것을 보니 그는 만찬석에서 예수의 품에 의지하여 `주여, 주를 파는 자가 누구오니이까 ?\' 묻던 자러라');
INSERT INTO `bible_verses_korean` VALUES ('26920', '43', '21', '21', '이에 베드로가 그를 보고 예수께 여짜오되 `주여, 이 사람은 어떻게 되겠삽나이까 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('26921', '43', '21', '22', '예수께서 가라사대 `내가 올 때까지 그를 머물게 하고자 할지라도 네게 무슨 상관이냐 ? 너는 나를 따르라 !\' 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('26922', '43', '21', '23', '이 말씀이 형제들에게 나가서 그 제자는 죽지 아니하겠다 하였으나 예수의 말씀은 그가 죽지 않겠다 하신 것이 아니라 내가 올 때까지 그를 머물게 하고자 할지라도 네게 무슨 상관이냐 ? 하신 것이러라');
INSERT INTO `bible_verses_korean` VALUES ('26923', '43', '21', '24', '이 일을 증거하고 이 일을 기록한 제자가 이 사람이라 우리는 그의 증거가 참인 줄 아노라');
INSERT INTO `bible_verses_korean` VALUES ('26924', '43', '21', '25', '예수의 행하신 일이 이 외에도 많으니 만일 낱낱이 기록된다면 이 세상이라도 이 기록된 책을 두기에 부족할 줄 아노라');
INSERT INTO `bible_verses_korean` VALUES ('26925', '44', '1', '1', '데오빌로여 내가 먼저 쓴 글에는 무릇 예수의 행하시며 가르치시기를 시작하심부터');
INSERT INTO `bible_verses_korean` VALUES ('26926', '44', '1', '2', '그의 택하신 사도들에게 성령으로 명하시고 승천하신 날까지의 일을 기록하였노라');
INSERT INTO `bible_verses_korean` VALUES ('26927', '44', '1', '3', '해 받으신 후에 또한 저희에게 확실한 많은 증거로 친히 사심을 나타내사 사십 일 동안 저희에게 보이시며 하나님 나라의 일을 말씀하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26928', '44', '1', '4', '사도와 같이 모이사 저희에게 분부하여 가라사대 예루살렘을 떠나지 말고 내게 들은 바 아버지의 약속하신 것을 기다리라');
INSERT INTO `bible_verses_korean` VALUES ('26929', '44', '1', '5', '요한은 물로 세례를 베풀었으나 너희는 몇 날이 못 되어 성령으로 세례를 받으리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('26930', '44', '1', '6', '저희가 모였을때에 예수께 묻자와 가로되 `주께서 이스라엘 나라를 회복하심이 이때니이까 ?\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('26931', '44', '1', '7', '가라사대 `때와 기한은 아버지께서 자기의 권한에 두셨으니 너희의 알 바 아니요');
INSERT INTO `bible_verses_korean` VALUES ('26932', '44', '1', '8', '오직 성령이 너희에게 임하시면 너희가 권능을 받고 예루살렘과 온 유대와 사마리아 땅 끝까지 이르러 내 증인이 되리라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26933', '44', '1', '9', '이 말씀을 마치시고 저희 보는데서 올리워 가시니 구름이 저를 가리워 보이지 않게 하더라');
INSERT INTO `bible_verses_korean` VALUES ('26934', '44', '1', '10', '올라가실 때에 제자들이 자세히 하늘을 쳐다보고 있는 데 흰 옷 입은 두사람이 저희 곁에 서서');
INSERT INTO `bible_verses_korean` VALUES ('26935', '44', '1', '11', '가로되 `갈릴리 사람들아 어찌하여 서서 하늘을 쳐다보느냐 ? 너희 가운데서 하늘로 올리우신 이 예수는 하늘로 가심을 본 그대로 오시리라\' 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('26936', '44', '1', '12', '제자들이 감람원이라 하는 산으로부터 예루살렘에 돌아오니 이 산은 예루살렘에서 가까와 안식일에 가기 알맞은 길이라');
INSERT INTO `bible_verses_korean` VALUES ('26937', '44', '1', '13', '들어가 저희 유하는 다락에 올라 가니 베드로, 요한, 야고보, 안드레와 빌립, 도마와 바돌로매, 마태와 및 알패오의 아들 야고보, 셀롯인 시몬, 야고보의 아들 유다가 다 거기 있어');
INSERT INTO `bible_verses_korean` VALUES ('26938', '44', '1', '14', '여자들과 예수의 모친 마리아와 예수의 아우들로 더불어 마음을 같이하여 전혀 기도에 힘쓰니라');
INSERT INTO `bible_verses_korean` VALUES ('26939', '44', '1', '15', '모인 무리의 수가 한 일백 이십 명이나 되더라 그 때에 베드로가 그 형제 가운데 일어서서 가로되');
INSERT INTO `bible_verses_korean` VALUES ('26940', '44', '1', '16', '`형제들아 성령이 다윗의 입을 의탁하사 예수 잡는 자들을 지로한 유다를 가리켜 미리 말씀하신 성경이 응하였으니 마땅하도다');
INSERT INTO `bible_verses_korean` VALUES ('26941', '44', '1', '17', '이 사람이 본래 우리 수 가운데 참예하여 이 직무의 한 부분을 맡았던 자라');
INSERT INTO `bible_verses_korean` VALUES ('26942', '44', '1', '18', '(이 사람이 불의의 삯으로 밭을 사고 후에 몸이 곤두박질하여 배가 터져 창자가 다 흘러 나온지라');
INSERT INTO `bible_verses_korean` VALUES ('26943', '44', '1', '19', '이 일이 예루살렘에 사는 모든 사람에게 알게 되어 본 방언에 그 밭을 이르되 아겔다마라 하니 이는 피밭이라는 뜻이라)');
INSERT INTO `bible_verses_korean` VALUES ('26944', '44', '1', '20', '시편에 기록하였으되 그의 거처로 황폐하게 하시며 거기 거하는 자가 없게 하소서 하였고 또 일렀으되 그 직분을 타인이 취하게 하소서 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('26945', '44', '1', '21', '이러하므로 요한의 세례로부터 우리 가운데서 올리워 가신 날까지 주 예수께서 우리 가운데 출입하실 때에');
INSERT INTO `bible_verses_korean` VALUES ('26946', '44', '1', '22', '항상 우리와 함께 다니던 사람 중에 하나를 세워 우리로 더불어 예수의 부활하심을 증거할 사람이 되게 하여야 하리라\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('26947', '44', '1', '23', '저희가 두 사람을 천하니 하나는 바사바라고도 하고 별명은 유스도라고 하는 요셉이요 하나는 맛디아라');
INSERT INTO `bible_verses_korean` VALUES ('26948', '44', '1', '24', '저희가 기도하여 가로되 `뭇사람의 마음을 아시는 주여 ! 이 두 사람 중에 누가 주의 택하신 바 되어');
INSERT INTO `bible_verses_korean` VALUES ('26949', '44', '1', '25', '봉사와 및 사도의 직무를 대신 할 자를 보이시옵소서 유다는 이를 버리옵고 제 곳으로 갔나이다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('26950', '44', '1', '26', '제비뽑아 맛디아를 얻으니 저가 열 한 사도의 수에 가입하니라');
INSERT INTO `bible_verses_korean` VALUES ('26951', '44', '2', '1', '오순절날이 이미 이르매 저희가 다 같이 한 곳에 모였더니');
INSERT INTO `bible_verses_korean` VALUES ('26952', '44', '2', '2', '홀연히 하늘로부터 급하고 강한 바람 같은 소리가 있어 저희 앉은 온 집에 가득하며');
INSERT INTO `bible_verses_korean` VALUES ('26953', '44', '2', '3', '불의 혀같이 갈라지는 것이 저희에게 보여 각 사람 위에 임하여 있더니');
INSERT INTO `bible_verses_korean` VALUES ('26954', '44', '2', '4', '저희가 다 성령의 충만함을 받고 성령이 말하게 하심을 따라 다른 방언으로 말하기를 시작하니라');
INSERT INTO `bible_verses_korean` VALUES ('26955', '44', '2', '5', '그 때에 경건한 유대인이 천하 각국으로부터와서 예루살렘에 우거하더니');
INSERT INTO `bible_verses_korean` VALUES ('26956', '44', '2', '6', '이 소리가 나매 큰 무리가 모여 각각 자기의 방언으로 제자들의 말하는 것을 듣고 소동하여');
INSERT INTO `bible_verses_korean` VALUES ('26957', '44', '2', '7', '다 놀라 기이히 여겨 이르되 `보라, 이 말하는 사람이 다 갈릴리 사람이 아니냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('26958', '44', '2', '8', '우리가 우리 각 사람의 난 곳 방언으로 듣게 되는 것이 어찜이뇨 ?');
INSERT INTO `bible_verses_korean` VALUES ('26959', '44', '2', '9', '우리는 바대인과 메대인과 엘람인과 또 메소보다미아 유대와 가바도기아,본도와 아시아,');
INSERT INTO `bible_verses_korean` VALUES ('26960', '44', '2', '10', '브루기아와 밤빌리아, 애굽과 및 구레네에 가까운 리비야 여러 지방에 사는 사람들과 로마로부터 온 나그네 곧 유대인과 유대교에 들어온 사람들과');
INSERT INTO `bible_verses_korean` VALUES ('26961', '44', '2', '11', '그레데인과 아라비아인들이라 우리가 다 우리의 각 방언으로 하나님의 큰 일을 말함을 듣는도다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('26962', '44', '2', '12', '다 놀라며 의혹하여 서로 가로되 `이 어찐 일이냐 ?\' 하며');
INSERT INTO `bible_verses_korean` VALUES ('26963', '44', '2', '13', '또 어떤 이들은 조롱하여 가로되 `저희가 새 술이 취하였다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('26964', '44', '2', '14', '베드로가 열 한 사도와 같이 서서 소리를 높여 가로되 `유대인들과 예루살렘에 사는 모든 사람들아 이 일을 너희로 알게 할 것이니 내 말에 귀를 기울이라');
INSERT INTO `bible_verses_korean` VALUES ('26965', '44', '2', '15', '때가 제 삼시니 너희 생각과 같이 이 사람들이 취한 것이 아니라');
INSERT INTO `bible_verses_korean` VALUES ('26966', '44', '2', '16', '이는 곧 선지자 요엘로 말씀하신 것이니 일렀으되');
INSERT INTO `bible_verses_korean` VALUES ('26967', '44', '2', '17', '하나님이 가라사대 말세에 내가 내 영으로 모든 육체에게 부어 주리니 너희의 자녀들은 예언할 것이요 너희의 젊은이들은 환상을 보고 너희의 늙은이들은 꿈을 꾸리라');
INSERT INTO `bible_verses_korean` VALUES ('26968', '44', '2', '18', '그 때에 내가 내 영으로 내 남종과 여종들에게 부어 주리니 저희가 예언할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('26969', '44', '2', '19', '또 내가 위로 하늘에서는 기사와 아래로 땅에서는 징조를 베풀리니 곧 피와 불과 연기로다');
INSERT INTO `bible_verses_korean` VALUES ('26970', '44', '2', '20', '주의 크고 영화로운 날이 이르기 전에 해가 변하여 어두워지고 달이 변하여 피가 되리라');
INSERT INTO `bible_verses_korean` VALUES ('26971', '44', '2', '21', '누구든지 주의 이름을 부르는 자는 구원을 얻으리라 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('26972', '44', '2', '22', '이스라엘 사람들아 ! 이 말을 들으라 너희도 아는 바에 하나님께서 나사렛 예수로 큰 권능과 기사와 표적을 너희 가운데서 베푸사 너희 앞에서 그를 증거하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('26973', '44', '2', '23', '그가 하나님의 정하신 뜻과 미리 아신 대로 내어준 바 되었거늘 너희가 법 없는 자들의 손을 빌어 못 박아 죽였으나');
INSERT INTO `bible_verses_korean` VALUES ('26974', '44', '2', '24', '하나님께서 사망의 고통을 풀어 살리셨으니 이는 그가 사망에게 매여 있을 수 없었음이라');
INSERT INTO `bible_verses_korean` VALUES ('26975', '44', '2', '25', '다윗이 저를 가리켜 가로되 내가 항상 내 앞에 계신 주를 뵈웠음이여 나로 요동치 않게 하기 위하여 그가 내 우편에 계시도다');
INSERT INTO `bible_verses_korean` VALUES ('26976', '44', '2', '26', '이러므로 내 마음이 기뻐하였고 내 입술도 즐거워하였으며 육체는 희망에 거하리니');
INSERT INTO `bible_verses_korean` VALUES ('26977', '44', '2', '27', '이는 내 영혼을 음부에 버리지 아니하시며 주의 거룩한 자로 썩음을 당치 않게 하실 것임이로다');
INSERT INTO `bible_verses_korean` VALUES ('26978', '44', '2', '28', '주께서 생명의 길로 내게 보이셨으니 주의 앞에서 나로 기쁨이 충만하게 하시리로다 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('26979', '44', '2', '29', '형제들아 ! 내가 조상 다윗에 대하여 담대히 말할 수 있노니 다윗이 죽어 장사되어 그 묘가 오늘까지 우리 중에 있도다');
INSERT INTO `bible_verses_korean` VALUES ('26980', '44', '2', '30', '그는 선지자라 하나님이 이미 맹세하사 그 자손 중에서 한 사람을 그 위에 앉게 하리라 하심을 알고');
INSERT INTO `bible_verses_korean` VALUES ('26981', '44', '2', '31', '미리 보는고로 그리스도의 부활하심을 말하되 저가 음부에 버림이 되지 않고 육신이 썩음을 당하지 아니하시리라 하더니');
INSERT INTO `bible_verses_korean` VALUES ('26982', '44', '2', '32', '이 예수를 하나님이 살리신지라 우리가 다 이 일에 증인이로다');
INSERT INTO `bible_verses_korean` VALUES ('26983', '44', '2', '33', '하나님이 오른손으로 예수를 높이시매 그가 약속하신 성령을 아버지께 받아서 너희 보고 듣는 이것을 부어 주셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('26984', '44', '2', '34', '다윗은 하늘에 올라가지 못하였으나 친히 말하여 가로되 주께서 내 주에게 말씀하시기를');
INSERT INTO `bible_verses_korean` VALUES ('26985', '44', '2', '35', '내가 네 원수로 네 발등상 되게 하기까지는 너는 내 우편에 앉았으라 하셨도다 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('26986', '44', '2', '36', '그런즉 이스라엘 온 집이 정녕 알지니 너희가 십자가에 못 박은 이 예수를 하나님이 주와 그리스도가 되게 하셨느니라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('26987', '44', '2', '37', '저희가 이 말을 듣고 마음에 찔려 베드로와 다른 사도들에게 물어 가로되 `형제들아 우리가 어찌할꼬 ?\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('26988', '44', '2', '38', '베드로가 가로되 `너희가 회개하여 각각 예수 그리스도의 이름으로 세례를 받고 죄 사함을 얻으라 그리하면 성령을 선물로 받으리니');
INSERT INTO `bible_verses_korean` VALUES ('26989', '44', '2', '39', '이 약속은 너희와 너희 자녀와 모든 먼 데 사람 곧 주 우리 하나님이 얼마든지 부르시는 자들에게 하신 것이라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('26990', '44', '2', '40', '또 여러 말로 확증하며 권하여 가로되 `너희가 이 패역한 세대에서 구원을 받으라 !\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('26991', '44', '2', '41', '그 말을 받는 사람들은 세례를 받으매 이 날에 제자의 수가 삼천이나 더하더라');
INSERT INTO `bible_verses_korean` VALUES ('26992', '44', '2', '42', '저희가 사도의 가르침을 받아 서로 교제하며 떡을 떼며 기도하기를 전혀 힘쓰니라');
INSERT INTO `bible_verses_korean` VALUES ('26993', '44', '2', '43', '사람마다 두려워하는데 사도들로 인하여 기사와 표적이 많이 나타나니');
INSERT INTO `bible_verses_korean` VALUES ('26994', '44', '2', '44', '믿는 사람이 다 함께 있어 모든 물건을 서로 통용하고');
INSERT INTO `bible_verses_korean` VALUES ('26995', '44', '2', '45', '또 재산과 소유를 팔아 각 사람의 필요를 따라 나눠 주고');
INSERT INTO `bible_verses_korean` VALUES ('26996', '44', '2', '46', '날마다 마음을 같이 하여 성전에 모이기를 힘쓰고 집에서 떡을 떼며 기쁨과 순전한 마음으로 음식을 먹고');
INSERT INTO `bible_verses_korean` VALUES ('26997', '44', '2', '47', '하나님을 찬미하며 또 온 백성에게 칭송을 받으니 주께서 구원 받는 사람을 날마다 더하게 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('26998', '44', '3', '1', '제 구 시 기도 시간에 베드로와 요한이 성전에 올라갈새');
INSERT INTO `bible_verses_korean` VALUES ('26999', '44', '3', '2', '나면서 앉은뱅이 된 자를 사람들이 메고 오니 이는 성전에 들어가는 사람들에게 구걸하기 위하여 날마다 미문이라는 성전 문에 두는 지라');
INSERT INTO `bible_verses_korean` VALUES ('27000', '44', '3', '3', '그가 베드로와 요한이 성전에 들어가려 함을 보고 구걸하거늘');
INSERT INTO `bible_verses_korean` VALUES ('27001', '44', '3', '4', '베드로가 요한으로 더불어 주목하여 가로되 `우리를 보라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27002', '44', '3', '5', '그가 저희에게 무엇을 얻을까 하여 바라보거늘');
INSERT INTO `bible_verses_korean` VALUES ('27003', '44', '3', '6', '베드로가 가로되 `은과 금은 내게 없거니와 내게 있는 것으로 네게 주노니 곧 나사렛 예수 그리스도의 이름으로 걸으라 !\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('27004', '44', '3', '7', '오른손을 잡아 일으키니 발과 발목이 곧 힘을 얻고');
INSERT INTO `bible_verses_korean` VALUES ('27005', '44', '3', '8', '뛰어 서서 걸으며 그들과 함께 성전으로 들어가면서 걷기도 하고 뛰기도 하며 하나님을 찬미하니');
INSERT INTO `bible_verses_korean` VALUES ('27006', '44', '3', '9', '모든 백성이 그 걷는 것과 및 하나님을 찬미함을 보고');
INSERT INTO `bible_verses_korean` VALUES ('27007', '44', '3', '10', '그 본래 성전 미문에 앉아 구걸하던 사람인 줄 알고 그의 당한 일을 인하여 심히 기이히 여기며 놀라니라');
INSERT INTO `bible_verses_korean` VALUES ('27008', '44', '3', '11', '나은 사람이 베드로와 요한을 붙잡으니 모든 백성이 크게 놀라며 달려 나아가 솔로몬의 행각이라 칭하는 행각에 모이거늘');
INSERT INTO `bible_verses_korean` VALUES ('27009', '44', '3', '12', '베드로가 이것을 보고 백성에게 말하되 `이스라엘 사람들아 ! 이 일을 왜 기이히 여기느냐 우리 개인의 권능과 경건으로 이 사람을 걷게 한 것처럼 왜 우리를 주목하느냐');
INSERT INTO `bible_verses_korean` VALUES ('27010', '44', '3', '13', '아브라함과 이삭과 야곱의 하나님 곧 우리 조상의 하나님이 그 종 예수를 영화롭게 하셨느니라 너희가 저를 넘겨 주고 빌라도가 놓아 주기로 결안한 것을 너희가 그 앞에서 부인하였으니');
INSERT INTO `bible_verses_korean` VALUES ('27011', '44', '3', '14', '너희가 거룩하고 의로운 자를 부인하고 도리어 살인한 사람을 놓아주기를 구하여');
INSERT INTO `bible_verses_korean` VALUES ('27012', '44', '3', '15', '생명의 주를 죽였도다 그러나 하나님이 죽은 자 가운데서 살리셨으니 우리가 이 일에 증인이로라');
INSERT INTO `bible_verses_korean` VALUES ('27013', '44', '3', '16', '그 이름을 믿으므로 그 이름이 너희 보고 아는 이 사람을 성하게 하였나니 예수로 말미암아 난 믿음이 너희 모든 사람 앞에서 이같이 완전히 낫게 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('27014', '44', '3', '17', '형제들아 너희가 알지 못하여서 그리하였으며 너희 관원들도 그리한 줄 아노라');
INSERT INTO `bible_verses_korean` VALUES ('27015', '44', '3', '18', '그러나 하나님이 모든 선지자의 입을 의탁하사 자기의 그리스도의 해 받으실 일을 미리 알게 하신 것을 이와 같이 이루셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('27016', '44', '3', '19', '그러므로 너희가 회개하고 돌이켜 너희 죄 없이 함을 받으라 이같이 하면 유쾌하게 되는 날이 주 앞으로부터 이를 것이요');
INSERT INTO `bible_verses_korean` VALUES ('27017', '44', '3', '20', '또 주께서 너희를 위하여 예정하신 그리스도 곧 예수를 보내시리니');
INSERT INTO `bible_verses_korean` VALUES ('27018', '44', '3', '21', '하나님이 영원 전부터 거룩한 선지자의 입을 의탁하여 말씀하신 바 만유를 회복하실 때까지는 하늘이 마땅히 그를 받아두리라');
INSERT INTO `bible_verses_korean` VALUES ('27019', '44', '3', '22', '모세가 말하되 주 하나님이 너희를 위하여 너희 형제 가운데서 나같은 선지자 하나를 세울 것이니 너희가 무엇이든지 그 모든 말씀을 들을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('27020', '44', '3', '23', '누구든지 그 선지자의 말을 듣지 아니하는 자는 백성 중에서 멸망 받으리라 하였고');
INSERT INTO `bible_verses_korean` VALUES ('27021', '44', '3', '24', '또한 사무엘 때부터 옴으로 말한 모든 선지자도 이 때를 가리켜 말하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('27022', '44', '3', '25', '너희는 선지자들의 자손이요 또 하나님이 너희 조상으로 더불어 세우신 언약의 자손이라 아브라함에게 이르시기를 땅 위의 모든 족속이 너의 씨를 인하여 복을 받으리라 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('27023', '44', '3', '26', '하나님이 그 종을 세워 복 주시려고 너희에게 먼저 보내사 너희로 하여금 돌이켜 각각 그 악함을 버리게 하셨느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('27024', '44', '4', '1', '사도들이 백성에게 말할 때에 제사장들과 성전 맡은 자와 사두개인들이 이르러');
INSERT INTO `bible_verses_korean` VALUES ('27025', '44', '4', '2', '백성을 가르침과 예수를 들어 죽은 자 가운데서 부활하는 도(道) 전함을 싫어하여');
INSERT INTO `bible_verses_korean` VALUES ('27026', '44', '4', '3', '저희를 잡으매 날이 이미 저문 고로 이튿날까지 가두었으나');
INSERT INTO `bible_verses_korean` VALUES ('27027', '44', '4', '4', '말씀을 들은 사람 중에 믿는 자가 많으니 남자의 수가 약 오천이나 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('27028', '44', '4', '5', '이튿날에 관원과 장로와 서기관들이 예루살렘에 모였는데');
INSERT INTO `bible_verses_korean` VALUES ('27029', '44', '4', '6', '대제사장 안나스와 가야바와 요한과 알렉산더와 및 대제사장의 문중이 다 참여하여');
INSERT INTO `bible_verses_korean` VALUES ('27030', '44', '4', '7', '사도들을 가운데 세우고 묻되 `너희가 무슨 권세와 뉘 이름으로 이 일을 행하였느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('27031', '44', '4', '8', '이에 베드로가 성령이 충만하여 가로되 `백성의 관원과 장로들아');
INSERT INTO `bible_verses_korean` VALUES ('27032', '44', '4', '9', '만일 병인에게 행한 착한 일에 대하여 이 사람이 어떻게 구원을 얻었느냐고 오늘 우리에게 질문하면');
INSERT INTO `bible_verses_korean` VALUES ('27033', '44', '4', '10', '너희와 모든 이스라엘 백성들은 알라 너희가 십자가에 못 박고 하나님이 죽은 자 가운데서 살리신 나사렛 예수 그리스도의 이름으로 이 사람이 건강하게 되어 너희 앞에 섰느니라');
INSERT INTO `bible_verses_korean` VALUES ('27034', '44', '4', '11', '이 예수는 너희 건축자들의 버린 돌로서 집 모퉁이의 머릿돌이 되었느니라');
INSERT INTO `bible_verses_korean` VALUES ('27035', '44', '4', '12', '다른 이로서는 구원을 얻을 수 없나니 천하 인간에 구원을 얻을 만한 다른 이름을 우리에게 주신 일이 없음이니라\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('27036', '44', '4', '13', '저희가 베드로와 요한이 기탄없이 말함을 보고 그 본래 학문 없는 범인으로 알았다가 이상히 여기며 또 그 전에 예수와 함께 있던 줄도 알고');
INSERT INTO `bible_verses_korean` VALUES ('27037', '44', '4', '14', '또 병 나은 사람이 그들과 함께 섰는 것을 보고 힐난할 말이 없는지라');
INSERT INTO `bible_verses_korean` VALUES ('27038', '44', '4', '15', '명하여 공회에서 나가라 하고 서로 의논하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('27039', '44', '4', '16', '`이 사람들을 어떻게 할꼬 ? 저희로 인하여 유명한 표적 나타난 것이 예루살렘에 사는 모든 사람에게 알려졌으니 우리도 부인할 수 없는지라');
INSERT INTO `bible_verses_korean` VALUES ('27040', '44', '4', '17', '이것이 민간에 더 퍼지지 못하게 저희를 위협하여 이 후에는 이 이름으로 아무 사람에게도 말하지 말게 하자\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('27041', '44', '4', '18', '그들을 불러 경계하여 `도무지 예수의 이름으로 말하지도 말고 가르치지도 말라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27042', '44', '4', '19', '베드로와 요한이 대답하여 가로되 `하나님 앞에서 너희 말 듣는 것이 하나님 말씀 듣는 것보다 옳은가 판단하라');
INSERT INTO `bible_verses_korean` VALUES ('27043', '44', '4', '20', '우리는 보고 들은 것을 말하지 아니할 수 없다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27044', '44', '4', '21', '관원들이 백성을 인하여 저희를 어떻게 벌할 도리를 찾지 못하고 다시 위협하여 놓아 주었으니 이는 모든 사람이 그 된 일을 보고 하나님께 영광을 돌림이러라');
INSERT INTO `bible_verses_korean` VALUES ('27045', '44', '4', '22', '이 표적으로 병 나은 사람은 사십여 세나 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('27046', '44', '4', '23', '사도들이 놓이매 그 동류에게 가서 제사장들과 장로들의 말을 다 고하니');
INSERT INTO `bible_verses_korean` VALUES ('27047', '44', '4', '24', '저희가 듣고 일심으로 하나님께 소리를 높여 가로되 `대주재여 ! 천지와 바다와 그 가운데 만유를 지은 이시요');
INSERT INTO `bible_verses_korean` VALUES ('27048', '44', '4', '25', '또 주의 종 우리 조상 다윗의 입을 의탁하사 성령으로 말씀하시기를 어찌하여 열방이 분노하며 족속들이 허사를 경영하였는고');
INSERT INTO `bible_verses_korean` VALUES ('27049', '44', '4', '26', '세상의 군왕들이 나서며 관원들이 함께 모여 주와 그 그리스도를 대적하도다 하신 이로소이다');
INSERT INTO `bible_verses_korean` VALUES ('27050', '44', '4', '27', '과연 헤롯과 본디오 빌라도는 이방인과 이스라엘 백성과 합동하여 하나님의 기름부으신 거룩한 종 예수를 거스려');
INSERT INTO `bible_verses_korean` VALUES ('27051', '44', '4', '28', '하나님의 권능과 뜻대로 이루려고 예정하신 그것을 행하려고 이 성에 모였나이다');
INSERT INTO `bible_verses_korean` VALUES ('27052', '44', '4', '29', '주여 ! 이제도 저희의 위협함을 하감하옵시고 또 종들로 하여금 담대히 하나님의 말씀을 전하게 하여 주옵시며');
INSERT INTO `bible_verses_korean` VALUES ('27053', '44', '4', '30', '손을 내밀어 병을 낫게 하옵시고 표적과 기사가 거룩한 종 예수의 이름으로 이루어지게 하옵소서\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27054', '44', '4', '31', '빌기를 다하매 모인 곳이 진동하더니 무리가 다 성령이 충만하여 담대히 하나님의 말씀을 전하니라');
INSERT INTO `bible_verses_korean` VALUES ('27055', '44', '4', '32', '믿는 무리가 한 마음과 한 뜻이 되어 모든 물건을 서로 통용하고 제 재물을 조금이라도 제 것이라 하는 이가 하나도 없더라');
INSERT INTO `bible_verses_korean` VALUES ('27056', '44', '4', '33', '사도들이 큰 권능으로 주 예수의 부활을 증거하니 무리가 큰 은혜를 얻어');
INSERT INTO `bible_verses_korean` VALUES ('27057', '44', '4', '34', '그 중에 핍절한 사람이 없으니 이는 밭과 집 있는 자는 팔아 그 판것의 값을 가져다가');
INSERT INTO `bible_verses_korean` VALUES ('27058', '44', '4', '35', '사도들의 발 앞에 두매 저희가 각 사람의 필요를 따라 나눠 줌이러라');
INSERT INTO `bible_verses_korean` VALUES ('27059', '44', '4', '36', '구브로에서 난 레위족인이 있으니 이름은 요셉이라 사도들이 일컬어 바나바 (번역하면 권위자)라 하니');
INSERT INTO `bible_verses_korean` VALUES ('27060', '44', '4', '37', '그가 밭이 있으매 팔아 값을 가지고 사도들의 발 앞에 두니라');
INSERT INTO `bible_verses_korean` VALUES ('27061', '44', '5', '1', '아나니아라 하는 사람이 그 아내 삽비라로 더불어 소유를 팔아');
INSERT INTO `bible_verses_korean` VALUES ('27062', '44', '5', '2', '그 값에서 얼마를 감추매 그 아내도 알더라 얼마를 가져다가 사도들의 발 앞에 두니');
INSERT INTO `bible_verses_korean` VALUES ('27063', '44', '5', '3', '베드로가 가로되 `아나니아야, 어찌하여 사단이 네 마음에 가득하여 네가 성령을 속이고 땅 값 얼마를 감추었느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('27064', '44', '5', '4', '땅이 그대로 있을 때에는 네 땅이 아니며 판 후에도 네 임의로 할 수가 없더냐 어찌하여 이 일을 네 마음에 두었느냐 ? 사람에게 거짓말 한것이 아니요 하나님께로다\'');
INSERT INTO `bible_verses_korean` VALUES ('27065', '44', '5', '5', '아나니아가 이 말을 듣고 엎드러져 혼이 떠나니 이 일을 듣는 사람이 다 크게 두려워하더라');
INSERT INTO `bible_verses_korean` VALUES ('27066', '44', '5', '6', '젊은 사람들이 일어나 시신을 싸서 메고 나가 장사하니라');
INSERT INTO `bible_verses_korean` VALUES ('27067', '44', '5', '7', '세 시간쯤 지나 그 아내가 그 생긴 일을 알지 못하고 들어오니');
INSERT INTO `bible_verses_korean` VALUES ('27068', '44', '5', '8', '베드로가 가로되 `그 땅 판 값이 이것뿐이냐 ? 내게 말하라\' 하니 가로되 `예, 이뿐이로라\'');
INSERT INTO `bible_verses_korean` VALUES ('27069', '44', '5', '9', '베드로가 가로되 `너희가 어찌 함께 꾀하여 주의 영을 시험하려 하느냐 ? 보라, 네 남편을 장사하고 오는 사람들의 발이 문앞에 이르렀으니 또 너를 메어 내가리라\' 한대');
INSERT INTO `bible_verses_korean` VALUES ('27070', '44', '5', '10', '곧 베드로의 발 앞에 엎드러져 혼이 떠나는지라 젊은 사람들이 들어와 죽은 것을 보고 메어다가 그 남편곁에 장사하니');
INSERT INTO `bible_verses_korean` VALUES ('27071', '44', '5', '11', '온 교회와 이 일을 듣는 사람들이 다 크게 두려워하니라');
INSERT INTO `bible_verses_korean` VALUES ('27072', '44', '5', '12', '사도들의 손으로 민간에 표적과 기사가 많이 되매 믿는 사람이 다 마음을 같이하여 솔로몬 행각에 모이고');
INSERT INTO `bible_verses_korean` VALUES ('27073', '44', '5', '13', '그 나머지는 감히 그들과 상종하는 사람이 없으나 백성이 칭송하더라');
INSERT INTO `bible_verses_korean` VALUES ('27074', '44', '5', '14', '믿고 주께로 나오는 자가 더 많으니 남녀의 큰 무리더라');
INSERT INTO `bible_verses_korean` VALUES ('27075', '44', '5', '15', '심지어 병든 사람을 메고 거리에 나가 침대와 요 위에 뉘우고 베드로가 지날 때에 혹 그 그림자라도 뉘게 덮일까 바라고');
INSERT INTO `bible_verses_korean` VALUES ('27076', '44', '5', '16', '예루살렘 근읍 허다한 사람들도 모여 병든 사람과 더러운 귀신에게 괴로움 받는 사람을 데리고 와서 다 나음을 얻으니라');
INSERT INTO `bible_verses_korean` VALUES ('27077', '44', '5', '17', '대제사장과 그와 함께 있는 사람 즉 사두개인의 당파가 다 마음에 시기가 가득하여 일어나서');
INSERT INTO `bible_verses_korean` VALUES ('27078', '44', '5', '18', '사도들을 잡아다가 옥에 가두었더니');
INSERT INTO `bible_verses_korean` VALUES ('27079', '44', '5', '19', '주의 사자가 밤에 옥문을 열고 끌어내어 가로되');
INSERT INTO `bible_verses_korean` VALUES ('27080', '44', '5', '20', '`가서 성전에 서서 이 생명의 말씀을 다 백성에게 말하라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('27081', '44', '5', '21', '저희가 듣고 새벽에 성전에 들어가서 가르치더니 대제사장과 그와 함께 있는 사람들이 와서 공회와 이스라엘 족속의 원로들을 다 모으고 사람을 옥에 보내어 사도들을 잡아오라 하니');
INSERT INTO `bible_verses_korean` VALUES ('27082', '44', '5', '22', '관속들이 가서 옥에서 사도들을 보지 못하고 돌아와 말하여');
INSERT INTO `bible_verses_korean` VALUES ('27083', '44', '5', '23', '가로되 `우리가 보니 옥은 든든하게 잠기고 지킨 사람들이 문에 섰으되 문을 열고 본즉 그 안에는 한 사람도 없더이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27084', '44', '5', '24', '성전 맡은 자와 제사장들이 이 말을 듣고 의혹하여 이 일이 어찌 될까 하더니');
INSERT INTO `bible_verses_korean` VALUES ('27085', '44', '5', '25', '사람이 와서 고하되 `보소서, 옥에 가두었던 사람들이 성전에 서서 백성을 가르치더이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27086', '44', '5', '26', '성전 맡은 자가 관속들과 같이 서서 저희를 잡아 왔으나 강제로 못함은 백성들이 돌로 칠까 두려워 함이러라');
INSERT INTO `bible_verses_korean` VALUES ('27087', '44', '5', '27', '저희를 끌어다가 공회 앞에 세우니 대제사장이 물어');
INSERT INTO `bible_verses_korean` VALUES ('27088', '44', '5', '28', '가로되 `우리가 이 이름으로 사람을 가르치지 말라고 엄금하였으되 너희가 너희 교(敎)를 예루살렘에 가득하게 하니 이 사람의 피를 우리에게로 돌리고자 함이로다\'');
INSERT INTO `bible_verses_korean` VALUES ('27089', '44', '5', '29', '베드로와 사도들이 대답하여 가로되 `사람보다 하나님을 순종하는 것이 마땅하니라');
INSERT INTO `bible_verses_korean` VALUES ('27090', '44', '5', '30', '너희가 나무에 달아 죽인 예수를 우리 조상의 하나님이 살리시고');
INSERT INTO `bible_verses_korean` VALUES ('27091', '44', '5', '31', '이스라엘로 회개케 하사 죄사함을 얻게 하시려고 그를 오른손으로 높이사 임금과 구주를 삼으셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('27092', '44', '5', '32', '우리는 이 일에 증인이요 하나님이 자기를 순종하는 사람들에게 주신 성령도 그러하니라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27093', '44', '5', '33', '저희가 듣고 크게 노하여 사도들을 없이하고자 할새');
INSERT INTO `bible_verses_korean` VALUES ('27094', '44', '5', '34', '바리새인 가말리엘은 교법사로 모든 백성에게 존경을 받는 자라 공회 중에 일어나 명하사 사도들을 잠간 밖에 나가게 하고');
INSERT INTO `bible_verses_korean` VALUES ('27095', '44', '5', '35', '말하되 `이스라엘 사람들아, 너희가 이 사람들에게 대하여 어떻게 하려는 것을 조심하라');
INSERT INTO `bible_verses_korean` VALUES ('27096', '44', '5', '36', '이전에 드다가 일어나 스스로 자랑하매 사람이 약 사백이나 따르더니 그가 죽임을 당하매 좇던 사람이 다 흩어져 없어졌고');
INSERT INTO `bible_verses_korean` VALUES ('27097', '44', '5', '37', '그 후 호적할 때에 갈릴리 유다가 일어나 백성을 꾀어 좇게 하다가 그도 망한즉 좇던 사람이 다 흩어졌느니라');
INSERT INTO `bible_verses_korean` VALUES ('27098', '44', '5', '38', '이제 내가 너희에게 말하노니 이 사람들을 상관 말고 버려두라 이 사상과 소행이 사람에게로서 났으면 무너질 것이요');
INSERT INTO `bible_verses_korean` VALUES ('27099', '44', '5', '39', '만일 하나님께로서 났으면 너희가 저희를 무너뜨릴 수 없겠고 도리어 하나님을 대적하는 자가 될까 하노라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27100', '44', '5', '40', '저희가 옳게 여겨 사도들을 불러들여 채찍질하며 예수의 이름으로 말하는 것을 금하고 놓으니');
INSERT INTO `bible_verses_korean` VALUES ('27101', '44', '5', '41', '사도들은 그 이름을 위하여 능욕 받는 일에 합당한 자로 여기심을 기뻐하면서 공회 앞을 떠나니라');
INSERT INTO `bible_verses_korean` VALUES ('27102', '44', '5', '42', '저희가 날마다 성전에 있든지 집에 있든지 예수는 그리스도라 가르치기와 전도하기를 쉬지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('27103', '44', '6', '1', '그때에 제자가 더 많아졌는데 헬라파 유대인들이 자기의 과부들이 그 매일 구제에 빠지므로 히브리파 사람을 원망한대');
INSERT INTO `bible_verses_korean` VALUES ('27104', '44', '6', '2', '열 두 사도가 모든 제자를 불러 이르되 `우리가 하나님의 말씀을 제쳐놓고 공궤를 일삼는 것이 마땅치 아니하니');
INSERT INTO `bible_verses_korean` VALUES ('27105', '44', '6', '3', '형제들아 너희 가운데서 성령과 지혜가 충만하여 칭찬 듣는 사람 일곱을 택하라 우리가 이 일을 저희에게 맡기고');
INSERT INTO `bible_verses_korean` VALUES ('27106', '44', '6', '4', '우리는 기도하는 것과 말씀 전하는 것을 전무하리라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27107', '44', '6', '5', '온 무리가 이 말을 기뻐하여 믿음과 성령이 충만한 사람 스데반과, 또 빌립과, 브로고로와, 니가노르와, 디몬과, 바메나와, 유대교에 입교한 안디옥 사람 니골라를 택하여');
INSERT INTO `bible_verses_korean` VALUES ('27108', '44', '6', '6', '사도들 앞에 세우니 사도들이 기도하고 그들에게 안수하니라');
INSERT INTO `bible_verses_korean` VALUES ('27109', '44', '6', '7', '하나님의 말씀이 점점 왕성하여 예루살렘에 있는 제자의 수가 더 심히 많아지고 허다한 제사장의 무리도 이 도에 복종하니라');
INSERT INTO `bible_verses_korean` VALUES ('27110', '44', '6', '8', '스데반이 은혜와 권능이 충만하여 큰 기사와 표적을 민간에 행하니');
INSERT INTO `bible_verses_korean` VALUES ('27111', '44', '6', '9', '리버디노, 구레네인, 알렉산드리아인, 길리기아와 아시아에서 온 사람들의 회당이라는 각 회당에서 어떤 자들이 일어나 스데반으로 더불어 변론할새');
INSERT INTO `bible_verses_korean` VALUES ('27112', '44', '6', '10', '스데반이 지혜와 성령으로 말함을 저희가 능히 당치 못하여');
INSERT INTO `bible_verses_korean` VALUES ('27113', '44', '6', '11', '사람들을 가르쳐 말시키되 이 사람이 모세와 및 하나님을 모독하는 말하는 것을 우리가 들었노라 하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('27114', '44', '6', '12', '백성과 장로와 서기관들을 충동시켜 와서 잡아 가지고 공회에 이르러');
INSERT INTO `bible_verses_korean` VALUES ('27115', '44', '6', '13', '거짓 증인들을 세우니 가로되 `이 사람이 이 거룩한 곳과 율법을 거스려 말하기를 마지 아니하는도다');
INSERT INTO `bible_verses_korean` VALUES ('27116', '44', '6', '14', '그의 말에 이 나사렛 예수가 이 곳을 헐고 또 모세가 우리에게 전하여 준 규례를 고치겠다 함을 우리가 들었노라\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('27117', '44', '6', '15', '공회 중에 앉은 사람들이 다 스데반을 주목하여 보니 그 얼굴이 천사의 얼굴과 같더라');
INSERT INTO `bible_verses_korean` VALUES ('27118', '44', '7', '1', '대제사장이 가로되 `이것이 사실이냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('27119', '44', '7', '2', '스데반이 가로되 `여러분 부형들이여, 들으소서 우리 조상 아브라함이 하란에 있기 전 메소보다미아에 있을 때에 영광의 하나님이 그에게 보여');
INSERT INTO `bible_verses_korean` VALUES ('27120', '44', '7', '3', '가라사대 네 고향과 친척을 떠나 내가 네게 보일 땅으로 가라 하시니');
INSERT INTO `bible_verses_korean` VALUES ('27121', '44', '7', '4', '아브라함이 갈대아 사람의 땅을 떠나 하란에 거하다가 그 아비가 죽으매 하나님이 그를 거기서 너희 시방 거하는 이 땅으로 옮기셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('27122', '44', '7', '5', '그러나 여기서 발 붙일 만큼도 유업을 주지 아니하시고 다만 이 땅을 아직 자식도 없는 저와 저의 씨에게 소유로 주신다고 약속하셨으며');
INSERT INTO `bible_verses_korean` VALUES ('27123', '44', '7', '6', '하나님이 또 이같이 말씀하시되 그 씨가 다른 땅에 나그네 되리니 그 땅 사람이 종을 삼아 사백 년 동안을 괴롭게 하리라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('27124', '44', '7', '7', '또 가라사대 종 삼는 나라를 내가 심판하리니 그 후에 저희가 나와서 이곳에서 나를 섬기리라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('27125', '44', '7', '8', '할례의 언약을 아브라함에게 주셨더니 그가 이삭을 낳아 여드레만에 할례를 행하고 이삭이 야곱을,야곱이 우리 열 두 조상을 낳으니');
INSERT INTO `bible_verses_korean` VALUES ('27126', '44', '7', '9', '여러 조상이 요셉을 시기하여 애굽에 팔았더니 하나님이 저와 함께 계셔');
INSERT INTO `bible_verses_korean` VALUES ('27127', '44', '7', '10', '그 모든 환난에서 건져내사 애굽 왕 바로앞에서 은총과 지혜를 주시매 바로가 저를 애굽과 자기 온 집의 치리자로 세웠느니라');
INSERT INTO `bible_verses_korean` VALUES ('27128', '44', '7', '11', '그 때에 애굽과 가나안 온 땅에 흉년 들어 큰 환난이 있을새 우리 조상들이 양식이 없는지라');
INSERT INTO `bible_verses_korean` VALUES ('27129', '44', '7', '12', '야곱이 애굽에 곡식 있다는 말을 듣고 먼저 우리 조상들을 보내고');
INSERT INTO `bible_verses_korean` VALUES ('27130', '44', '7', '13', '또 재차 보내매 요셉이 자기 형제들에게 알게 되고 또 요셉의 친족이 바로에게 드러나게 되니라');
INSERT INTO `bible_verses_korean` VALUES ('27131', '44', '7', '14', '요셉이 보내어 그 부친 야곱과 온 친족 일흔 다섯 사람을 청하였더니');
INSERT INTO `bible_verses_korean` VALUES ('27132', '44', '7', '15', '야곱이 애굽으로 내려가 자기와 우리 조상들이 거기서 죽고');
INSERT INTO `bible_verses_korean` VALUES ('27133', '44', '7', '16', '세겜으로 옮기워 아브라함이 세겜 하몰의 자손에게서 은으로 값주고 산 무덤에 장사되니라');
INSERT INTO `bible_verses_korean` VALUES ('27134', '44', '7', '17', '하나님이 아브라함에게 약속하신 때가 가까우매 이스라엘 백성이 애굽에서 번성하여 많아졌더니');
INSERT INTO `bible_verses_korean` VALUES ('27135', '44', '7', '18', '요셉을 알지 못하는 새 임금이 애굽 왕위에 오르매');
INSERT INTO `bible_verses_korean` VALUES ('27136', '44', '7', '19', '그가 우리 족속에게 궤계를 써서 조상들을 괴롭게 하여 그 어린 아이들을 내어버려 살지 못하게 하려 할새');
INSERT INTO `bible_verses_korean` VALUES ('27137', '44', '7', '20', '그 때에 모세가 났는데 하나님 보시기에 아름다운지라 그 부친의 집에서 석 달을 길리우더니');
INSERT INTO `bible_verses_korean` VALUES ('27138', '44', '7', '21', '버리운 후에 바로의 딸이 가져다가 자기 아들로 기르매');
INSERT INTO `bible_verses_korean` VALUES ('27139', '44', '7', '22', '모세가 애굽 사람의 학술을 다 배워 그 말과 행사가 능하더라');
INSERT INTO `bible_verses_korean` VALUES ('27140', '44', '7', '23', '나이 사십이 되매 그 형제 이스라엘 자손을 돌아볼 생각이 나더니');
INSERT INTO `bible_verses_korean` VALUES ('27141', '44', '7', '24', '한 사람의 원통한 일 당함을 보고 보호하여 압제 받는 자를 위하여 원수를 갚아 애굽 사람을 쳐 죽이니라');
INSERT INTO `bible_verses_korean` VALUES ('27142', '44', '7', '25', '저는 그 형제들이 하나님께서 자기의 손을 빌어 구원하여 주시는 것을 깨달으리라고 생각하였으나 저희가 깨닫지 못하였더라');
INSERT INTO `bible_verses_korean` VALUES ('27143', '44', '7', '26', '이튿날 이스라엘 사람이 싸울 때에 모세가 와서 화목시키려 하여 가로되 너희는 형제라 어찌 서로 해하느냐 하니');
INSERT INTO `bible_verses_korean` VALUES ('27144', '44', '7', '27', '그 동무를 해하는 사람이 모세를 밀뜨려 가로되 누가 너를 관원과 재판장으로 우리 위에 세웠느냐');
INSERT INTO `bible_verses_korean` VALUES ('27145', '44', '7', '28', '네가 어제 애굽 사람을 죽임과 같이 또 나를 죽이려느냐 ? 하니');
INSERT INTO `bible_verses_korean` VALUES ('27146', '44', '7', '29', '모세가 이 말을 인하여 도주하여 미디안 땅에서 나그네 되어 거기서 아들 둘을 낳으니라');
INSERT INTO `bible_verses_korean` VALUES ('27147', '44', '7', '30', '사십 년이 차매 천사가 시내 산 광야 가시나무 떨기 불꽃 가운데서 그에게 보이거늘');
INSERT INTO `bible_verses_korean` VALUES ('27148', '44', '7', '31', '모세가 이 광경을 보고 기이히 여겨 알아보려고 가까이 가니 주의 소리 있어');
INSERT INTO `bible_verses_korean` VALUES ('27149', '44', '7', '32', '나는 네 조상의 하나님 즉 아브라함과 이삭과 야곱의 하나님이로라 하신대 모세가 무서워 감히 알아 보지 못하더라');
INSERT INTO `bible_verses_korean` VALUES ('27150', '44', '7', '33', '주께서 가라사대 네 발에 신을 벗으라 ! 너 섰는 곳은 거룩한 땅이니라');
INSERT INTO `bible_verses_korean` VALUES ('27151', '44', '7', '34', '내 백성이 애굽에서 괴로움 받음을 내가 정녕히 보고 그 탄식하는 소리를 듣고 저희를 구원하려고 내려 왔노니 시방 내가 너를 애굽으로 보내리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('27152', '44', '7', '35', '저희 말이 누가 너를 관원과 재판장으로 세웠느냐 하며 거절하던 그 모세를 하나님은 가시나무 떨기 가운데서 보이던 천사의 손을 의탁하여 관원과 속량하는 자로 보내셨으니');
INSERT INTO `bible_verses_korean` VALUES ('27153', '44', '7', '36', '이 사람이 백성을 인도하여 나오게 하고 애굽과 홍해와 광야에서 사십 년간 기사와 표적을 행하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('27154', '44', '7', '37', '이스라엘 자손을 대하여 하나님이 너희 형제 가운데서 나와 같은 선지자를 세우리라 하던 자가 곧 이 모세라');
INSERT INTO `bible_verses_korean` VALUES ('27155', '44', '7', '38', '시내산에서 말하던 그 천사와 및 우리 조상들과 함께 광야 교회에 있었고 또 생명의 도를 받아 우리에게 주던 자가 이 사람이라');
INSERT INTO `bible_verses_korean` VALUES ('27156', '44', '7', '39', '우리 조상들이 모세에게 복종치 아니하고자 하여 거절하며 그 마음이 도리어 애굽으로 행하여');
INSERT INTO `bible_verses_korean` VALUES ('27157', '44', '7', '40', '아론더러 이르되 우리를 인도할 신들을 우리를 위하여 만들라 애굽 땅에서 우리를 인도하던 이 모세는 어떻게 되었는지 알지 못하노라 하고');
INSERT INTO `bible_verses_korean` VALUES ('27158', '44', '7', '41', '그 때에 저희가 송아지를 만들어 그 우상 앞에 제사하며 자기 손으로 만든 것을 기뻐하더니');
INSERT INTO `bible_verses_korean` VALUES ('27159', '44', '7', '42', '하나님이 돌이키사 저희를 그 하늘의 군대 섬기는 일에 버려 두셨으니 이는 선지자의 책에 기록된 바 이스라엘의 집이여 사십년을 광야에서 너희가 희생과 제물을 내게 드린 일이 있었느냐');
INSERT INTO `bible_verses_korean` VALUES ('27160', '44', '7', '43', '몰록의 장막과 신(神) 레판의 별을 받들었음이여 이것은 너희가 절하고자 하여 만든 형상이로다 내가 너희를 바벨론 밖에 옮기리라함과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('27161', '44', '7', '44', '광야에서 우리 조상들에게 증거의 장막이 있었으니 이것은 모세에게 말씀하신 이가 명하사 저가 본 그식대로 만들게 하신 것이라');
INSERT INTO `bible_verses_korean` VALUES ('27162', '44', '7', '45', '우리 조상들이 그것을 받아 하나님이 저희 앞에서 쫓아내신 이방인의 땅을 점령할 때에 여호수아와 함께 가지고 들어가사 다윗 때까지 이르니라');
INSERT INTO `bible_verses_korean` VALUES ('27163', '44', '7', '46', '다윗이 하나님 앞에서 은혜를 받아 야곱의 집을 위하여 하나님의 처소를 준비케 하여 달라 하더니');
INSERT INTO `bible_verses_korean` VALUES ('27164', '44', '7', '47', '솔로몬이 그를 위하여 집을 지었느니라');
INSERT INTO `bible_verses_korean` VALUES ('27165', '44', '7', '48', '그러나 지극히 높으신 이는 손으로 지은 곳에 계시지 아니하시나니 선지자의 말한 바');
INSERT INTO `bible_verses_korean` VALUES ('27166', '44', '7', '49', '주께서 가라사대 하늘은 나의 보좌요 땅은 나의 발등상이니 너희가 나를 위하여 무슨 집을 짓겠으며 나의 안식할 처소가 어디뇨');
INSERT INTO `bible_verses_korean` VALUES ('27167', '44', '7', '50', '이 모든 것이 다 내 손으로 지은 것이 아니냐 함과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('27168', '44', '7', '51', '목이 곧고 마음과 귀에 할례를 받지 못한 사람들아 ! 너희가 항상 성령을 거스려 너희 조상과 같이 너희도 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('27169', '44', '7', '52', '너희 조상들은 선지자 중에 누구를 핍박지 아니하였느냐 ? 의인이 오시리라 예고한 자들을 저희가 죽였고 이제 너희는 그 의인을 잡아준 자요 살인한 자가 되나니');
INSERT INTO `bible_verses_korean` VALUES ('27170', '44', '7', '53', '너희가 천사의 전한 율법을 받고도 지키지 아니하였도다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('27171', '44', '7', '54', '저희가 이 말을 듣고 마음에 찔려 저를 향하여 이를 갈거늘');
INSERT INTO `bible_verses_korean` VALUES ('27172', '44', '7', '55', '스데반이 성령이 충만하여 하늘을 우러러 주목하여 하나님의 영광과 및 예수께서 하나님 우편에 서신 것을 보고');
INSERT INTO `bible_verses_korean` VALUES ('27173', '44', '7', '56', '말하되 `보라, 하늘이 열리고 인자가 하나님 우편에 서신 것을 보노라\' 한대');
INSERT INTO `bible_verses_korean` VALUES ('27174', '44', '7', '57', '저희가 큰 소리를 지르며 귀를 막고 일심으로 그에게 달려들어');
INSERT INTO `bible_verses_korean` VALUES ('27175', '44', '7', '58', '성 밖에 내치고 돌로 칠새 증인들이 옷을 벗어 사울이라 하는 청년의 발 앞에 두니라');
INSERT INTO `bible_verses_korean` VALUES ('27176', '44', '7', '59', '저희가 돌로 스데반을 치니 스데반이 부르짖어 가로되 `주 예수여, 내 영혼을 받으시옵소서\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('27177', '44', '7', '60', '무릎을 꿇고 크게 불러 가로되 `주여, 이 죄를 저들에게 돌리지 마옵소서\' 이 말을 하고 자니라');
INSERT INTO `bible_verses_korean` VALUES ('27178', '44', '8', '1', '사울이 그의 죽임 당함을 마땅히 여기더라 그 날에 예루살렘에 있는 교회에 큰 핍박이 나서 사도 외에는 다 유대와 사마리아 모든 땅으로 흩어지니라');
INSERT INTO `bible_verses_korean` VALUES ('27179', '44', '8', '2', '경건한 사람들이 스데반을 장사하고 위하여 크게 울더라');
INSERT INTO `bible_verses_korean` VALUES ('27180', '44', '8', '3', '사울이 교회를 잔멸할새 각 집에 들어가 남녀를 끌어다가 옥에 넘기니라');
INSERT INTO `bible_verses_korean` VALUES ('27181', '44', '8', '4', '그 흩어진 사람들이 두루 다니며 복음의 말씀을 전할새');
INSERT INTO `bible_verses_korean` VALUES ('27182', '44', '8', '5', '빌립이 사마리아 성에 내려가 그리스도를 백성에게 전파하니');
INSERT INTO `bible_verses_korean` VALUES ('27183', '44', '8', '6', '무리가 빌립의 말도 듣고 행하는 표적도 보고 일심으로 그의 말하는 것을 좇더라');
INSERT INTO `bible_verses_korean` VALUES ('27184', '44', '8', '7', '많은 사람에게 붙었던 더러운 귀신들이 크게 소리를 지르며 나가고 또 많은 중풍병자와 앉은뱅이가 나으니');
INSERT INTO `bible_verses_korean` VALUES ('27185', '44', '8', '8', '그 성에 큰 기쁨이 있더라');
INSERT INTO `bible_verses_korean` VALUES ('27186', '44', '8', '9', '그 성에 시몬이라 하는 사람이 전부터 있어 마술을 행하여 사마리아 백성을 놀라게 하며 자칭 큰 자라 하니');
INSERT INTO `bible_verses_korean` VALUES ('27187', '44', '8', '10', '낮은 사람부터 높은 사람까지 다 청종하여 가로되 `이 사람은 크다 일컫는 하나님의 능력이라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27188', '44', '8', '11', '오래 동안 그 마술에 놀랐으므로 저희가 청종하더니');
INSERT INTO `bible_verses_korean` VALUES ('27189', '44', '8', '12', '빌립이 하나님 나라와 및 예수 그리스도의 이름에 관하여 전도함을 저희가 믿고 남녀가 다 세례를 받으니');
INSERT INTO `bible_verses_korean` VALUES ('27190', '44', '8', '13', '시몬도 믿고 세례를 받은 후에 전심으로 빌립을 따라 다니며 그 나타나는 표적과 큰 능력을 보고 놀라니라');
INSERT INTO `bible_verses_korean` VALUES ('27191', '44', '8', '14', '예루살렘에 있는 사도들이 사마리아도 하나님의 말씀을 받았다 함을 듣고 베드로와 요한을 보내매');
INSERT INTO `bible_verses_korean` VALUES ('27192', '44', '8', '15', '그들이 내려가서 저희를 위하여 성령 받기를 기도하니');
INSERT INTO `bible_verses_korean` VALUES ('27193', '44', '8', '16', '이는 아직 한 사람에게도 성령 내리신 일이 없고 오직 주 예수의 이름으로 세례만 받을 뿐이러라');
INSERT INTO `bible_verses_korean` VALUES ('27194', '44', '8', '17', '이에 두 사도가 저희에게 안수하매 성령을 받는지라');
INSERT INTO `bible_verses_korean` VALUES ('27195', '44', '8', '18', '시몬이 사도들의 안수함으로 성령 받는 것을 보고 돈을 드려');
INSERT INTO `bible_verses_korean` VALUES ('27196', '44', '8', '19', '가로되 `이 권능을 내게도 주어 누구든지 내가 안수하는 사람은 성령을 받게 하여 주소서\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27197', '44', '8', '20', '베드로가 가로되 `네가 하나님의 선물을 돈 주고 살 줄로 생각하였으니 네 은과 네가 함께 망할지어다');
INSERT INTO `bible_verses_korean` VALUES ('27198', '44', '8', '21', '하나님 앞에서 네 마음이 바르지 못하니 이 도에는 네가 관계도 없고 분깃 될 것도 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('27199', '44', '8', '22', '그러므로 너의 이 악함을 회개하고 주께 기도하라 혹 마음에 품은 것을 사하여 주시리라');
INSERT INTO `bible_verses_korean` VALUES ('27200', '44', '8', '23', '내가 보니 너는 악독이 가득하며 불의에 매인 바 되었도다\'');
INSERT INTO `bible_verses_korean` VALUES ('27201', '44', '8', '24', '시몬이 대답하여 가로되 `나를 위하여 주께 기도하여 말한 것이 하나도 내게 임하지 말게 하소서\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('27202', '44', '8', '25', '두 사도가 주의 말씀을 증거하여 말한 후 예루살렘으로 돌아 갈새 사마리아인의 여러 촌에서 복음을 전하니라');
INSERT INTO `bible_verses_korean` VALUES ('27203', '44', '8', '26', '주의 사자가 빌립더러 일러 가로되 `일어나서 남으로 향하여 예루살렘에서 가사로 내려가는 길까지 가라\'하니 그 길은 광야라');
INSERT INTO `bible_verses_korean` VALUES ('27204', '44', '8', '27', '일어나 가서 보니 에디오피아 사람 곧 에디오피아 여왕 간다게의 모든 국고를 맡은 큰 권세가 있는 내시가 예배하러 예루살렘에 왔다가');
INSERT INTO `bible_verses_korean` VALUES ('27205', '44', '8', '28', '돌아가는데 병거를 타고 선지자 이사야의 글을 읽더라');
INSERT INTO `bible_verses_korean` VALUES ('27206', '44', '8', '29', '성령이 빌립더러 이르시되 `이 병거로 가까이 나아가라\' 하시거늘');
INSERT INTO `bible_verses_korean` VALUES ('27207', '44', '8', '30', '빌립이 달려가서 `선지자 이사야의 글 읽는 것을 듣고 말하되 읽는 것을 깨닫느뇨 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('27208', '44', '8', '31', '대답하되 `지도하는 사람이 없으니 어찌 깨달을 수 있느뇨 ?\' 하고 빌립을 청하여 `병거에 올라 같이 앉으라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('27209', '44', '8', '32', '읽는 성경 귀절은 이것이니 일렀으되 저가 사지로 가는 양과 같이 끌리었고 털 깎는 자 앞에 있는 어린 양의 잠잠함과 같이 그 입을 열지 아니하였도다');
INSERT INTO `bible_verses_korean` VALUES ('27210', '44', '8', '33', '낮을 때에 공변된 판단을 받지 못하였으니 누가 가히 그 세대를 말하리요 그 생명이 땅에서 빼앗김이로다 하였거늘');
INSERT INTO `bible_verses_korean` VALUES ('27211', '44', '8', '34', '내시가 빌립더러 말하되 청컨대 `묻노니 선지자가 이 말 한 것이 누구를 가리킴이뇨 ? 자기를 가리킴이뇨 ? 타인을 가리킴이뇨 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('27212', '44', '8', '35', '빌립이 입을 열어 이 글에서 시작하여 예수를 가르쳐 복음을 전하니');
INSERT INTO `bible_verses_korean` VALUES ('27213', '44', '8', '36', '길 가다가 물 있는 곳에 이르러 내시가 말하되 `보라, 물이 있으니 내가 세례를 받음에 무슨 거리낌이 있느뇨\'');
INSERT INTO `bible_verses_korean` VALUES ('27214', '44', '8', '37', '(없 음)');
INSERT INTO `bible_verses_korean` VALUES ('27215', '44', '8', '38', '이에 명하여 병거를 머물고 빌립과 내시가 둘 다 물에 내려가 빌립이 세례를 주고');
INSERT INTO `bible_verses_korean` VALUES ('27216', '44', '8', '39', '둘이 물에서 올라갈새 주의 영이 빌립을 이끌어 간지라 내시는 흔연히 길을 가므로 그를 다시 보지 못하니라');
INSERT INTO `bible_verses_korean` VALUES ('27217', '44', '8', '40', '빌립은 아소도에 나타나 여러성을 지나 다니며 복음을 전하고 가이사랴에 이르니라');
INSERT INTO `bible_verses_korean` VALUES ('27218', '44', '9', '1', '사울이 주의 제자들을 대하여 여전히 위협과 살기가 등등하여 대제사장에게 가서');
INSERT INTO `bible_verses_korean` VALUES ('27219', '44', '9', '2', '다메섹 여러 회당에 갈 공문을 청하니 이는 만일 그 도를 좇는 사람을 만나면 무론 남녀하고 결박하여 예루살렘으로 잡아오려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('27220', '44', '9', '3', '사울이 행하여 다메섹에 가까이 가더니 홀연히 하늘로서 빛이 저를 둘러 비추는지라');
INSERT INTO `bible_verses_korean` VALUES ('27221', '44', '9', '4', '땅에 엎드러져 들으매 소리 있어 가라사대 `사울아 ! 사울아 ! 네가 어찌하여 나를 핍박하느냐 ?\' 하시거늘');
INSERT INTO `bible_verses_korean` VALUES ('27222', '44', '9', '5', '대답하되 `주여 뉘시오니이까 ?\' 가라사대 `나는 네가 핍박하는 예수라');
INSERT INTO `bible_verses_korean` VALUES ('27223', '44', '9', '6', '네가 일어나 성으로 들어가라 행할 것을 네게 이를 자가 있느니라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('27224', '44', '9', '7', '같이 가던 사람들은 소리만 듣고 아무도 보지 못하여 말을 못하고 섰더라');
INSERT INTO `bible_verses_korean` VALUES ('27225', '44', '9', '8', '사울이 땅에서 일어나 눈은 떴으나 아무 것도 보지 못하고 사람의 손에 끌려 다메섹으로 들어가서');
INSERT INTO `bible_verses_korean` VALUES ('27226', '44', '9', '9', '사흘 동안을 보지 못하고 식음을 전폐하니라');
INSERT INTO `bible_verses_korean` VALUES ('27227', '44', '9', '10', '그 때에 다메섹에 아나니아라 하는 제자가 있더니 주께서 환상 중에 불러 가라사대 `아나니아야\' 하시거늘 대답하되 `주여, 내가 여기 있나이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27228', '44', '9', '11', '주께서 가라사대 `일어나 직가라 하는 거리로 가서 유다 집에서 다소 사람 사울이라 하는 자를 찾으라 저가 기도하는 중이다');
INSERT INTO `bible_verses_korean` VALUES ('27229', '44', '9', '12', '저가 아나니아라 하는 사람이 들어와서 자기에게 안수하여 다시 보게 하는 것을 보았느니라\' 하시거늘');
INSERT INTO `bible_verses_korean` VALUES ('27230', '44', '9', '13', '아나니아가 대답하되 `주여, 이 사람에 대하여 내가 여러 사람에게 듣사온즉 그가 예루살렘에서 주의 성도에게 적지 않은 해를 끼쳤다 하더니');
INSERT INTO `bible_verses_korean` VALUES ('27231', '44', '9', '14', '여기서도 주의 이름을 부르는 모든 자를 결박할 권세를 대제사장들에게 받았나이다\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('27232', '44', '9', '15', '주께서 가라사대 `가라, 이 사람은 내 이름을 이방인과 임금들과 이스라엘 자손들 앞에 전하기 위하여 택한 나의 그릇이라 !');
INSERT INTO `bible_verses_korean` VALUES ('27233', '44', '9', '16', '그가 내 이름을 위하여 해를 얼마나 받아야 할 것을 내가 그에게 보이리라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('27234', '44', '9', '17', '아나니아가 떠나 그 집에 들어가서 그에게 안수하여 가로되 `형제 사울아 ! 주 곧 네가 오는 길에서 나타나시던 예수께서 나를 보내어 너로 다시 보게 하시고 성령으로 충만하게 하신다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27235', '44', '9', '18', '즉시 사울의 눈에서 비늘 같은 것이 벗어져 다시 보게 된지라 일어나 세례를 받고');
INSERT INTO `bible_verses_korean` VALUES ('27236', '44', '9', '19', '음식을 먹으매 강건하여지니라 사울이 다메섹에 있는 제자들과 함께 며칠 있을새');
INSERT INTO `bible_verses_korean` VALUES ('27237', '44', '9', '20', '즉시로 각 회당에서 예수의 하나님의 아들이심을 전파하니');
INSERT INTO `bible_verses_korean` VALUES ('27238', '44', '9', '21', '듣는 사람이 다 놀라 말하되 `이사람이 예루살렘에서 이 이름 부르는 사람을 잔해하던 자가 아니냐 ? 여기 온것도 저희를 결박하여 대제사장들에게 끌어 가고자 함이 아니냐 ?\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27239', '44', '9', '22', '사울은 힘을 더 얻어 예수를 그리스도라 증명하여 다메섹에 사는 유대인들을 굴복시키니라');
INSERT INTO `bible_verses_korean` VALUES ('27240', '44', '9', '23', '여러 날이 지나매 유대인들이 사울 죽이기를 공모하더니');
INSERT INTO `bible_verses_korean` VALUES ('27241', '44', '9', '24', '그 계교가 사울에게 알려지니라 저희가 그를 죽이려고 밤낮으로 성문까지 지키거늘');
INSERT INTO `bible_verses_korean` VALUES ('27242', '44', '9', '25', '그의 제자들이 밤에 광주리에 사울을 담아 성에서 달아 내리니라');
INSERT INTO `bible_verses_korean` VALUES ('27243', '44', '9', '26', '사울이 예루살렘에 가서 제자들을 사귀고자 하나 다 두려워하여 그의 제자 됨을 믿지 아니하니');
INSERT INTO `bible_verses_korean` VALUES ('27244', '44', '9', '27', '바나바가 데리고 사도들에게 가서 그가 길에서 어떻게 주를 본 것과 주께서 그에게 말씀하신 일과 다메섹에서 그가 어떻게 예수의 이름으로 담대히 말하던 것을 말하니라');
INSERT INTO `bible_verses_korean` VALUES ('27245', '44', '9', '28', '사울이 제자들과 함께 있어 예루살렘에 출입하며');
INSERT INTO `bible_verses_korean` VALUES ('27246', '44', '9', '29', '또 주 예수의 이름으로 담대히 말하고 헬라파 유대인들과 함께 말하며 변론하니 그 사람들이 죽이려고 힘쓰거늘');
INSERT INTO `bible_verses_korean` VALUES ('27247', '44', '9', '30', '형제들이 알고 가이사랴로 데리고 내려가서 다소로 보내니라');
INSERT INTO `bible_verses_korean` VALUES ('27248', '44', '9', '31', '그리하여 온 유대와 갈릴리와 사마리아 교회가 평안하여 든든히 서가고 주를 경외함과 성령의 위로로 진행하여 수가 더 많아지니라');
INSERT INTO `bible_verses_korean` VALUES ('27249', '44', '9', '32', '때에 베드로가 사방으로 두루 행하다가 룻다에 사는 성도들에게도 내려갔더니');
INSERT INTO `bible_verses_korean` VALUES ('27250', '44', '9', '33', '거기서 애니아라 하는 사람을 만나매 그가 중풍병으로 상 위에 누운지 팔 년이라');
INSERT INTO `bible_verses_korean` VALUES ('27251', '44', '9', '34', '베드로가 가로되 `애니아야, 예수 그리스도께서 너를 낫게 하시니 일어나 네 자리를 정돈하라\' 한대 곧 일어나니');
INSERT INTO `bible_verses_korean` VALUES ('27252', '44', '9', '35', '룻다와 사론에 사는 사람들이 다 그를 보고 주께로 돌아가니라');
INSERT INTO `bible_verses_korean` VALUES ('27253', '44', '9', '36', '욥바에 다비다라 하는 여제자가 있으니 그 이름을 번역하면 도르가라 선행과 구제하는 일이 심히 많더니');
INSERT INTO `bible_verses_korean` VALUES ('27254', '44', '9', '37', '그 때에 병들어 죽으매 시체를 씻어 다락에 뉘우니라');
INSERT INTO `bible_verses_korean` VALUES ('27255', '44', '9', '38', '룻다가 욥바에 가까운지라 제자들이 베드로가 거기 있음을 듣고 두 사람을 보내어 지체 말고 오라고 간청하니');
INSERT INTO `bible_verses_korean` VALUES ('27256', '44', '9', '39', '베드로가 일어나 저희와 함께 가서 이르매 저희가 데리고 다락에 올라가니 모든 과부가 베드로의 곁에 서서 울며 도르가가 저희와 함께 있을 때에 지은 속옷과 겉옷을 다 내어 보이거늘');
INSERT INTO `bible_verses_korean` VALUES ('27257', '44', '9', '40', '베드로가 사람을 다 내어 보내고 무릎을 꿇고 기도하고 돌이켜 시체를 향하여 가로되 `다비다야, 일어나라\' 하니 그가 눈을 떠 베드로를 보고 일어나 앉는지라');
INSERT INTO `bible_verses_korean` VALUES ('27258', '44', '9', '41', '베드로가 손을 내밀어 일으키고 성도들과 과부들을 불러들여 그의 산 것을 보이니');
INSERT INTO `bible_verses_korean` VALUES ('27259', '44', '9', '42', '온 욥바 사람이 알고 많이 주를 믿더라');
INSERT INTO `bible_verses_korean` VALUES ('27260', '44', '9', '43', '베드로가 욥바에 여러 날 있어 시몬이라 하는 피장의 집에서 유하니라');
INSERT INTO `bible_verses_korean` VALUES ('27261', '44', '10', '1', '가이사랴에 고넬료라 하는 사람이 있으니 이달리야대라 하는 군대의 백부장이라');
INSERT INTO `bible_verses_korean` VALUES ('27262', '44', '10', '2', '그가 경건하여 온 집으로 더불어 하나님을 경외하며 백성을 많이 구제하고 하나님께 항상 기도하더니');
INSERT INTO `bible_verses_korean` VALUES ('27263', '44', '10', '3', '하루는 제 구시쯤 되어 환상 중에 밝히 보매 하나님의 사자가 들어와 가로되 `고넬료야\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27264', '44', '10', '4', '고넬료가 주목하여 보고 두려워 가로되 `주여 무슨 일이니이까 ?\' 천사가 가로되 `네 기도와 구제가 하나님 앞에 상달하여 기억하신 바가 되었으니');
INSERT INTO `bible_verses_korean` VALUES ('27265', '44', '10', '5', '네가 지금 사람들을 욥바에 보내어 베드로라 하는 시몬을 청하라');
INSERT INTO `bible_verses_korean` VALUES ('27266', '44', '10', '6', '저는 피장 시몬의 집에 우거하니 그 집은 해변에 있느니라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27267', '44', '10', '7', '마침 말하던 천사가 떠나매 고넬료가 집안 하인 둘과 종졸 가운데 경건한 사람 하나를 불러');
INSERT INTO `bible_verses_korean` VALUES ('27268', '44', '10', '8', '이 일을 다 고하고 욥바로 보내니라');
INSERT INTO `bible_verses_korean` VALUES ('27269', '44', '10', '9', '이튿날 저희가 행하여 성에 가까이 갔을 그 때에 베드로가 기도하려고 지붕에 올라가니 시간은 제 육시더라');
INSERT INTO `bible_verses_korean` VALUES ('27270', '44', '10', '10', '시장하여 먹고자 하매 사람이 준비할 때에 비몽사몽간에');
INSERT INTO `bible_verses_korean` VALUES ('27271', '44', '10', '11', '하늘이 열리며 한 그릇이 내려 오는 것을 보니 큰 보자기 같고 네 귀를 매어 땅에 드리웠더라');
INSERT INTO `bible_verses_korean` VALUES ('27272', '44', '10', '12', '그 안에는 땅에 있는 각색 네발 가진 짐승과 기는 것과 공중에 나는 것들이 있는데');
INSERT INTO `bible_verses_korean` VALUES ('27273', '44', '10', '13', '또 소리가 있으되 `베드로야, 일어나 잡아 먹으라\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('27274', '44', '10', '14', '베드로가 가로되 `주여, 그럴 수 없나이다 속되고 깨끗지 아니한 물건을 내가 언제든지 먹지 아니하였삽나이다\' 한대');
INSERT INTO `bible_verses_korean` VALUES ('27275', '44', '10', '15', '또 두 번째 소리 있으되 `하나님께서 깨끗케 하신 것을 네가 속되다 하지 말라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27276', '44', '10', '16', '이런 일이 세 번 있은 후 그 그릇이 곧 하늘로 올리워 가니라');
INSERT INTO `bible_verses_korean` VALUES ('27277', '44', '10', '17', '베드로가 본 바 환상이 무슨 뜻인지 속으로 의심하더니 마침 고넬료의 보낸 사람들이 시몬의 집을 찾아 문 밖에 서서');
INSERT INTO `bible_verses_korean` VALUES ('27278', '44', '10', '18', '불러 묻되 `베드로라 하는 시몬이 여기 우거하느냐 ?\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('27279', '44', '10', '19', '베드로가 그 환상에 대하여 생각할 때에 성령께서 저더러 말씀하시되 두 사람이 너를 찾으니');
INSERT INTO `bible_verses_korean` VALUES ('27280', '44', '10', '20', '일어나 내려가 의심치 말고 함께 가라 내가 저희를 보내었느니라 하시니');
INSERT INTO `bible_verses_korean` VALUES ('27281', '44', '10', '21', '베드로가 내려가 그 사람들을 보고 가로되 `내가 곧 너희의 찾는 사람이니 너희가 무슨 일로 왔느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('27282', '44', '10', '22', '저희가 대답하되 `백부장 고넬료는 의인이요, 하나님을 경외하는 자라 유대 온 족속이 칭찬하더니 저가 거룩한 천사의 지시를 받아 너를 그 집으로 청하여 말을 들으려 하느니라\' 한대');
INSERT INTO `bible_verses_korean` VALUES ('27283', '44', '10', '23', '베드로가 불러 들여 유숙하게 하니라 이튿날 일어나 저희와 함께 갈새 욥바 두어 형제도 함께 가니라');
INSERT INTO `bible_verses_korean` VALUES ('27284', '44', '10', '24', '이튿날 가이사랴에 들어가니 고넬료가 일가와 가까운 친구들을 모아 기다리더니');
INSERT INTO `bible_verses_korean` VALUES ('27285', '44', '10', '25', '마침 베드로가 들어올 때에 고넬료가 맞아 발 앞에 엎드리어 절하니');
INSERT INTO `bible_verses_korean` VALUES ('27286', '44', '10', '26', '베드로가 일으켜 가로되 `일어서라 나도 사람이라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('27287', '44', '10', '27', '더불어 말하며 들어가 여러 사람의 모인 것을 보고');
INSERT INTO `bible_verses_korean` VALUES ('27288', '44', '10', '28', '이르되 `유대인으로서 이방인을 교제하는 것과 가까이 하는 것이 위법인 줄은 너희도 알거니와 하나님께서 내게 지시하사 아무도 속되다 하거나 깨끗지 않다 하지 말라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('27289', '44', '10', '29', '부름을 사양치 아니하고 왔노라 묻노니 무슨 일로 나를 불렀느뇨 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('27290', '44', '10', '30', '고넬료가 가로되 `나흘 전 이맘 때까지 내 집에서 제 구 시 기도를 하는데 홀연히 한 사람이 빛난 옷을 입고 내 앞에 서서');
INSERT INTO `bible_verses_korean` VALUES ('27291', '44', '10', '31', '말하되 고넬료야 하나님이 네 기도를 들으시고 네 구제를 기억하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('27292', '44', '10', '32', '사람을 욥바에 보내어 베드로라 하는 시몬을 청하라 저가 바닷가 피장 시몬의 집에 우거하느니라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('27293', '44', '10', '33', '내가 곧 당신에게 사람을 보내었더니 오셨으니 잘하였나이다 이제 우리는 주께서 당신에게 명하신 모든 것을 듣고자 하여 다 하나님 앞에 있나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('27294', '44', '10', '34', '베드로가 입을 열어 가로되 `내가 참으로 하나님은 사람의 외모를 취하지 아니하시고');
INSERT INTO `bible_verses_korean` VALUES ('27295', '44', '10', '35', '각 나라 중 하나님을 경외하며 의를 행하는 사람은 하나님이 받으시는 줄 깨달았도다');
INSERT INTO `bible_verses_korean` VALUES ('27296', '44', '10', '36', '만유의 주 되신 예수 그리스도로 말미암아 화평의 복음을 전하사 이스라엘 자손들에게 보내신 말씀');
INSERT INTO `bible_verses_korean` VALUES ('27297', '44', '10', '37', '곧 요한이 그 세례를 반포한 후에 갈릴리에서 시작되어 온 유대에 두루 전파된 그것을 너희도 알거니와');
INSERT INTO `bible_verses_korean` VALUES ('27298', '44', '10', '38', '하나님이 나사렛 예수에게 성령과 능력을 기름붓듯 하셨으매 저가 두루 다니시며 착한 일을 행하시고 마귀에게 눌린 모든 자를 고치셨으니 이는 하나님이 함께 하셨음이라');
INSERT INTO `bible_verses_korean` VALUES ('27299', '44', '10', '39', '우리는 유대인의 땅과 예루살렘에서 그의 행하신 모든 일에 증인이라 그를 저희가 나무에 달아 죽였으나');
INSERT INTO `bible_verses_korean` VALUES ('27300', '44', '10', '40', '하나님이 사흘만에 다시 살리사 나타내시되');
INSERT INTO `bible_verses_korean` VALUES ('27301', '44', '10', '41', '모든 백성에게 하신 것이 아니요 오직 미리 택하신 증인 곧 죽은자 가운데서 일어나신 후 모시고 음식을 먹은 우리에게 하신 것이라');
INSERT INTO `bible_verses_korean` VALUES ('27302', '44', '10', '42', '우리를 명하사 백성에게 전도하되 하나님이 산 자와 죽은 자의 재판장으로 정하신 자가 곧 이 사람인 것을 증거하게 하셨고');
INSERT INTO `bible_verses_korean` VALUES ('27303', '44', '10', '43', '저에 대하여 모든 선지자도 증거하되 저를 믿는 사람들이 다 그 이름을 힘입어 죄 사함을 받는다 하였느니라\'');
INSERT INTO `bible_verses_korean` VALUES ('27304', '44', '10', '44', '베드로가 이 말 할 때에 성령이 말씀 듣는 모든 사람에게 내려 오시니');
INSERT INTO `bible_verses_korean` VALUES ('27305', '44', '10', '45', '베드로와 함께 온 할례 받은 신자들이 이방인들에게도 성령 부어 주심을 인하여 놀라니');
INSERT INTO `bible_verses_korean` VALUES ('27306', '44', '10', '46', '이는 방언을 말하며 하나님 높임을 들음이러라');
INSERT INTO `bible_verses_korean` VALUES ('27307', '44', '10', '47', '이에 베드로가 가로되 `이 사람들이 우리와 같이 성령을 받았으니 누가 능히 물로 세례 줌을 금하리요\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('27308', '44', '10', '48', '명하여 예수 그리스도의 이름으로 세례를 주라 하니라 저희가 베드로에게 수일 더 유하기를 청하니라');
INSERT INTO `bible_verses_korean` VALUES ('27309', '44', '11', '1', '유대에 있는 사도들과 형제들이 이방인들도 하나님 말씀을 받았다 함을 들었더니');
INSERT INTO `bible_verses_korean` VALUES ('27310', '44', '11', '2', '베드로가 예루살렘에 올라갔을 때에 할례자들이 힐난하여');
INSERT INTO `bible_verses_korean` VALUES ('27311', '44', '11', '3', '가로되 `네가 무할례자의 집에 들어가 함께 먹었다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27312', '44', '11', '4', '베드로가 저희에게 이 일을 차례로 설명하여');
INSERT INTO `bible_verses_korean` VALUES ('27313', '44', '11', '5', '가로되 `내가 욥바 성에서 기도 할 때에 비몽사몽간에 환상을 보니 큰 보자기 같은 그릇을 네 귀를 매어 하늘로부터 내리워 내 앞에까지 드리우거늘');
INSERT INTO `bible_verses_korean` VALUES ('27314', '44', '11', '6', '이것을 주목하여 보니 땅에 네 발 가진 것과 들짐승과 기는 것과 공중에 나는 것들이 보이더라');
INSERT INTO `bible_verses_korean` VALUES ('27315', '44', '11', '7', '또 들으니 소리 있어 내게 이르되 베드로야 일어나 잡아 먹으라 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('27316', '44', '11', '8', '내가 가로되 `주여 그럴 수 없나이다 속되거나 깨끗지 아니한 물건은 언제든지 내 입에 들어간 일이 없나이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27317', '44', '11', '9', '또 하늘로부터 두 번째 소리 있어 내게 대답하되 하나님이 깨끗하게 하신 것을 네가 속되다 말라 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27318', '44', '11', '10', '이런 일이 세 번 있은 후에 모든 것이 다시 하늘로 끌려 올라가더라');
INSERT INTO `bible_verses_korean` VALUES ('27319', '44', '11', '11', '마침 세 사람이 내 우거한 집 앞에 섰으니 가이사랴에서 내게로 보낸 사람이라');
INSERT INTO `bible_verses_korean` VALUES ('27320', '44', '11', '12', '성령이 내게 명하사 아무 의심 말고 함께 가라 하시매 이 여섯 형제도 나와 함께 가서 그 사람의 집에 들어가니');
INSERT INTO `bible_verses_korean` VALUES ('27321', '44', '11', '13', '그가 우리에게 말하기를 천사가 내 집에 서서 말하되 네가 사람을 욥바에 보내어 베드로라 하는 시몬을 청하라');
INSERT INTO `bible_verses_korean` VALUES ('27322', '44', '11', '14', '그가 너와 네 온 집의 구원 얻을 말씀을 네게 이르리라 함을 보았다 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('27323', '44', '11', '15', '내가 말을 시작할 때에 성령이 저희에게 임하시기를 처음 우리에게 하신 것과 같이 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('27324', '44', '11', '16', '내가 주의 말씀에 요한은 물로 세례를 주었으나 너희는 성령으로 세례 받으리라 하신 것이 생각났노라');
INSERT INTO `bible_verses_korean` VALUES ('27325', '44', '11', '17', '그런즉 하나님이 우리가 주 예수 그리스도를 믿을 때에 주신 것과 같은 선물을 저희에게도 주셨으니 내가 누구관대 하나님을 능히 막겠느냐 !\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27326', '44', '11', '18', '저희가 이 말을 듣고 잠잠하여 하나님께 영광을 돌려 가로되 `그러면 하나님께서 이방인에게도 생명 얻는 회개를 주셨도다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('27327', '44', '11', '19', '때에 스데반의 일로 일어난 환난을 인하여 흩어진 자들이 베니게와 구브로와 안디옥까지 이르러 도를 유대인에게만 전하는데');
INSERT INTO `bible_verses_korean` VALUES ('27328', '44', '11', '20', '그 중에 구브로와 구레네 몇 사람이 안디옥에 이르러 헬라인에게도 말하여 주 예수를 전파하니');
INSERT INTO `bible_verses_korean` VALUES ('27329', '44', '11', '21', '주의 손이 그들과 함께 하시매 수다한 사람이 믿고 주께 돌아오더라');
INSERT INTO `bible_verses_korean` VALUES ('27330', '44', '11', '22', '예루살렘 교회가 이 사람들의 소문을 듣고 바나바를 안디옥까지 보내니');
INSERT INTO `bible_verses_korean` VALUES ('27331', '44', '11', '23', '저가 이르러 하나님의 은혜를 보고 기뻐하여 모든 사람에게 굳은 마음으로 주께 붙어 있으라 권하니');
INSERT INTO `bible_verses_korean` VALUES ('27332', '44', '11', '24', '바나바는 착한 사람이요 성령과 믿음이 충만한 자라 이에 큰 무리가 주께 더하더라');
INSERT INTO `bible_verses_korean` VALUES ('27333', '44', '11', '25', '바나바가 사울을 찾으러 다소에 가서');
INSERT INTO `bible_verses_korean` VALUES ('27334', '44', '11', '26', '만나매 안디옥에 데리고 와서 둘이 교회에 일 년간 모여 있어 큰 무리를 가르쳤고 제자들이 안디옥에서 비로소 그리스도인이라 일컫음을 받게 되었더라');
INSERT INTO `bible_verses_korean` VALUES ('27335', '44', '11', '27', '그 때에 선지자들이 예루살렘에서 안디옥에 이르니');
INSERT INTO `bible_verses_korean` VALUES ('27336', '44', '11', '28', '그 중에 아가보라 하는 한 사람이 일어나 성령으로 말하되 `천하가 크게 흉년 들리라\' 하더니 글라우디오 때에 그렇게 되니라');
INSERT INTO `bible_verses_korean` VALUES ('27337', '44', '11', '29', '제자들이 각각 그 힘대로 유대에 사는 형제들에게 부조를 보내기로 작정하고');
INSERT INTO `bible_verses_korean` VALUES ('27338', '44', '11', '30', '이를 실행하여 바나바와 사울의 손으로 장로들에게 보내니라');
INSERT INTO `bible_verses_korean` VALUES ('27339', '44', '12', '1', '그 때에 헤롯 왕이 손을 들어 교회 중 몇 사람을 해하려 하여');
INSERT INTO `bible_verses_korean` VALUES ('27340', '44', '12', '2', '요한의 형제 야고보를 칼로 죽이니');
INSERT INTO `bible_verses_korean` VALUES ('27341', '44', '12', '3', '유대인들이 이 일을 기뻐하는 것을 보고 베드로도 잡으려 할새 때는 무교절일이라');
INSERT INTO `bible_verses_korean` VALUES ('27342', '44', '12', '4', '잡으매 옥에 가두어 군사 넷씩인 네 패에게 맡겨 지키고 유월절 후에 백성 앞에 끌어 내고자 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27343', '44', '12', '5', '이에 베드로는 옥에 갇혔고 교회는 그를 위하여 간절히 하나님께 빌더라');
INSERT INTO `bible_verses_korean` VALUES ('27344', '44', '12', '6', '헤롯이 잡아 내려고 하는 그 전날 밤에 베드로가 두 군사 틈에서 두 쇠사슬에 매여 누워 자는데 파수군들이 문 밖에서 옥을 지키더니');
INSERT INTO `bible_verses_korean` VALUES ('27345', '44', '12', '7', '홀연히 주의 사자가 곁에 서매 옥중에 광채가 조요하며 또 베드로의 옆구리를 쳐 깨워 가로되 `급히 일어나라\' 하니 쇠사슬이 그 손에서 벗어지더라');
INSERT INTO `bible_verses_korean` VALUES ('27346', '44', '12', '8', '천사가 가로되 `띠를 띠고 신을 들메라\' 하거늘 베드로가 그대로 하니 천사가 또 가로되 `겉옷을 입고 따라 오라\' 한대');
INSERT INTO `bible_verses_korean` VALUES ('27347', '44', '12', '9', '베드로가 나와서 따라갈새 천사의 하는 것이 참인 줄 알지 못하고 환상을 보는가 하니라');
INSERT INTO `bible_verses_korean` VALUES ('27348', '44', '12', '10', '이에 첫째와 둘째 파수를 지나 성으로 통한 쇠문에 이르니 문이 절로 열리는지라 나와 한 거리를 지나매 천사가 곧 떠나더라');
INSERT INTO `bible_verses_korean` VALUES ('27349', '44', '12', '11', '이에 베드로가 정신이 나서 가로되 `내가 이제야 참으로 주께서 그의 천사를 보내어 나를 헤롯의 손과 유대 백성의 모든 기대에서 벗어나게 하신 줄 알겠노라\' 하여');
INSERT INTO `bible_verses_korean` VALUES ('27350', '44', '12', '12', '깨닫고 마가라 하는 요한의 어머니 마리아의 집에 가니 여러 사람이 모여 기도하더라');
INSERT INTO `bible_verses_korean` VALUES ('27351', '44', '12', '13', '베드로가 대문을 두드린대 로데라 하는 계집아이가 영접하러 나왔다가');
INSERT INTO `bible_verses_korean` VALUES ('27352', '44', '12', '14', '베드로의 음성인 줄 알고 기뻐하여 문을 미처 열지 못하고 달려 들어가 말하되 `베드로가 대문 밖에 섰더라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27353', '44', '12', '15', '저희가 말하되 `네가 미쳤다\' 하나 계집아이는 힘써 말하되 `참말이라\' 하니 저희가 말하되 `그러면 그의 천사라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27354', '44', '12', '16', '베드로가 문 두드리기를 그치지 아니하니 저희가 문을 열어 베드로를 보고 놀라는지라');
INSERT INTO `bible_verses_korean` VALUES ('27355', '44', '12', '17', '베드로가 저희에게 손짓하여 종용하게 하고 주께서 자기를 이끌어 옥에서 나오게 하던 일을 말하고 또 야고보와 형제들에게 이 말을 전하라 하고 떠나 다른 곳으로 가니라');
INSERT INTO `bible_verses_korean` VALUES ('27356', '44', '12', '18', '날이 새매 군사들은 베드로가 어떻게 되었는지 알지 못하여 적지 않게 소동하니');
INSERT INTO `bible_verses_korean` VALUES ('27357', '44', '12', '19', '헤롯이 그를 찾아도 보지 못하매 파숫군들을 심문하고 죽이라 명하니라 헤롯이 유대를 떠나 가이사랴로 내려가서 거하니라');
INSERT INTO `bible_verses_korean` VALUES ('27358', '44', '12', '20', '헤롯이 두로와 시돈 사람들을 대단히 노여워하나 저희 지방이 왕국에서 나는 양식을 쓰는고로 일심으로 그에게 나아와 왕의 침소맡은 신하 블라스도를 친하여 화목하기를 청한지라');
INSERT INTO `bible_verses_korean` VALUES ('27359', '44', '12', '21', '헤롯이 날을 택하여 왕복을 입고 위에 앉아 백성을 효유한대');
INSERT INTO `bible_verses_korean` VALUES ('27360', '44', '12', '22', '백성들이 크게 부르되 이것은 신의 소리요 사람의 소리는 아니라 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('27361', '44', '12', '23', '헤롯이 영광을 하나님께로 돌리지 아니하는고로 주의 사자가 곧 치니 충이 먹어 죽으니라');
INSERT INTO `bible_verses_korean` VALUES ('27362', '44', '12', '24', '하나님의 말씀은 흥왕하여 더하더라');
INSERT INTO `bible_verses_korean` VALUES ('27363', '44', '12', '25', '바나바와 사울이 부조의 일을 마치고 마가라 하는 요한을 데리고 예루살렘에서 돌아오니라');
INSERT INTO `bible_verses_korean` VALUES ('27364', '44', '13', '1', '안디옥 교회에 선지자들과 교사들이 있으니 곧 바나바와 니게르라하는 시므온과 구레네 사람 루기오와 분봉왕 헤롯의 젖동생 마나엔과 및 사울이라');
INSERT INTO `bible_verses_korean` VALUES ('27365', '44', '13', '2', '주를 섬겨 금식할 때에 성령이 가라사대 `내가 불러 시키는 일을 위하여 바나바와 사울을 따로 세우라\' 하시니');
INSERT INTO `bible_verses_korean` VALUES ('27366', '44', '13', '3', '이에 금식하며 기도하고 두 사람에게 안수하여 보내니라');
INSERT INTO `bible_verses_korean` VALUES ('27367', '44', '13', '4', '두 사람이 성령의 보내심을 받아 실루기아에 내려가 거기서 배 타고 구브로에 가서');
INSERT INTO `bible_verses_korean` VALUES ('27368', '44', '13', '5', '살라미에 이르러 하나님의 말씀을 유대인의 여러 회당에서 전할새 요한을 수종자로 두었더라');
INSERT INTO `bible_verses_korean` VALUES ('27369', '44', '13', '6', '온 섬 가운데로 지나서 바보에 이르러 바예수라 하는 유대인 거짓 선지자 박수를 만나니');
INSERT INTO `bible_verses_korean` VALUES ('27370', '44', '13', '7', '그가 총독 서기오 바울과 함께 있으니 서기오 바울은 지혜 있는 사람이라 바나바와 사울을 불러 하나님 말씀을 듣고자 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27371', '44', '13', '8', '이 박수 엘루마는 (이 이름을 번역하면 박수라) 저희를 대적하여 총독으로 믿지 못하게 힘쓰니');
INSERT INTO `bible_verses_korean` VALUES ('27372', '44', '13', '9', '바울이라고 하는 사울이 성령이 충만하여 그를 주목하고');
INSERT INTO `bible_verses_korean` VALUES ('27373', '44', '13', '10', '가로되 `모든 궤계와 악행이 가득한 자요, 마귀의 자식이요, 모든 의의 원수여, 주의 바른 길을 굽게 하기를 그치지 아니하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('27374', '44', '13', '11', '보라, 이제 주의 손이 네 위에 있으니 네가 소경이 되어 얼마 동안 해를 보지 못하리라\' 하니 즉시 안개와 어두움이 그를 덮어 인도할 사람을 두루 구하는지라');
INSERT INTO `bible_verses_korean` VALUES ('27375', '44', '13', '12', '이에 총독이 그렇게 된 것을 보고 믿으며 주의 가르치심을 기이히 여기니라');
INSERT INTO `bible_verses_korean` VALUES ('27376', '44', '13', '13', '바울과 및 동행하는 사람들이 바보에서 배 타고 밤빌리아에 있는 버가에 이르니 요한은 저희에게서 떠나 예루살렘으로 돌아가고');
INSERT INTO `bible_verses_korean` VALUES ('27377', '44', '13', '14', '저희는 버가로부터 지나 비시디아 안디옥에 이르러 안식일에 회당에 들어가 앉으니라');
INSERT INTO `bible_verses_korean` VALUES ('27378', '44', '13', '15', '율법과 선지자의 글을 읽은 후에 회당장들이 사람을 보내어 물어 가로되 `형제들아, 만일 백성을 권할 말이 있거든 말하라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27379', '44', '13', '16', '바울이 일어나 손짓하며 말하되 `이스라엘 사람들과 및 하나님을 경외하는 사람들아 들으라 !');
INSERT INTO `bible_verses_korean` VALUES ('27380', '44', '13', '17', '이 이스라엘 백성의 하나님이 우리 조상들을 택하시고 애굽 땅에서 나그네 된 그 백성을 높여 큰 권능으로 인도하여 내사');
INSERT INTO `bible_verses_korean` VALUES ('27381', '44', '13', '18', '광야에서 약 사십 년간 저희 소행을 참으시고');
INSERT INTO `bible_verses_korean` VALUES ('27382', '44', '13', '19', '가나안 땅 일곱 족속을 멸하사 그 땅을 기업으로 주시고 (약 사백 오십 년간)');
INSERT INTO `bible_verses_korean` VALUES ('27383', '44', '13', '20', '그 후에 선지자 사무엘 때까지 사사를 주셨더니');
INSERT INTO `bible_verses_korean` VALUES ('27384', '44', '13', '21', '그 후에 저희가 왕을 구하거늘 하나님이 베냐민 지파 사람 기스의 아들 사울을 사십 년간 주셨다가');
INSERT INTO `bible_verses_korean` VALUES ('27385', '44', '13', '22', '폐하시고 다윗을 왕으로 세우시고 증거하여 가라사대 내가 이새의 아들 다윗을 만나니 내 마음에 합한 사람이라 내 뜻을 다 이루게 하리라 하시더니');
INSERT INTO `bible_verses_korean` VALUES ('27386', '44', '13', '23', '하나님이 약속하신 대로 이 사람의 씨에서 이스라엘을 위하여 구주를 세우셨으니 곧 예수라');
INSERT INTO `bible_verses_korean` VALUES ('27387', '44', '13', '24', '그 오시는 앞에 요한이 먼저 회개의 세례를 이스라엘 모든 백성에게 전파하니라');
INSERT INTO `bible_verses_korean` VALUES ('27388', '44', '13', '25', '요한이 그 달려 갈 길을 마칠 때에 말하되 너희가 나를 누구로 생각하느냐 ? 나는 그리스도가 아니라 내 뒤에 오시는 이가 있으니 나는 그 발의 신 풀기도 감당치 못하리라 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('27389', '44', '13', '26', '형제들 아브라함의 후예와 너희 중 하나님을 경외하는 사람들아 ! 이 구원의 말씀을 우리에게 보내셨거늘');
INSERT INTO `bible_verses_korean` VALUES ('27390', '44', '13', '27', '예루살렘에 사는 자들과 저희 관원들이 예수와 및 안식일마다 외우는 바 선지자들의 말을 알지 못하므로 예수를 정죄하여 선지자들의 말을 응하게 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('27391', '44', '13', '28', '죽일 죄를 하나도 찾지 못하였으나 빌라도에게 죽여 달라 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('27392', '44', '13', '29', '성경에 저를 가리켜 기록한 말씀을 다 응하게 한 것이라 후에 나무에서 내려다가 무덤에 두었으나');
INSERT INTO `bible_verses_korean` VALUES ('27393', '44', '13', '30', '하나님이 죽은 자 가운데서 저를 살리신지라');
INSERT INTO `bible_verses_korean` VALUES ('27394', '44', '13', '31', '갈릴리로부터 예루살렘에 함께 올라간 사람들에게 여러 날 보이셨으니 저희가 이제 백성 앞에 그의 증인이라');
INSERT INTO `bible_verses_korean` VALUES ('27395', '44', '13', '32', '우리도 조상들에게 주신 약속을 너희에게 전파하노니');
INSERT INTO `bible_verses_korean` VALUES ('27396', '44', '13', '33', '곧 하나님이 예수를 일으키사 우리 자녀들에게 이 약속을 이루게 하셨다 함이라 시편 둘째 편에 기록한 바와 같이 너는 내 아들이라 오늘 너를 낳았다 하셨고');
INSERT INTO `bible_verses_korean` VALUES ('27397', '44', '13', '34', '또 하나님께서 죽은 자 가운데서 저를 일으키사 다시 썩음을 당하지 않게 하실 것을 가르쳐 가라사대 내가 다윗의 거룩하고 미쁜 은사를 너희에게 주리라 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('27398', '44', '13', '35', '그러므로 또 다른 편에 일렀으되 주의 거룩한 자로 썩음을 당하지 않게 하시리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('27399', '44', '13', '36', '다윗은 당시에 하나님의 뜻을 좇아 섬기다가 잠들어 그 조상들과 함께 묻혀 썩음을 당하였으되');
INSERT INTO `bible_verses_korean` VALUES ('27400', '44', '13', '37', '하나님의 살리신 이는 썩음을 당하지 아니하였나니');
INSERT INTO `bible_verses_korean` VALUES ('27401', '44', '13', '38', '그러므로 형제들아 너희가 알것은 이 사람을 힘입어 죄 사함을 너희에게 전하는 이것이며');
INSERT INTO `bible_verses_korean` VALUES ('27402', '44', '13', '39', '또 모세의 율법으로 너희가 의롭다 하심을 얻지 못하던 모든 일에도 이 사람을 힘입어 믿는 자마다 의롭다 하심을 얻는 이것이라');
INSERT INTO `bible_verses_korean` VALUES ('27403', '44', '13', '40', '그런즉 너희는 선지자들로 말씀하신 것이 너희에게 미칠까 삼가라');
INSERT INTO `bible_verses_korean` VALUES ('27404', '44', '13', '41', '일렀으되 보라, 멸시하는 사람들아 너희는 놀라고 망하라 내가 너희 때를 당하여 한 일을 행할 것이니 사람이 너희에게 이를지라도 도무지 믿지 못할 일이라 하였느니라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('27405', '44', '13', '42', '저희가 나갈새 사람들이 청하되 다음 안식일에도 이 말씀을 하라 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27406', '44', '13', '43', '폐회한 후에 유대인과 유대교에 입교한 경건한 사람들이 많이 바울과 바나바를 좇으니 두 사도가 더불어 말하고 항상 하나님의 은혜 가운데 있으라 권하니라');
INSERT INTO `bible_verses_korean` VALUES ('27407', '44', '13', '44', '그 다음 안식일에는 온 성이 거의 다 하나님 말씀을 듣고자 하여 모이니');
INSERT INTO `bible_verses_korean` VALUES ('27408', '44', '13', '45', '유대인들이 그 무리를 보고 시기가 가득하여 바울의 말한 것을 변박하고 비방하거늘');
INSERT INTO `bible_verses_korean` VALUES ('27409', '44', '13', '46', '바울과 바나바가 담대히 말하여 가로되 `하나님의 말씀을 마땅히 먼저 너희에게 전할 것이로되 너희가 버리고 영생 얻음에 합당치 않은 자로 자처하기로 우리가 이방인에게로 향하노라');
INSERT INTO `bible_verses_korean` VALUES ('27410', '44', '13', '47', '주께서 이같이 우리를 명하시되 내가 너를 이방의 빛을 삼아 너로 땅 끝까지 구원하게 하리라 하셨느니라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27411', '44', '13', '48', '이방인들이 듣고 기뻐하여 하나님의 말씀을 찬송하며 영생을 주시기로 작정된 자는 다 믿더라');
INSERT INTO `bible_verses_korean` VALUES ('27412', '44', '13', '49', '주의 말씀이 그 지방에 두루 퍼지니라');
INSERT INTO `bible_verses_korean` VALUES ('27413', '44', '13', '50', '이에 유대인들이 경건한 귀부인들과 그 성내 유력자들을 선동하여 바울과 바나바를 핍박케 하여 그 지경에서 쫓아내니');
INSERT INTO `bible_verses_korean` VALUES ('27414', '44', '13', '51', '두 사람이 저희를 향하여 발에 티끌을 떨어 버리고 이고니온으로 가거늘');
INSERT INTO `bible_verses_korean` VALUES ('27415', '44', '13', '52', '제자들은 기쁨과 성령이 충만하니라');
INSERT INTO `bible_verses_korean` VALUES ('27416', '44', '14', '1', '이에 이고니온에서 두 사도가 함께 유대인의 회당에 들어가 말하니 유대와 헬라의 허다한 무리가 믿더라');
INSERT INTO `bible_verses_korean` VALUES ('27417', '44', '14', '2', '그러나 순종치 아니하는 유대인들이 이방인들의 마음을 선동하여 형제들에게 악감을 품게 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('27418', '44', '14', '3', '두 사도가 오래 있어 주를 힘입어 담대히 말하니 주께서 저희 손으로 표적과 기사를 행하게 하여 주사 자기 은혜의 말씀을 증거하시니');
INSERT INTO `bible_verses_korean` VALUES ('27419', '44', '14', '4', '그 성내 무리가 나뉘어 유대인을 좇는 자도 있고 두 사도를 좇는 자도 있는지라');
INSERT INTO `bible_verses_korean` VALUES ('27420', '44', '14', '5', '이방인과 유대인과 그 관원들이 두 사도를 능욕하며 돌로 치려고 달려드니');
INSERT INTO `bible_verses_korean` VALUES ('27421', '44', '14', '6', '저희가 알고 도망하여 루가오니아의 두 성 루스드라와 더베와 및 그 근방으로 가서');
INSERT INTO `bible_verses_korean` VALUES ('27422', '44', '14', '7', '거기서 복음을 전하니라');
INSERT INTO `bible_verses_korean` VALUES ('27423', '44', '14', '8', '루스드라에 발을 쓰지 못하는 한 사람이 있어 앉았는데 나면서 앉은뱅이 되어 걸어 본 적이 없는 자라');
INSERT INTO `bible_verses_korean` VALUES ('27424', '44', '14', '9', '바울의 말하는 것을 듣거늘 바울이 주목하여 구원 받을 만한 믿음이 그에게 있는 것을 보고');
INSERT INTO `bible_verses_korean` VALUES ('27425', '44', '14', '10', '큰 소리로 가로되 `네 발로 바로 일어서라\' 하니 그 사람이 뛰어 걷는지라');
INSERT INTO `bible_verses_korean` VALUES ('27426', '44', '14', '11', '무리가 바울의 행한 일을 보고 루가오니아 방언으로 소리질러 가로되 신들이 사람의 형상으로 우리 가운데 내려오셨다 하여');
INSERT INTO `bible_verses_korean` VALUES ('27427', '44', '14', '12', '바나바는 쓰스라 하고 바울은 그 중에 말하는 자이므로 허메라 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27428', '44', '14', '13', '성 밖 쓰스 신당의 제사장이 소와 화관들을 가지고 대문 앞에 와서 무리와 함께 제사하고자 하니');
INSERT INTO `bible_verses_korean` VALUES ('27429', '44', '14', '14', '두 사도 바나바와 바울이 듣고 옷을 찢고 무리 가운데 뛰어 들어가서 소리질러');
INSERT INTO `bible_verses_korean` VALUES ('27430', '44', '14', '15', '가로되 `여러분이여, 어찌하여 이러한 일을 하느냐 ? 우리도 너희와 같은 성정을 가진 사람이라 너희에게 복음을 전하는 것은 이 헛된 일을 버리고 천지와 바다와 그 가운데 만유를 지으시고 살아 계신 하나님께로 돌아오라 함이라');
INSERT INTO `bible_verses_korean` VALUES ('27431', '44', '14', '16', '하나님이 지나간 세대에는 모든 족속으로 자기의 길들을 다니게 묵인하셨으나');
INSERT INTO `bible_verses_korean` VALUES ('27432', '44', '14', '17', '그러나 자기를 증거하지 아니 하신 것이 아니니 곧 너희에게 하늘로서 비를 내리시며 결실기를 주시는 선한 일을 하사 음식과 기쁨으로 너희 마음에 만족케 하셨느니라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('27433', '44', '14', '18', '이렇게 말하여 겨우 무리를 말려 자기들에게 제사를 못하게 하니라');
INSERT INTO `bible_verses_korean` VALUES ('27434', '44', '14', '19', '유대인들이 안디옥과 이고니온에서 와서 무리를 초인하여 돌로 바울을 쳐서 죽은 줄로 알고 성 밖에 끌어 내치니라');
INSERT INTO `bible_verses_korean` VALUES ('27435', '44', '14', '20', '제자들이 둘러 섰을 때에 바울이 일어나 성에 들어갔다가 이튿날 바나바와 함께 더베로 가서');
INSERT INTO `bible_verses_korean` VALUES ('27436', '44', '14', '21', '복음을 그 성에서 전하여 많은 사람을 제자로 삼고 루스드라와 이고니온과 안디옥으로 돌아가서');
INSERT INTO `bible_verses_korean` VALUES ('27437', '44', '14', '22', '제자들의 마음을 굳게 하여 이 믿음에 거하라 권하고 또 우리가 하나님 나라에 들어가려면 많은 환난을 겪어야 할 것이라 하고');
INSERT INTO `bible_verses_korean` VALUES ('27438', '44', '14', '23', '각 교회에서 장로들을 택하여 금식 기도하며 저희를 그 믿은 바 주께 부탁하고');
INSERT INTO `bible_verses_korean` VALUES ('27439', '44', '14', '24', '비시디아 가운데로 지나가서 밤빌리아에 이르러');
INSERT INTO `bible_verses_korean` VALUES ('27440', '44', '14', '25', '도를 버가에서 전하고 앗달리아로 내려가서');
INSERT INTO `bible_verses_korean` VALUES ('27441', '44', '14', '26', '거기서 배 타고 안디옥에 이르니 이곳은 두 사도의 이룬 그 일을 위하여 전에 하나님의 은혜에 부탁하던 곳이라');
INSERT INTO `bible_verses_korean` VALUES ('27442', '44', '14', '27', '이르러 교회를 모아 하나님이 함께 행하신 모든 일과 이방인들에게 믿음의 문을 여신 것을 고하고');
INSERT INTO `bible_verses_korean` VALUES ('27443', '44', '14', '28', '제자들과 함께 오래 있으니라');
INSERT INTO `bible_verses_korean` VALUES ('27444', '44', '15', '1', '어떤 사람들이 유대로부터 내려와서 형제들을 가르치되 `너희가 모세의 법대로 할례를 받지 아니하면 능히 구원을 얻지 못하리라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27445', '44', '15', '2', '바울과 바나바와 저희 사이에 적지 아니한 다툼과 변론이 일어난지라 형제들이 이 문제에 대하여 바울과 바나바와 및 그 중에 몇사람을 예루살렘에 있는 사도와 장로들에게 보내기로 작정하니');
INSERT INTO `bible_verses_korean` VALUES ('27446', '44', '15', '3', '저희가 교회의 전송을 받고 베니게와 사마리아로 다녀가며 이방인들의 주께 돌아온 일을 말하여 형제들을 다 크게 기쁘게 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27447', '44', '15', '4', '예루살렘에 이르러 교회와 사도와 장로들에게 영접을 받고 하나님이 자기들과 함께 계셔 행하신 모든 일을 말하매');
INSERT INTO `bible_verses_korean` VALUES ('27448', '44', '15', '5', '바리새파 중에 믿는 어떤 사람들이 일어나 말하되 `이방인에게 할례주고 모세의 율법을 지키라 명하는 것이 마땅하다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('27449', '44', '15', '6', '사도와 장로들이 이 일을 의논하러 모여');
INSERT INTO `bible_verses_korean` VALUES ('27450', '44', '15', '7', '많은 변론이 있은 후에 베드로가 일어나 말하되 `형제들아, 너희도 알거니와 하나님이 이방인들로 내 입에서 복음의 말씀을 들어 믿게 하시려고 오래 전부터 너희 가운데서 나를 택하시고');
INSERT INTO `bible_verses_korean` VALUES ('27451', '44', '15', '8', '또 마음을 아시는 하나님이 우리에게와 같이 저희에게도 성령을 주어 증거하시고');
INSERT INTO `bible_verses_korean` VALUES ('27452', '44', '15', '9', '믿음으로 저희 마음을 깨끗이 하사 저희나 우리나 분간치 아니하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('27453', '44', '15', '10', '그런데 지금 너희가 어찌하여 하나님을 시험하여 우리 조상과 우리도 능히 메지 못하던 멍에를 제자들의 목에 두려느냐');
INSERT INTO `bible_verses_korean` VALUES ('27454', '44', '15', '11', '우리가 저희와 동일하게 주 예수의 은혜로 구원 받는 줄을 믿노라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('27455', '44', '15', '12', '온 무리가 가만히 있어 바나바와 바울이 하나님이 자기들로 말미암아 이방인 중에서 행하신 표적과 기사 고하는 것을 듣더니');
INSERT INTO `bible_verses_korean` VALUES ('27456', '44', '15', '13', '말을 마치매 야고보가 대답하여 가로되 `형제들아 내 말을 들으라');
INSERT INTO `bible_verses_korean` VALUES ('27457', '44', '15', '14', '하나님이 처음으로 이방인 중에서 자기 이름을 위할 백성을 취하시려고 저희를 권고하신 것을 시므온이 고하였으니');
INSERT INTO `bible_verses_korean` VALUES ('27458', '44', '15', '15', '선지자들의 말씀이 이와 합하도다 기록된 바');
INSERT INTO `bible_verses_korean` VALUES ('27459', '44', '15', '16', '이 후에 내가 돌아와서 다윗의 무너진 장막을 다시 지으며 또 그 퇴락한 것을 다시 지어 일으키리니');
INSERT INTO `bible_verses_korean` VALUES ('27460', '44', '15', '17', '이는 그 남은 사람들과 내 이름으로 일컬음을 받는 모든 이방인들로 주를 찾게 하려 함이라 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('27461', '44', '15', '18', '즉 예로부터 이것을 알게 하시는 주의 말씀이라 함과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('27462', '44', '15', '19', '그러므로 내 의견에는 이방인중에서 하나님께로 돌아 오는 자들을 괴롭게 말고');
INSERT INTO `bible_verses_korean` VALUES ('27463', '44', '15', '20', '다만 우상의 더러운 것과 음행과 목매어 죽인 것과 피를 멀리하라고 편지하는 것이 가하니');
INSERT INTO `bible_verses_korean` VALUES ('27464', '44', '15', '21', '이는 예로부터 각 성에서 모세를 전하는 자가 있어 안식일마다 회당에서 그 글을 읽음이니라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27465', '44', '15', '22', '이에 사도와 장로와 온 교회가 그 중에서 사람을 택하여 바울과 바나바와 함께 안디옥으로 보내기를 가결하니 곧 형제 중에 인도자인 바사바라 하는 유다와 실라더라');
INSERT INTO `bible_verses_korean` VALUES ('27466', '44', '15', '23', '그 편에 편지를 부쳐 이르되 `사도와 장로된 형제들은 안디옥과 수리아와 길리기아에 있는 이방인 형제들에게 문안하노라');
INSERT INTO `bible_verses_korean` VALUES ('27467', '44', '15', '24', '들은즉 우리 가운데서 어떤 사람들이 우리의 시킨 것도 없이 나가서 말로 너희를 괴롭게 하고 마음을 혹하게 한다 하기로');
INSERT INTO `bible_verses_korean` VALUES ('27468', '44', '15', '25', '사람을 택하여 우리 주 예수 그리스도의 이름을 위하여 생명을 아끼지 아니하는 자인 우리의 사랑하는 바나바와 바울과 함께 너희에게 보내기를 일치 가결하였노라');
INSERT INTO `bible_verses_korean` VALUES ('27469', '44', '15', '26', '(25 절과 같음)');
INSERT INTO `bible_verses_korean` VALUES ('27470', '44', '15', '27', '그리하여 유다와 실라를 보내니 저희도 이 일을 말로 전하리라');
INSERT INTO `bible_verses_korean` VALUES ('27471', '44', '15', '28', '성령과 우리는 이 요긴한 것들 외에 아무 짐도 너희에게 지우지 아니하는 것이 가한 줄 알았노니');
INSERT INTO `bible_verses_korean` VALUES ('27472', '44', '15', '29', '우상의 제물과 피와 목매어 죽인 것과 음행을 멀리 할지니라 이에 스스로 삼가면 잘되리라 평안함을 원하노라\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('27473', '44', '15', '30', '저희가 작별하고 안디옥에 내려가 무리를 모은 후에 편지를 전하니');
INSERT INTO `bible_verses_korean` VALUES ('27474', '44', '15', '31', '읽고 그 위로한 말을 기뻐하더라');
INSERT INTO `bible_verses_korean` VALUES ('27475', '44', '15', '32', '유다와 실라도 선지자라 여러말로 형제를 권면하여 굳게 하고');
INSERT INTO `bible_verses_korean` VALUES ('27476', '44', '15', '33', '얼마 있다가 평안히 가라는 전송을 형제들에게 받고 자기를 보내던 사람들에게로 돌아가되');
INSERT INTO `bible_verses_korean` VALUES ('27477', '44', '15', '34', '(없 음)');
INSERT INTO `bible_verses_korean` VALUES ('27478', '44', '15', '35', '바울과 바나바는 안디옥에서 유하여 다수한 다른 사람들과 함께 주의 말씀을 가르치며 전파하니라');
INSERT INTO `bible_verses_korean` VALUES ('27479', '44', '15', '36', '수일 후에 바울이 바나바더러 말하되 `우리가 주의 말씀을 전한 각 성으로 다시 가서 형제들이 어떠한가 방문하자\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27480', '44', '15', '37', '바나바는 마가라 하는 요한도 데리고 가고자 하나');
INSERT INTO `bible_verses_korean` VALUES ('27481', '44', '15', '38', '바울은 밤빌리아에서 자기들을 떠나 한가지로 일하러 가지 아니한 자를 데리고 가는 것이 옳지않다 하여');
INSERT INTO `bible_verses_korean` VALUES ('27482', '44', '15', '39', '서로 심히 다투어 피차 갈라서니 바나바는 마가를 데리고 배 타고 구브로로 가고');
INSERT INTO `bible_verses_korean` VALUES ('27483', '44', '15', '40', '바울은 실라를 택한 후에 형제들에게 주의 은혜에 부탁함을 받고 떠나');
INSERT INTO `bible_verses_korean` VALUES ('27484', '44', '15', '41', '수리아와 길리기아로 다녀가며 교회들을 굳게 하니라');
INSERT INTO `bible_verses_korean` VALUES ('27485', '44', '16', '1', '바울이 더베와 루스드라에도 이르매 거기 디모데라 하는 제자가 있으니 그 모친은 믿는 유대 여자요 부친은 헬라인이라');
INSERT INTO `bible_verses_korean` VALUES ('27486', '44', '16', '2', '디모데는 루스드라와 이고니온에 있는 형제들에게 칭찬 받는 자니');
INSERT INTO `bible_verses_korean` VALUES ('27487', '44', '16', '3', '바울이 그를 데리고 떠나고자 할 새 그 지경에 있는 유대인을 인하여 그를 데려다가 할례를 행하니 이는 그 사람들이 그의 부친은 헬라인인 줄 다 앎이러라');
INSERT INTO `bible_verses_korean` VALUES ('27488', '44', '16', '4', '여러 성으로 다녀 갈 때에 예루살렘에 있는 사도와 장로들의 작정한 규례를 저희에게 주어 지키게 하니');
INSERT INTO `bible_verses_korean` VALUES ('27489', '44', '16', '5', '이에 여러 교회가 믿음이 더 굳어지고 수가 날마다 더하니라');
INSERT INTO `bible_verses_korean` VALUES ('27490', '44', '16', '6', '성령이 아시아에서 말씀을 전하지 못하게 하시거늘 브루기아와 갈라디아 땅으로 다녀가');
INSERT INTO `bible_verses_korean` VALUES ('27491', '44', '16', '7', '무시아 앞에 이르러 비두니아로 가고자 애쓰되 예수의 영이 허락지 아니하시는지라');
INSERT INTO `bible_verses_korean` VALUES ('27492', '44', '16', '8', '무시아를 지나 드로아로 내려 갔는데');
INSERT INTO `bible_verses_korean` VALUES ('27493', '44', '16', '9', '밤에 환상이 바울에게 보이니 마게도냐 사람 하나가 서서 그에게 청하여 가로되 `마게도냐로 건너와서 우리를 도우라\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('27494', '44', '16', '10', '바울이 이 환상을 본 후에 우리가 곧 마게도냐로 떠나기를 힘쓰니 이는 하나님이 저 사람들에게 복음을 전하라고 우리를 부르신줄로 인정함이러라');
INSERT INTO `bible_verses_korean` VALUES ('27495', '44', '16', '11', '드로아에서 배로 떠나 사모드라게로 직행하여 이튿날 네압볼리로 가고');
INSERT INTO `bible_verses_korean` VALUES ('27496', '44', '16', '12', '거기서 빌립보에 이르니 이는 마게도냐 지경 첫성이요 또 로마의 식민지라 이 성에서 수일을 유하다가');
INSERT INTO `bible_verses_korean` VALUES ('27497', '44', '16', '13', '안식일에 우리가 기도처가 있는가 하여 문 밖 강가에 나가 거기 앉아서 모인 여자들에게 말하더니');
INSERT INTO `bible_verses_korean` VALUES ('27498', '44', '16', '14', '두아디라성의 자주 장사로서 하나님을 공경하는 루디아라 하는 한 여자가 들었는데 주께서 그 마음을 열어 바울의 말을 청종하게 하신지라');
INSERT INTO `bible_verses_korean` VALUES ('27499', '44', '16', '15', '저와 그 집이 다 세례를 받고 우리에게 청하여 가로되 `만일 나를 주 믿는 자로 알거든 내 집에 들어와 유하라\' 하고 강권하여 있게 하니라');
INSERT INTO `bible_verses_korean` VALUES ('27500', '44', '16', '16', '우리가 기도하는 곳에 가다가 점하는 귀신 들린 여종 하나를 만나니 점으로 그 주인들을 크게 이(利)하게 하는지라');
INSERT INTO `bible_verses_korean` VALUES ('27501', '44', '16', '17', '바울과 우리를 좇아와서 소리 질러 가로되 `이 사람들은 지극히 높은 하나님의 종으로 구원의 길을 너희에게 전하는 자라\' 하며');
INSERT INTO `bible_verses_korean` VALUES ('27502', '44', '16', '18', '이같이 여러 날을 하는지라 바울이 심히 괴로와하여 돌이켜 그 귀신에게 이르되 `예수 그리스도의 이름으로 내가 네게 명하노니 그에게서 나오라\' 하니 귀신이 즉시 나오니라');
INSERT INTO `bible_verses_korean` VALUES ('27503', '44', '16', '19', '종의 주인들은 자기 이익의 소망이 끊어진 것을 보고 바울과 실라를 잡아 가지고 저자로 관원들에게 끌어 갔다가');
INSERT INTO `bible_verses_korean` VALUES ('27504', '44', '16', '20', '상관들 앞에 데리고 가서 말하되 `이 사람들이 유대인인데 우리 성을 심히 요란케 하여');
INSERT INTO `bible_verses_korean` VALUES ('27505', '44', '16', '21', '로마 사람인 우리가 받지도 못하고 행치도 못할 풍속을 전한다\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('27506', '44', '16', '22', '무리가 일제히 일어나 송사하니 상관들이 옷을 찢어 벗기고 매로 치라 하여');
INSERT INTO `bible_verses_korean` VALUES ('27507', '44', '16', '23', '많이 친 후에 옥에 가두고 간수에게 분부하여 `든든히 지키라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27508', '44', '16', '24', '그가 이러한 영을 받아 저희를 깊은 옥에 가두고 그 발을 착고에 든든히 채웠더니');
INSERT INTO `bible_verses_korean` VALUES ('27509', '44', '16', '25', '밤중쯤 되어 바울과 실라가 기도하고 하나님을 찬미하매 죄수들이 듣더라');
INSERT INTO `bible_verses_korean` VALUES ('27510', '44', '16', '26', '이에 홀연히 큰 지진이 나서 옥터가 움직이고 문이 곧 다 열리며 모든 사람의 매인 것이 다 벗어진지라');
INSERT INTO `bible_verses_korean` VALUES ('27511', '44', '16', '27', '간수가 자다가 깨어 옥문들이 열린 것을 보고 죄수들이 도망한 줄 생각하고 검을 빼어 자결하려 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('27512', '44', '16', '28', '바울이 크게 소리질러 가로되 `네 몸을 상하지 말라 우리가 다 여기 있노라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27513', '44', '16', '29', '간수가 등불을 달라고 하며 뛰어 들어가 무서워 떨며 바울과 실라 앞에 부복하고');
INSERT INTO `bible_verses_korean` VALUES ('27514', '44', '16', '30', '저희를 데리고 나가 가로되 `선생들아, 내가 어떻게 하여야 구원을 얻으리이까 ?\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('27515', '44', '16', '31', '가로되 `주 예수를 믿으라 ! 그리하면 너와 네 집이 구원을 얻으리라 !\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('27516', '44', '16', '32', '주의 말씀을 그 사람과 그 집에 있는 모든 사람에게 전하더라');
INSERT INTO `bible_verses_korean` VALUES ('27517', '44', '16', '33', '밤 그 시에 간수가 저희를 데려다가 그 맞은 자리를 씻기고 자기와 그 권속이 다 세례를 받은 후');
INSERT INTO `bible_verses_korean` VALUES ('27518', '44', '16', '34', '저희를 데리고 자기 집에 올라가서 음식을 차려 주고 저와 온 집이 하나님을 믿었으므로 크게 기뻐하니라');
INSERT INTO `bible_verses_korean` VALUES ('27519', '44', '16', '35', '날이 새매 상관들이 아전을 보내어 `이 사람들을 놓으라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27520', '44', '16', '36', '간수가 이 말대로 바울에게 고하되 `상관들이 사람을 보내어 너희를 놓으라 하였으니 이제는 나가서 평안히 가라\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('27521', '44', '16', '37', '바울이 이르되 `로마 사람인 우리를 죄도 정치 아니하고 공중 앞에서 때리고 옥에 가두었다가 이제는 가만히 우리를 내어 보내고자 하느냐 ? 아니라 저희가 친히 와서 우리를 데리고 나가야 하리라\' 한대');
INSERT INTO `bible_verses_korean` VALUES ('27522', '44', '16', '38', '아전들이 이 말로 상관들에게 고하니 저희가 로마 사람이라 하는 말을 듣고 두려워하여');
INSERT INTO `bible_verses_korean` VALUES ('27523', '44', '16', '39', '와서 권하여 데리고 나가 성에서 떠나기를 청하니');
INSERT INTO `bible_verses_korean` VALUES ('27524', '44', '16', '40', '두 사람이 옥에서 나가 루디아의 집에 들어가서 형제들을 만나 보고 위로하고 가니라');
INSERT INTO `bible_verses_korean` VALUES ('27525', '44', '17', '1', '저희가 암비볼리와 아볼로니아로 다녀가 데살로니가에 이르니 거기 유대인의 회당이 있는지라');
INSERT INTO `bible_verses_korean` VALUES ('27526', '44', '17', '2', '바울이 자기의 규례대로 저희에게로 들어가서 세 안식일에 성경을 가지고 강론하며');
INSERT INTO `bible_verses_korean` VALUES ('27527', '44', '17', '3', '뜻을 풀어 그리스도가 해를 받고 죽은 자 가운데서 다시 살아야 할 것을 증명하고 이르되 내가 너희에게 전하는 이 예수가 곧 그리스도라 하니');
INSERT INTO `bible_verses_korean` VALUES ('27528', '44', '17', '4', '그 중에 어떤 사람 곧 경건한 헬라인의 큰 무리와 적지 않은 귀부인도 권함을 받고 바울과 실라를 좇으나');
INSERT INTO `bible_verses_korean` VALUES ('27529', '44', '17', '5', '그러나 유대인들은 시기하여 저자의 어떤 괴악한 사람들을 데리고 떼를 지어 성을 소동케 하여 야손의 집에 달려들어 저희를 백성에게 끌어 내려고 찾았으나');
INSERT INTO `bible_verses_korean` VALUES ('27530', '44', '17', '6', '발견치 못하매 야손과 및 형제를 끌고 읍장들 앞에 가서 소리질러 가로되 `천하를 어지럽게 하던 이 사람들이 여기도 이르매');
INSERT INTO `bible_verses_korean` VALUES ('27531', '44', '17', '7', '야손이 들였도다 이 사람들이 다 가이사의 명을 거역하여 말하되 다른 임금 곧 예수라 하는 이가 있다 하더이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27532', '44', '17', '8', '무리와 읍장들이 이 말을 듣고 소동하여');
INSERT INTO `bible_verses_korean` VALUES ('27533', '44', '17', '9', '야손과 그 나머지 사람들에게 보를 받고 놓으니라');
INSERT INTO `bible_verses_korean` VALUES ('27534', '44', '17', '10', '밤에 형제들이 곧 바울과 실라를 베뢰아로 보내니 저희가 이르러 유대인의 회당에 들어가니라');
INSERT INTO `bible_verses_korean` VALUES ('27535', '44', '17', '11', '베뢰아 사람은 데살로니가에 있는 사람보다 더 신사적이어서 간절한 마음으로 말씀을 받고 이것이 그러한가 하여 날마다 성경을 상고하므로');
INSERT INTO `bible_verses_korean` VALUES ('27536', '44', '17', '12', '그 중에 믿는 사람이 많고 또 헬라의 귀부인과 남자가 적지 아니하나');
INSERT INTO `bible_verses_korean` VALUES ('27537', '44', '17', '13', '데살로니가에 있는 유대인들이 바울이 하나님 말씀을 베뢰아에서도 전하는 줄을 알고 거기도 가서 무리를 움직여 소동케 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('27538', '44', '17', '14', '형제들이 곧 바울을 내어 보내어 바다까지 가게 하되 실라와 디모데는 아직 거기 유하더라');
INSERT INTO `bible_verses_korean` VALUES ('27539', '44', '17', '15', '바울을 인도하는 사람들이 데리고 아덴까지 이르러 바울에게서 실라와 디모데를 자기에게로 속히 오게 하라는 명을 받고 떠나니라');
INSERT INTO `bible_verses_korean` VALUES ('27540', '44', '17', '16', '바울이 아덴에서 저희를 기다리다가 온 성에 우상이 가득한 것을 보고 마음에 분하여');
INSERT INTO `bible_verses_korean` VALUES ('27541', '44', '17', '17', '회당에서는 유대인과 경건한 사람들과 또 저자에서는 날마다 만나는 사람들과 변론하니');
INSERT INTO `bible_verses_korean` VALUES ('27542', '44', '17', '18', '어떤 에비구레오와 스도이고 철학자들도 바울과 쟁론할새 혹은 이르되 이 말장이가 무슨 말을 하고자 하느뇨 하고 혹은 이르되 이방 신들을 전하는 사람인가보다 하니 이는 바울이 예수와 또 몸의 부활 전함을 인함이러라');
INSERT INTO `bible_verses_korean` VALUES ('27543', '44', '17', '19', '붙들어 가지고 아레오바고로 가며 말하기를 `우리가 너의 말하는 이 새교가 무엇인지 알 수 있겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('27544', '44', '17', '20', '네가 무슨 이상한 것을 우리 귀에 들려 주니 그 무슨 뜻인지 알고자 하노라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27545', '44', '17', '21', '모든 아덴 사람과 거기서 나그네 된 외국인들이 가장 새로 되는 것을 말하고 듣는 이외에 달리는 시간을 쓰지 않음이더라');
INSERT INTO `bible_verses_korean` VALUES ('27546', '44', '17', '22', '바울이 아레오바고 가운데 서서 말하되 아덴 사람들아 너희를 보니 범사에 종교성이 많도다');
INSERT INTO `bible_verses_korean` VALUES ('27547', '44', '17', '23', '내가 두루 다니며 너희의 위하는 것들을 보다가 알지 못하는 신에게라고 새긴 단도 보았으니 그런즉 너희가 알지 못하고 위하는그것을 내가 너희에게 알게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('27548', '44', '17', '24', '우주와 그 가운데 있는 만유를 지으신 신께서는 천지의 주재시니 손으로 지은 전에 계시지 아니하시고');
INSERT INTO `bible_verses_korean` VALUES ('27549', '44', '17', '25', '또 무엇이 부족한 것처럼 사람의 손으로 섬김을 받으시는 것이 아니니 이는 만민에게 생명과 호흡과 만물을 친히 주시는 자이심이라');
INSERT INTO `bible_verses_korean` VALUES ('27550', '44', '17', '26', '인류의 모든 족속을 한 혈통으로 만드사 온 땅에 거하게 하시고 저희의 연대를 정하시며 거주의 경계를 한하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('27551', '44', '17', '27', '이는 사람으로 하나님을 혹 더듬어 찾아 발견케 하려 하심이로되 그는 우리 각 사람에게서 멀리 떠나 계시지 아니하도다');
INSERT INTO `bible_verses_korean` VALUES ('27552', '44', '17', '28', '우리가 그를 힘입어 살며 기동하며 있느니라 너희 시인 중에도 어떤 사람들의 말과 같이 우리가 그의 소생이라 하니');
INSERT INTO `bible_verses_korean` VALUES ('27553', '44', '17', '29', '이와 같이 신의 소생이 되었은 즉 신을 금이나 은이나 돌에다 사람의 기술과 고안으로 새긴 것들과 같이 여길 것이 아니니라');
INSERT INTO `bible_verses_korean` VALUES ('27554', '44', '17', '30', '알지 못하던 시대에는 하나님이 허물치 아니하셨거니와 이제는 어디든지 사람을 다 명하사 회개하라 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('27555', '44', '17', '31', '이는 정하신 사람으로 하여금 천하를 공의로 심판할 날을 작정하시고 이에 저를 죽은 자 가운데서 다시 살리신 것으로 모든 사람에게 믿을 만한 증거를 주셨음이니라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('27556', '44', '17', '32', '저희가 죽은 자의 부활을 듣고 혹은 기롱도 하고 혹은 이 일에 대하여 네 말을 다시 듣겠다 하니');
INSERT INTO `bible_verses_korean` VALUES ('27557', '44', '17', '33', '이에 바울이 저희 가운데서 떠나매');
INSERT INTO `bible_verses_korean` VALUES ('27558', '44', '17', '34', '몇 사람이 그를 친하여 믿으니 그 중 아레오바고 관원 디오누시오와 다마리라 하는 여자와 또 다른 사람들도 있었더라');
INSERT INTO `bible_verses_korean` VALUES ('27559', '44', '18', '1', '이후에 바울이 아덴을 떠나 고린도에 이르러');
INSERT INTO `bible_verses_korean` VALUES ('27560', '44', '18', '2', '아굴라라 하는 본도에서 난 유대인 하나를 만나니 글라우디오가 모든 유대인을 명하여 로마에서 떠나라 한고로 그가 그 아내 브리스길라와 함께 이달리야로부터 새로 온지라 바울이 그들에게 가매');
INSERT INTO `bible_verses_korean` VALUES ('27561', '44', '18', '3', '업이 같으므로 함께 거하여 일을 하니 그 업은 장막을 만드는 것이더라');
INSERT INTO `bible_verses_korean` VALUES ('27562', '44', '18', '4', '안식일마다 바울이 회당에서 강론하고 유대인과 헬라인을 권면하니라');
INSERT INTO `bible_verses_korean` VALUES ('27563', '44', '18', '5', '실라와 디모데가 마게도냐로서 내려오매 바울이 하나님의 말씀에 붙잡혀 유대인들에게 예수는 그리스도라 밝히 증거하니');
INSERT INTO `bible_verses_korean` VALUES ('27564', '44', '18', '6', '저희가 대적하여 훼방하거늘 바울이 옷을 떨어 가로되 `너희 피가 너희 머리로 돌아갈 것이요 나는 깨끗하니라 이 후에는 이방인에게로 가리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('27565', '44', '18', '7', '거기서 옮겨 하나님을 공경하는 디도 유스도라 하는 사람의 집에 들어가니 그 집이 회당 옆이라');
INSERT INTO `bible_verses_korean` VALUES ('27566', '44', '18', '8', '또 회당장 그리스보가 온 집으로 더불어 주를 믿으며 수다한 고린도 사람도 듣고 믿어 세례를 받더라');
INSERT INTO `bible_verses_korean` VALUES ('27567', '44', '18', '9', '밤에 주께서 환상 가운데 바울에게 말씀하시되 두려워하지 말며 잠잠하지 말고 말하라');
INSERT INTO `bible_verses_korean` VALUES ('27568', '44', '18', '10', '내가 너와 함께 있으매 아무 사람도 너를 대적하여 해롭게 할 자가 없을 것이니 이는 이 성중에 내 백성이 많음이라 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('27569', '44', '18', '11', '일년 육 개월을 유하며 그들 가운데서 하나님의 말씀을 가르치니라');
INSERT INTO `bible_verses_korean` VALUES ('27570', '44', '18', '12', '갈리오가 아가야 총독 되었을 때에 유대인이 일제히 일어나 바울을 대적하여 재판 자리로 데리고 와서');
INSERT INTO `bible_verses_korean` VALUES ('27571', '44', '18', '13', '말하되 `이 사람이 율법을 어기어 하나님을 공경하라고 사람들을 권한다\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('27572', '44', '18', '14', '바울이 입을 열고자 할 때에 갈리오가 유대인들에게 이르되 `너희 유대인들아 만일 무슨 부정한 일이나 괴악한 행동이었으면 내가 너희 말을 들어주는 것이 가하거니와');
INSERT INTO `bible_verses_korean` VALUES ('27573', '44', '18', '15', '만일 문제가 언어와 명칭과 너희 법에 관한 것이면 너희가 스스로 처리하라 나는 이러한 일에 재판장 되기를 원치 아니하노라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('27574', '44', '18', '16', '저희를 재판 자리에서 쫓아내니');
INSERT INTO `bible_verses_korean` VALUES ('27575', '44', '18', '17', '모든 사람이 회당장 소스데네를 잡아 재판 자리 앞에서 때리되 갈리오가 이 일을 상관치 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('27576', '44', '18', '18', '바울은 더 여러 날 유하다가 형제들을 작별하고 배 타고 수리아로 떠나갈 새 브리스길라와 아굴라도 함께 하더라 바울이 일찍 서원이 있으므로 겐그레아에서 머리를 깎았더라');
INSERT INTO `bible_verses_korean` VALUES ('27577', '44', '18', '19', '에베소에 와서 저희를 거기 머물러 두고 자기는 회당에 들어가서 유대인들과 변론하니');
INSERT INTO `bible_verses_korean` VALUES ('27578', '44', '18', '20', '여러 사람이 더 오래 있기를 청하되 허락치 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('27579', '44', '18', '21', '작별하여 가로되 `만일 하나님의 뜻이면 너희에게 돌아오리라\' 하고 배를 타고 에베소를 떠나');
INSERT INTO `bible_verses_korean` VALUES ('27580', '44', '18', '22', '가이사랴에서 상륙하여 올라가 교회의 안부를 물은 후에 안디옥으로 내려가서');
INSERT INTO `bible_verses_korean` VALUES ('27581', '44', '18', '23', '얼마 있다가 떠나 갈라디아와 브루기아 땅을 차례로 다니며 모든 제자를 굳게 하니라');
INSERT INTO `bible_verses_korean` VALUES ('27582', '44', '18', '24', '알렉산드리아에서 난 아볼로라 하는 유대인이 에베소에 이르니 이 사람은 학문이 많고 성경에 능한 자라');
INSERT INTO `bible_verses_korean` VALUES ('27583', '44', '18', '25', '그가 일찍 주의 도를 배워 열심으로 예수에 관한 것을 자세히 말하며 가르치나 요한의 세례만 알 따름이라');
INSERT INTO `bible_verses_korean` VALUES ('27584', '44', '18', '26', '그가 회당에서 담대히 말하기를 시작하거늘 브리스길라와 아굴라가 듣고 데려다가 하나님의 도를 더 자세히 풀어 이르더라');
INSERT INTO `bible_verses_korean` VALUES ('27585', '44', '18', '27', '아볼로가 아가야로 건너가고자 하니 형제들이 저를 장려하며 제자들에게 편지하여 영접하라 하였더니 저가 가매 은혜로 말미암아 믿은 자들에게 많은 유익을 주니');
INSERT INTO `bible_verses_korean` VALUES ('27586', '44', '18', '28', '이는 성경으로써 예수는 그리스도라고 증거하여 공중 앞에서 유력하게 유대인의 말을 이김일러라');
INSERT INTO `bible_verses_korean` VALUES ('27587', '44', '19', '1', '아볼로가 고린도에 있을 때에 바울이 윗지방으로 다녀 에베소에 와서 어떤 제자들을 만나');
INSERT INTO `bible_verses_korean` VALUES ('27588', '44', '19', '2', '가로되 `너희가 믿을 때에 성령을 받았느냐 ?\' 가로되 `아니라 우리는 성령이 있음도 듣지 못하였노라\'');
INSERT INTO `bible_verses_korean` VALUES ('27589', '44', '19', '3', '바울이 가로되 그러면 너희가 무슨 세례를 받았느냐 ? 대답하되 요한의 세례로라');
INSERT INTO `bible_verses_korean` VALUES ('27590', '44', '19', '4', '바울이 가로되 `요한이 회개의 세례를 베풀며 백성에게 말하되 내 뒤에 오시는 이를 믿으라 하였으니 이는 곧 예수라\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('27591', '44', '19', '5', '저희가 듣고 주 예수의 이름으로 세례를 받으니');
INSERT INTO `bible_verses_korean` VALUES ('27592', '44', '19', '6', '바울이 그들에게 안수하매 성령이 그들에게 임하시므로 방언도 하고 예언도 하니');
INSERT INTO `bible_verses_korean` VALUES ('27593', '44', '19', '7', '모두 열 두 사람쯤 되니라');
INSERT INTO `bible_verses_korean` VALUES ('27594', '44', '19', '8', '바울이 회당에 들어가 석 달 동안을 담대히 하나님 나라에 대하여 강론하며 권면하되');
INSERT INTO `bible_verses_korean` VALUES ('27595', '44', '19', '9', '어떤 사람들은 마음이 굳어 순종치 않고 무리 앞에서 이 도를 비방하거늘 바울이 그들을 떠나 제자들을 따로 세우고 두란노 서원에서 날마다 강론하여');
INSERT INTO `bible_verses_korean` VALUES ('27596', '44', '19', '10', '이같이 두 해 동안을 하매 아시아에 사는 자는 유대인이나 헬라인이나 다 주의 말씀을 듣더라');
INSERT INTO `bible_verses_korean` VALUES ('27597', '44', '19', '11', '하나님이 바울의 손으로 희한한 능을 행하게 하시니');
INSERT INTO `bible_verses_korean` VALUES ('27598', '44', '19', '12', '심지어 사람들이 바울의 몸에서 손수건이나 앞치마를 가져다가 병든 사람에게 얹으면 그 병이 떠나고 악귀도 나가더라');
INSERT INTO `bible_verses_korean` VALUES ('27599', '44', '19', '13', '이에 돌아다니며 마술하는 어떤 유대인들이 시험적으로 악귀 들린 자들에게 대하여 주 예수의 이름을 불러 말하되 `내가 바울의 전파하는 예수를 빙자하여 너희를 명하노라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27600', '44', '19', '14', '유대의 한 제사장 스게와의 일곱 아들도 이 일을 행하더니');
INSERT INTO `bible_verses_korean` VALUES ('27601', '44', '19', '15', '악귀가 대답하여 가로되 `예수도 내가 알고 바울도 내가 알거니와 너희는 누구냐 ?\' 하며');
INSERT INTO `bible_verses_korean` VALUES ('27602', '44', '19', '16', '악귀 들린 사람이 그 두사람에게 뛰어올라 억제하여 이기니 저희가 상하여 벗은 몸으로 그 집에서 도망하는지라');
INSERT INTO `bible_verses_korean` VALUES ('27603', '44', '19', '17', '에베소에 거하는 유대인과 헬라인들이 다 이 일을 알고 두려워하며 주 예수의 이름을 높이고');
INSERT INTO `bible_verses_korean` VALUES ('27604', '44', '19', '18', '믿은 사람들이 많이 와서 자복하여 행한 일을 고하며');
INSERT INTO `bible_verses_korean` VALUES ('27605', '44', '19', '19', '또 마술을 행하던 많은 사람이 그 책을 모아 가지고 와서 모든 사람 앞에서 불사르니 그 책 값을 계산한 즉 은 오만이나 되더라');
INSERT INTO `bible_verses_korean` VALUES ('27606', '44', '19', '20', '이와 같이 주의 말씀이 힘이 있어 흥왕하여 세력을 얻으니라');
INSERT INTO `bible_verses_korean` VALUES ('27607', '44', '19', '21', '이 일이 다 된 후 바울이 마게도냐와 아가야로 다녀서 예루살렘에 가기를 경영하여 가로되 내가 거기 갔다가 후에 로마도 보아야 하리라 하고');
INSERT INTO `bible_verses_korean` VALUES ('27608', '44', '19', '22', '자기를 돕는 사람 중에서 디모데와 에라스도 두 사람을 마게도냐로 보내고 자기는 아시아에 얼마간 더 있으니라');
INSERT INTO `bible_verses_korean` VALUES ('27609', '44', '19', '23', '그 때쯤 되어 이 도로 인하여 적지 않은 소동이 있었으니');
INSERT INTO `bible_verses_korean` VALUES ('27610', '44', '19', '24', '즉 데메드리오라 하는 어떤 은장색이 아데미의 은감실을 만들어 직공들로 적지 않은 벌이를 하게 하더니');
INSERT INTO `bible_verses_korean` VALUES ('27611', '44', '19', '25', '그가 그 직공들과 이러한 영업하는 자들을 모아 이르되 `여러분도 알거니와 우리의 유족한 생활이 이 업에 있는데');
INSERT INTO `bible_verses_korean` VALUES ('27612', '44', '19', '26', '이 바울이 에베소뿐 아니라 거의 아시아 전부를 통하여 허다한 사람을 권유하여 말하되 사람의 손으로 만든 것들은 신이 아니라하니 이는 그대들도 보고 들은 것이라');
INSERT INTO `bible_verses_korean` VALUES ('27613', '44', '19', '27', '우리의 이 영업만 천하여질 위험이 있을 뿐 아니라 큰 여신 아데미의 전각도 경홀히 여김이 되고 온 아시아와 천하가 위하는 그의 위엄도 떨어질까 하노라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27614', '44', '19', '28', '저희가 이 말을 듣고 분이 가득하여 외쳐 가로되 `크다, 에베소 사람의 아데미여\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27615', '44', '19', '29', '온 성이 요란하여 바울과 같이 다니는 마게도냐 사람 가이오와 아리스다고를 잡아가지고 일제히 연극장으로 달려들어 가는지라');
INSERT INTO `bible_verses_korean` VALUES ('27616', '44', '19', '30', '바울이 백성 가운데로 들어가고자 하나 제자들이 말리고');
INSERT INTO `bible_verses_korean` VALUES ('27617', '44', '19', '31', '또 아시아 관원 중에 바울의 친구 된 어떤 이들이 그에게 통지하여 연극장에 들어가지 말라 권하더라');
INSERT INTO `bible_verses_korean` VALUES ('27618', '44', '19', '32', '사람들이 외쳐 혹은 이 말을 혹은 저 말을 하니 모인 무리가 분란하여 태반이나 어찌하여 모였는지 알지 못하더라');
INSERT INTO `bible_verses_korean` VALUES ('27619', '44', '19', '33', '유대인들이 무리 가운데서 알렉산더를 권하여 앞으로 밀어내니 알렉산더가 손짓하며 백성에게 발명하려 하나');
INSERT INTO `bible_verses_korean` VALUES ('27620', '44', '19', '34', '저희는 그가 유대인인 줄 알고 다 한 소리로 외쳐 가로되 `크다 에베소 사람의 아데미여\' 하기를 두 시 동안이나 하더니');
INSERT INTO `bible_verses_korean` VALUES ('27621', '44', '19', '35', '서기장이 무리를 안돈시키고 이르되 `에베소 사람들아 에베소 성이 큰 아데미와 및 쓰스에게서 내려온 우상의 전각지기가 된 줄을 누가 알지 못하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('27622', '44', '19', '36', '이 일이 그렇지 않다 할 수 없으니 너희가 가만히 있어서 무엇이든지 경솔히 아니하여야 하리라');
INSERT INTO `bible_verses_korean` VALUES ('27623', '44', '19', '37', '전각의 물건을 도적질하지도 아니하였고 우리 여신을 훼방하지도 아니한 이 사람들을 너희가 잡아 왔으니');
INSERT INTO `bible_verses_korean` VALUES ('27624', '44', '19', '38', '만일 데메드리오와 및 그와 함께 있는 직공들이 누구에게 송사할 것이 있거든 재판 날도 있고 총독들도 있으니 피차 고소할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('27625', '44', '19', '39', '만일 그 외에 무엇을 원하거든 정식으로 민회에서 결단할지라');
INSERT INTO `bible_verses_korean` VALUES ('27626', '44', '19', '40', '오늘 아무 까닭도 없는 이 일에 우리가 소요의 사건으로 책망 받을 위험이 있고 우리가 이 불법 집회에 관하여 보고할 재료가 없다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('27627', '44', '19', '41', '이에 그 모임을 흩어지게 하니라');
INSERT INTO `bible_verses_korean` VALUES ('27628', '44', '20', '1', '소요가 그치매 바울이 제자들을 불러 권한 후에 작별하고 떠나 마게도냐로 가니라');
INSERT INTO `bible_verses_korean` VALUES ('27629', '44', '20', '2', '그 지경으로 다녀가며 여러 말로 제자들에게 권하고 헬라에 이르러');
INSERT INTO `bible_verses_korean` VALUES ('27630', '44', '20', '3', '거기 석 달을 있다가 배 타고 수리아로 가고자 할 그 때에 유대인들이 자기를 해하려고 공모하므로 마게도냐로 다녀 돌아가기를 작정하니');
INSERT INTO `bible_verses_korean` VALUES ('27631', '44', '20', '4', '아시아까지 함께 가는 자는 베뢰아 사람 부로의 아들 소바더와 데살로니가 사람 아리스다고와 세군도와 더베 사람 가이오와 및 디모데와 아시아 사람 두기오와 드로비모라');
INSERT INTO `bible_verses_korean` VALUES ('27632', '44', '20', '5', '그들은 먼저 가서 드로아에서 우리를 기다리더라');
INSERT INTO `bible_verses_korean` VALUES ('27633', '44', '20', '6', '우리는 무교절 후에 빌립보에서 배로 떠나 닷새 만에 드로아에 있는 그들에게 가서 이레를 머무니라');
INSERT INTO `bible_verses_korean` VALUES ('27634', '44', '20', '7', '안식 후 첫날에 우리가 떡을 떼려 하여 모였더니 바울이 이튿날 떠나고자 하여 저희에게 강론할 새 말을 밤중까지 계속하매');
INSERT INTO `bible_verses_korean` VALUES ('27635', '44', '20', '8', '우리의 모인 윗 다락에 등불을 많이 켰는데');
INSERT INTO `bible_verses_korean` VALUES ('27636', '44', '20', '9', '유두고라 하는 청년이 창에 걸터 앉았다가 깊이 졸더니 바울이 강론하기를 더 오래 하매 졸음을 이기지 못하여 삼층 누에서 떨어지거늘 일으켜 보니 죽었는지라');
INSERT INTO `bible_verses_korean` VALUES ('27637', '44', '20', '10', '바울이 내려가서 그 위에 엎드려 그 몸을 안고 말하되 `떠들지 말라 생명이 저에게 있다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('27638', '44', '20', '11', '올라가 떡을 떼어 먹고 오래 동안 곧 날이 새기까지 이야기하고 떠나니라');
INSERT INTO `bible_verses_korean` VALUES ('27639', '44', '20', '12', '사람들이 살아난 아이를 데리고 와서 위로를 적지 않게 받았더라');
INSERT INTO `bible_verses_korean` VALUES ('27640', '44', '20', '13', '우리는 앞서 배를 타고 앗소에서 바울을 태우려고 그리로 행선하니 이는 자기가 도보로 가고자 하여 이렇게 정하여 준 것이라');
INSERT INTO `bible_verses_korean` VALUES ('27641', '44', '20', '14', '바울이 앗소에서 우리를 만나니 우리가 배에 올리고 미둘레네에 가서');
INSERT INTO `bible_verses_korean` VALUES ('27642', '44', '20', '15', '거기서 떠나 이튿날 기오 앞에 오고 그 이튿날 사모에 들리고 또 그 다음날 밀레도에 이르니라');
INSERT INTO `bible_verses_korean` VALUES ('27643', '44', '20', '16', '바울이 아시아에서 지체치 않기 위하여 에베소를 지나 행선하기로 작정하였으니 이는 될 수 있는 대로 오순절 안에 예루살렘에 이르려고 급히 감이러라');
INSERT INTO `bible_verses_korean` VALUES ('27644', '44', '20', '17', '바울이 밀레도에서 사람을 에베소로 보내어 교회 장로들을 청하니');
INSERT INTO `bible_verses_korean` VALUES ('27645', '44', '20', '18', '오매 저희에게 말하되 `아시아에 들어온 첫날부터 지금까지 내가 항상 너희 가운데서 어떻게 행한 것을 너희도 아는 바니');
INSERT INTO `bible_verses_korean` VALUES ('27646', '44', '20', '19', '곧 모든 겸손과 눈물이며 유대인의 간계를 인하여 당한 시험을 참고 주를 섬긴 것과');
INSERT INTO `bible_verses_korean` VALUES ('27647', '44', '20', '20', '유익한 것은 무엇이든지 공중 앞에서나 각 집에서나 꺼림이 없이 너희에게 전하여 가르치고');
INSERT INTO `bible_verses_korean` VALUES ('27648', '44', '20', '21', '유대인과 헬라인들에게 하나님께 대한 회개와 우리 주 예수 그리스도께 대한 믿음을 증거한 것이라');
INSERT INTO `bible_verses_korean` VALUES ('27649', '44', '20', '22', '보라, 이제 나는 심령에 매임을 받아 예루살렘으로 가는데 저기서 무슨 일을 만날는지 알지 못하노라');
INSERT INTO `bible_verses_korean` VALUES ('27650', '44', '20', '23', '오직 성령이 각 성에서 내게 증거하여 결박과 환난이 나를 기다린다 하시나');
INSERT INTO `bible_verses_korean` VALUES ('27651', '44', '20', '24', '나의 달려갈 길과 주 예수께 받은 사명 곧 하나님의 은혜의 복음 증거하는 일을 마치려 함에는 나의 생명을 조금도 귀한 것으로 여기지 아니하노라');
INSERT INTO `bible_verses_korean` VALUES ('27652', '44', '20', '25', '보라, 내가 너희 중에 왕래하며 하나님 나라를 전파하였으나 지금은 너희가 다 내 얼굴을 다시 보지 못할 줄 아노라');
INSERT INTO `bible_verses_korean` VALUES ('27653', '44', '20', '26', '그러므로 오늘 너희에게 증거하노니 모든 사람의 피에 대하여 내가 깨끗하니');
INSERT INTO `bible_verses_korean` VALUES ('27654', '44', '20', '27', '이는 내가 꺼리지 않고 하나님의 뜻을 다 너희에게 전하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('27655', '44', '20', '28', '너희는 자기를 위하여 또는 온 양떼를 위하여 삼가라 성령이 저들 가운데 너희로 감독자를 삼고 하나님이 자기 피로 사신 교회를 치게 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('27656', '44', '20', '29', '내가 떠난 후에 흉악한 이리가 너희에게 들어와서 그 양떼를 아끼지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('27657', '44', '20', '30', '또한 너희 중에서도 제자들을 끌어 자기를 좇게 하려고 어그러진 말을 하는 사람들이 일어날 줄을 내가 아노니');
INSERT INTO `bible_verses_korean` VALUES ('27658', '44', '20', '31', '그러므로 너희가 일깨어 내가 삼 년이나 밤낮 쉬지 않고 눈물로 각 사람을 훈계하던 것을 기억하라');
INSERT INTO `bible_verses_korean` VALUES ('27659', '44', '20', '32', '지금 내가 너희를 주와 및 그 은혜의 말씀께 부탁하노니 그 말씀이 너희를 능히 든든히 세우사 거룩케 하심을 입은 모든 자 가운데 기업이 있게 하시리라');
INSERT INTO `bible_verses_korean` VALUES ('27660', '44', '20', '33', '내가 아무의 은이나 금이나 의복을 탐하지 아니하였고');
INSERT INTO `bible_verses_korean` VALUES ('27661', '44', '20', '34', '너희 아는 바에 이 손으로 나와 내 동행들의 쓰는 것을 당하여');
INSERT INTO `bible_verses_korean` VALUES ('27662', '44', '20', '35', '범사에 너희에게 모본을 보였노니 곧 이같이 수고하여 약한 사람들을 돕고 또 주 예수의 친히 말씀하신 바 주는 것이 받는 것보다 복이 있다 하심을 기억하여야 할지니라\'');
INSERT INTO `bible_verses_korean` VALUES ('27663', '44', '20', '36', '이 말을 한 후 무릎을 꿇고 저희 모든 사람과 함께 기도하니');
INSERT INTO `bible_verses_korean` VALUES ('27664', '44', '20', '37', '다 크게 울며 바울의 목을 안고 입을 맞추고');
INSERT INTO `bible_verses_korean` VALUES ('27665', '44', '20', '38', '다시 그 얼굴을 보지 못하리라 한 말을 인하여 더욱 근심하고 배에까지 그를 전송하니라');
INSERT INTO `bible_verses_korean` VALUES ('27666', '44', '21', '1', '우리가 저희를 작별하고 행선하여 바로 고스로 가서 이튿날 로도에 이르러 거기서부터 바다라로 가서');
INSERT INTO `bible_verses_korean` VALUES ('27667', '44', '21', '2', '베니게로 건너가는 배를 만나서 타고 가다가');
INSERT INTO `bible_verses_korean` VALUES ('27668', '44', '21', '3', '구브로를 바라보고 이를 왼편에 두고 수리아로 행선하여 두로에서 상륙하니 거기서 배가 짐을 풀려 함이러라');
INSERT INTO `bible_verses_korean` VALUES ('27669', '44', '21', '4', '제자들을 찾아 거기서 이레를 머물더니 그 제자들이 성령의 감동으로 바울더러 예루살렘에 들어가지 말라 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27670', '44', '21', '5', '이 여러 날을 지난 후 우리가 떠나갈새 저희가 다 그 처자와 함께 성문 밖까지 전송하거늘 우리가 바닷가에서 무릎을 꿇어 기도하고');
INSERT INTO `bible_verses_korean` VALUES ('27671', '44', '21', '6', '서로 작별한 후 우리는 배에 오르고 저희는 집으로 돌아가니라');
INSERT INTO `bible_verses_korean` VALUES ('27672', '44', '21', '7', '두로로부터 수로를 다 행하여 돌레마이에 이르러 형제들에게 안부를 묻고 그들과 함께 하루를 있다가');
INSERT INTO `bible_verses_korean` VALUES ('27673', '44', '21', '8', '이튿날 떠나 가이사랴에 이르러 일곱 집사 중 하나인 전도자 빌립의 집에 들어가서 유하니라');
INSERT INTO `bible_verses_korean` VALUES ('27674', '44', '21', '9', '그에게 딸 넷이 있으니 처녀로 예언하는 자라');
INSERT INTO `bible_verses_korean` VALUES ('27675', '44', '21', '10', '여러 날 있더니 한 선지자 아가보라 하는 이가 유대로부터 내려와');
INSERT INTO `bible_verses_korean` VALUES ('27676', '44', '21', '11', '우리에게 와서 바울의 띠를 가져다가 자기 수족을 잡아매고 말하기를 성령이 말씀하시되 예루살렘에서 유대인들이 이같이 이 띠 임자를 결박하여 이방인의 손에 넘겨 주리라 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('27677', '44', '21', '12', '우리가 그 말을 듣고 그 곳 사람들로 더불어 바울에게 예루살렘으로 올라가지 말라 권하니');
INSERT INTO `bible_verses_korean` VALUES ('27678', '44', '21', '13', '바울이 대답하되 `너희가 어찌하여 울어 내 마음을 상하게 하느냐 ? 나는 주 예수의 이름을 위하여 결박 받을 뿐 아니라 예루살렘에서 죽을 것도 각오하였노라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27679', '44', '21', '14', '저가 권함을 받지 아니하므로 우리가 주의 뜻대로 이루어지이다 하고 그쳤노라');
INSERT INTO `bible_verses_korean` VALUES ('27680', '44', '21', '15', '이 여러 날 후에 행장을 준비하여 예루살렘으로 올라갈새');
INSERT INTO `bible_verses_korean` VALUES ('27681', '44', '21', '16', '가이사랴의 몇 제자가 함께 가며 한 오랜 제자 구브로 사람 나손을 데리고 가니 이는 우리가 그의 집에 유하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('27682', '44', '21', '17', '예루살렘에 이르니 형제들이 우리를 기꺼이 영접하거늘');
INSERT INTO `bible_verses_korean` VALUES ('27683', '44', '21', '18', '그 이튿날 바울이 우리와 함께 야고보에게로 들어가니 장로들도다 있더라');
INSERT INTO `bible_verses_korean` VALUES ('27684', '44', '21', '19', '바울이 문안하고 하나님이 자기의 봉사로 말미암아 이방 가운데서 하신 일을 낱낱이 고하니');
INSERT INTO `bible_verses_korean` VALUES ('27685', '44', '21', '20', '저희가 듣고 하나님께 영광을 돌리고 바울더러 이르되 `형제여 그대도 보는 바에 유대인 중에 믿는 자 수만 명이 있으니 다 율법에 열심 있는 자라');
INSERT INTO `bible_verses_korean` VALUES ('27686', '44', '21', '21', '네가 이방에 있는 모든 유대인을 가르치되 모세가 배반하고 아들들에게 할례를 하지 말고 또 규모를 지키지 말라 한다 함을 저희가 들었도다');
INSERT INTO `bible_verses_korean` VALUES ('27687', '44', '21', '22', '그러면 어찌할꼬 저희가 필연 그대의 온 것을 들으리니');
INSERT INTO `bible_verses_korean` VALUES ('27688', '44', '21', '23', '우리의 말하는 이대로 하라 서원한 네 사람이 우리에게 있으니');
INSERT INTO `bible_verses_korean` VALUES ('27689', '44', '21', '24', '저희를 데리고 함께 결례를 행하고 저희를 위하여 비용을 내어 머리를 깎게 하라 그러면 모든 사람이 그대에게 대하여 들은 것 이 헛된 것이고 그대로 율법을 지켜 행하는 줄로 알 것이라');
INSERT INTO `bible_verses_korean` VALUES ('27690', '44', '21', '25', '주를 믿는 이방인에게는 우리가 우상의 제물과 피와 목매어 죽인 것과 음행을 피할 것을 결의하고 편지하였느니라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27691', '44', '21', '26', '바울이 이 사람들을 데리고 이튿날 저희와 함께 결례를 행하고 성전에 들어가서 각 사람을 위하여 제사 드릴 때까지의 결례의 만기 된 것을 고하니라');
INSERT INTO `bible_verses_korean` VALUES ('27692', '44', '21', '27', '그 이레가 거의 차매 아시아로부터 온 유대인들이 성전에서 바울을 보고 모든 무리를 충동하여 그를 붙들고');
INSERT INTO `bible_verses_korean` VALUES ('27693', '44', '21', '28', '외치되 `이스라엘 사람들아 도우라 이 사람은 각처에서 우리 백성과 율법과 이 곳을 훼방하여 모든 사람을 가르치는 그 자인데 또 헬라인을 데리고 성전에 들어가서 이 거룩한 곳을 더럽게 하였다\'하니');
INSERT INTO `bible_verses_korean` VALUES ('27694', '44', '21', '29', '이는 저희가 전에 에베소 사람 드로비모가 바울과 함께 성내에 있음을 보고 바울이 저를 성전에 데리고 들어간 줄로 생각함일러라');
INSERT INTO `bible_verses_korean` VALUES ('27695', '44', '21', '30', '온 성이 소동하여 백성이 달려와 모여 바울을 잡아 성전 밖으로 끌고 나가니 문들이 곧 닫히더라');
INSERT INTO `bible_verses_korean` VALUES ('27696', '44', '21', '31', '저희가 그를 죽이려 할 때에 온 예루살렘의 요란하다는 소문이 군대의 천부장에게 들리매');
INSERT INTO `bible_verses_korean` VALUES ('27697', '44', '21', '32', '저가 급히 군사들과 백부장들을 거느리고 달려 내려가니 저희가 천부장과 군사들을 보고 바울 치기를 그치는지라');
INSERT INTO `bible_verses_korean` VALUES ('27698', '44', '21', '33', '이에 천부장이 가까이 가서 바울을 잡아 `두 쇠사슬로 결박하라\' 명하고 `누구며 무슨 일을 하였느냐 ?\' 물으니');
INSERT INTO `bible_verses_korean` VALUES ('27699', '44', '21', '34', '무리 가운데서 어떤 이는 이 말로 어떤 이는 저 말로 부르짖거늘 천부장이 소동을 인하여 그 실상을 알수 없어 그를 영문 안으로 데려가라 명하니라');
INSERT INTO `bible_verses_korean` VALUES ('27700', '44', '21', '35', '바울이 층대에 이를 때에 무리의 포행을 인하여 군사들에게 들려가니');
INSERT INTO `bible_verses_korean` VALUES ('27701', '44', '21', '36', '이는 백성의 무리가 그를 없이 하자고 외치며 따라 감이러라');
INSERT INTO `bible_verses_korean` VALUES ('27702', '44', '21', '37', '바울을 데리고 영문으로 들어가려 할 그때에 바울이 천부장더러 이르되 `내가 당신에게 말할수 있느뇨 ?\' 가로되 `네가 헬라말을 아느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('27703', '44', '21', '38', '그러면 네가 이전에 난을 일으켜 사천의 자객을 거느리고 광야로 가던 애굽인이 아니냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('27704', '44', '21', '39', '바울이 가로되 `나는 유대인이라 소읍이 아닌 길리기아 다소 성의 시민이니 청컨대 백성에게 말하기를 허락하라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27705', '44', '21', '40', '천부장이 허락하거늘 바울이 층대 위에 서서 백성에게 손짓하여 크게 종용히 한 후에 히브리 방언으로 말하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('27706', '44', '22', '1', '부형들아 내가 지금 너희 앞에서 변명하는 말을 들으라 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27707', '44', '22', '2', '저희가 그 히브리 방언으로 말함을 듣고 더욱 종용한지라 이어 가로되');
INSERT INTO `bible_verses_korean` VALUES ('27708', '44', '22', '3', '나는 유대인으로 길리기아 다소에서 났고 이 성에서 자라 가말리엘의 문하에서 우리 조상들의 율법의 엄한 교훈을 받았고 오늘 너희 모든 사람처럼 하나님께 대하여 열심하는 자라');
INSERT INTO `bible_verses_korean` VALUES ('27709', '44', '22', '4', '내가 이 도를 핍박하여 사람을 죽이기까지 하고 남녀를 결박하여 옥에 넘겼노니');
INSERT INTO `bible_verses_korean` VALUES ('27710', '44', '22', '5', '이에 대제사장과 모든 장로들이 내 증인이라 또 내가 저희에게서 다메섹 형제들에게 가는 공문을 받아 가지고 거기 있는 자들도 결박하여 예루살렘으로 끌어다가 형벌 받게 하려고 가더니');
INSERT INTO `bible_verses_korean` VALUES ('27711', '44', '22', '6', '가는데 다메섹에 가까왔을 때에 오정쯤 되어 홀연히 하늘로서 큰 빛이 나를 둘러 비취매');
INSERT INTO `bible_verses_korean` VALUES ('27712', '44', '22', '7', '내가 땅에 엎드러져 들으니 소리 있어 가로되 사울아 사울아 네가 왜 나를 핍박하느냐 하시거늘');
INSERT INTO `bible_verses_korean` VALUES ('27713', '44', '22', '8', '내가 대답하되 주여 뉘시니이까 ? 하니 가라사대 나는 네가 핍박하는 나사렛 예수라 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('27714', '44', '22', '9', '나와 함께 있는 사람들이 빛은 보면서도 나더러 말하시는 이의 소리는 듣지 못하더라');
INSERT INTO `bible_verses_korean` VALUES ('27715', '44', '22', '10', '내가 가로되 주여 무엇을 하리이까 ? 주께서 가라사대 일어나 다메섹으로 들어가라 정한 바 너희 모든 행할 것을 거기서 누가 이르리라 하시거늘');
INSERT INTO `bible_verses_korean` VALUES ('27716', '44', '22', '11', '나는 그 빛의 광채를 인하여 볼 수 없게 되었으므로 나와 함께 있는 사람들의 손에 끌려 다메섹에 들어갔노라');
INSERT INTO `bible_verses_korean` VALUES ('27717', '44', '22', '12', '율법에 의하면 경건한 사람으로 거기 사는 모든 유대인들에게 칭찬을 듣는 아나니아라 하는 이가');
INSERT INTO `bible_verses_korean` VALUES ('27718', '44', '22', '13', '내게 와 곁에 서서 말하되 형제 사울아 다시 보라 하거늘 즉시 그를 쳐다보았노라');
INSERT INTO `bible_verses_korean` VALUES ('27719', '44', '22', '14', '그가 또 가로되 우리 조상들의 하나님이 너를 택하여 너로 하여금 자기 뜻을 알게 하시며 저 의인을 보게 하시고 그 입에서 나오는 음성을 듣게 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('27720', '44', '22', '15', '네가 그를 위하여 모든 사람 앞에서 너의 보고 들은 것에 증인이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('27721', '44', '22', '16', '이제는 왜 주저하느뇨 일어나 주의 이름을 불러 세례를 받고 너의 죄를 씻으라 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27722', '44', '22', '17', '후에 내가 예루살렘으로 돌아와서 성전에서 기도할 때에 비몽사몽간에');
INSERT INTO `bible_verses_korean` VALUES ('27723', '44', '22', '18', '바울이 한 백부장을 청하여 가로되 `이 청년을 천부장에게로 인도하라 그에게 무슨 할 말이 있다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27724', '44', '22', '19', '후에 내가 예루살렘으로 돌아와서 성전에서 기도할 때에 비몽사몽간에');
INSERT INTO `bible_verses_korean` VALUES ('27725', '44', '22', '20', '바울이 한 백부장을 청하여 가로되 `이 청년을 천부장에게로 인도하라 그에게 무슨 할 말이 있다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27726', '44', '22', '21', '보매 주께서 내게 말씀하시되 속히 예루살렘에서 나가라 저희는 네가 내게 대하여 증거하는 말을 듣지 아니하리라 하시거늘');
INSERT INTO `bible_verses_korean` VALUES ('27727', '44', '22', '22', '내가 말하기를 주여 내가 주 믿는 사람들을 가두고 또 각 회당에서 때리고');
INSERT INTO `bible_verses_korean` VALUES ('27728', '44', '22', '23', '또 주의 증인 스데반의 피를 흘릴 적에 내가 곁에 서서 찬성하고 그 죽이는 사람들의 옷을 지킨 줄 저희도 아나이다');
INSERT INTO `bible_verses_korean` VALUES ('27729', '44', '22', '24', '나더러 또 이르시되 떠나가라 내가 너를 멀리 이방인에게로 보내리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('27730', '44', '22', '25', '이 말 하는 것까지 저희가 듣다가 소리질러 가로되 이러한 놈은 세상에서 없이 하자 살려 둘 자가 아니라 하여');
INSERT INTO `bible_verses_korean` VALUES ('27731', '44', '22', '26', '떠들며 옷을 벗어 던지고 티끌을 공중에 날리니');
INSERT INTO `bible_verses_korean` VALUES ('27732', '44', '22', '27', '천부장이 바울을 영문 안으로 데려가라 명하고 저희가 무슨 일로 그를 대하여 떠드나 알고자 하여 채찍질하며 신문하라 한대');
INSERT INTO `bible_verses_korean` VALUES ('27733', '44', '22', '28', '가죽줄로 바울을 매니 바울이 곁에 섰는 백부장더러 이르되 `너희가 로마 사람 된 자를 죄도 정치 아니하고 채찍질할 수 있느냐 ? 하니');
INSERT INTO `bible_verses_korean` VALUES ('27734', '44', '22', '29', '백부장이 듣고 가서 천부장에게 전하여 가로되 `어찌하려 하느뇨 이는 로마 사람이라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27735', '44', '22', '30', '천부장이 와서 바울에게 말하되 `네가 로마 사람이냐 ? 내게 말하라\' 가로되 `그러하다\' [ (Acts 22:31) 천부장이 대답하되 `나는 돈을 많이 들여 이 시민권을 얻었노라\' 바울이 가로되 `나는 나면서부터로라\' 하니 ] [ (Acts 22:32) 신문하려던 사람들이 곧 그에게서 물러가고 천부장도 그가 로마 사람인줄 알고 또는 그 결박한 것을 인하여 두려워하니라 ] [ (Acts 22:33) 이튿날 천부장이 무슨 일로 유대인들이 그를 송사하는지 실상을 알고자 하여 그 결박을 풀고 명하여 제사장들과 온 공회를 모으고 바울을 데리고 내려가서 저희 앞에 세우니라 ]');
INSERT INTO `bible_verses_korean` VALUES ('27736', '44', '23', '1', '바울이 공회를 주목하여 가로되 `여러분 형제들아 오늘날까지 내가 범사에 양심을 따라 하나님을 섬겼노라\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('27737', '44', '23', '2', '대제사장 아나니아가 바울 곁에 섰는 사람들에게 `그 입을 치라\' 명하니');
INSERT INTO `bible_verses_korean` VALUES ('27738', '44', '23', '3', '바울이 가로되 `회 칠한 담이여 ! 하나님이 너를 치시리로다 네가 나를 율법대로 판단한다고 앉아서 율법을 어기고 나를 치라 하느냐 ?\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27739', '44', '23', '4', '곁에 선 사람들이 말하되 `하나님의 대제사장을 네가 욕하느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('27740', '44', '23', '5', '바울이 가로되 `형제들아 나는 그가 대제사장인 줄 알지 못하였노라 기록하였으되 너희 백성의 관원을 비방치 말라 하였느니라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27741', '44', '23', '6', '바울이 그 한 부분은 사두개인이요 한 부분은 바리새인인 줄 알고 공회에서 외쳐 가로되 여러분 형제들아 나는 바리새인이요 또바리새인의 아들이라 죽은 자의 소망 곧 부활을 인하여 내가 심문을 받노라');
INSERT INTO `bible_verses_korean` VALUES ('27742', '44', '23', '7', '그 말을 한즉 바리새인과 사두개인 사이에 다툼이 생겨 무리가 나누이니');
INSERT INTO `bible_verses_korean` VALUES ('27743', '44', '23', '8', '이는 사두개인은 부활도 없고 천사도 없고 영도 없다 하고 바리새인은 다 있다 함이라');
INSERT INTO `bible_verses_korean` VALUES ('27744', '44', '23', '9', '크게 훤화가 일어날새 바리새인 편에서 몇 서기관이 일어나 다투어 가로되 `우리가 이 사람을 보매 악한 것이 없도다 혹 영이나 혹 천사가 저더러 말하였으면 어찌 하겠느뇨\' 하여');
INSERT INTO `bible_verses_korean` VALUES ('27745', '44', '23', '10', '큰 분쟁이 생기니 천부장이 바울이 저희에게 찢겨질까 하여 군사를 명하여 내려가 무리 가운데서 빼앗아 가지고 영문으로 들어가라 하니라');
INSERT INTO `bible_verses_korean` VALUES ('27746', '44', '23', '11', '그날 밤에 주께서 바울 곁에 서서 이르시되 `담대하라 네가 예루살렘에서 나의 일을 증거한 것같이 로마에서도 증거하여야 하리라\' 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('27747', '44', '23', '12', '날이 새매 유대인들이 당을 지어 맹세하되 `바울을 죽이기 전에는 먹지도 아니하고 마시지도 아니하겠다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('27748', '44', '23', '13', '이같이 동맹한 자가 사십여 명이더라');
INSERT INTO `bible_verses_korean` VALUES ('27749', '44', '23', '14', '대제사장들과 장로들에게 가서 말하되 `우리가 바울을 죽이기 전에는 아무 것도 먹지 않기로 굳게 맹세하였으니');
INSERT INTO `bible_verses_korean` VALUES ('27750', '44', '23', '15', '이제 너희는 그의 사실을 더 자세히 알아볼 양으로 공회와 함께 천부장에게 청하여 바울을 너희에게로 데리고 내려오게 하라 우리는 그가 가까이 오기 전에 죽이기로 준비하였노라\' 하더니');
INSERT INTO `bible_verses_korean` VALUES ('27751', '44', '23', '16', '바울의 생질이 그들이 매복하여 있다 함을 듣고 와서 영문에 들어가 바울에게 고한지라');
INSERT INTO `bible_verses_korean` VALUES ('27752', '44', '23', '17', '천부장에게로 데리고 가서 가로되 `죄수 바울이 나를 불러 이 청년이 당신께 할 말이 있다 하여 데리고 가기를 청하더이다\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('27753', '44', '23', '18', '천부장이 그 손을 잡고 물러가서 종용히 묻되 `내게 할 말이 무엇이냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('27754', '44', '23', '19', '대답하되 `유대인들이 공모하기를 저희들이 바울에 대하여 더 자세한 것을 묻기 위함이라 하고 내일 그를 데리고 공회로 내려오기를 당신께 청하자 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('27755', '44', '23', '20', '당신은 저희 청함을 좇지 마옵소서 저희 중에서 바울을 죽이기 전에는 먹지도 않고 마시지도 않기로 맹세한 자 사십여 명이 그를 죽이려고 숨어서 지금 다 준비하고 당신의 허락만 기다리나이다\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('27756', '44', '23', '21', '이에 천부장이 청년을 보내며 경계하되 `이 일을 내게 고하였다고 아무에게도 이르지 말라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('27757', '44', '23', '22', '백부장 둘을 불러 이르되 `밤 제 삼시에 가이사랴까지 갈 보병 이백 명과 마병 칠십 명과 창군 이백 명을 준비하라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('27758', '44', '23', '23', '또 바울을 태워 총독 벨릭스에게로 무사히 보내기 위하여 짐승을 준비하라 명하며');
INSERT INTO `bible_verses_korean` VALUES ('27759', '44', '23', '24', '또 이 아래와 같이 편지하니 일렀으되');
INSERT INTO `bible_verses_korean` VALUES ('27760', '44', '23', '25', '글라우디오 루시아는 총독 벨릭스 각하에게 문안하노이다');
INSERT INTO `bible_verses_korean` VALUES ('27761', '44', '23', '26', '이 사람이 유대인들에게 잡혀 죽게 된 것을 내가 로마 사람인줄 들어 알고 군사를 거느리고 가서 구원하여다가');
INSERT INTO `bible_verses_korean` VALUES ('27762', '44', '23', '27', '유대인들이 무슨 일로 그를 송사하는지 알고자 하여 저희 공회로 데리고 내려갔더니');
INSERT INTO `bible_verses_korean` VALUES ('27763', '44', '23', '28', '송사하는 것이 저희 율법 문제에 관한 것뿐이요 한 가지도 죽이거나 결박할 사건이 없음을 발견하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('27764', '44', '23', '29', '그러나 이 사람을 해하려는 간계가 있다고 누가 내게 알게 하기로 곧 당신께로 보내며 또 송사하는 사람들도 당신 앞에서 그를 대하여 말하라 하였나이다 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('27765', '44', '23', '30', '보병이 명을 받은 대로 밤에 바울을 데리고 안디바드리에 이르러');
INSERT INTO `bible_verses_korean` VALUES ('27766', '44', '23', '31', '이튿날 마병으로 바울을 호송하게 하고 영문으로 돌아가니라');
INSERT INTO `bible_verses_korean` VALUES ('27767', '44', '23', '32', '저희가 가이사랴에 들어가서 편지를 총독에게 드리고 바울을 그 앞에 세우니');
INSERT INTO `bible_verses_korean` VALUES ('27768', '44', '23', '33', '총독이 읽고 바울더러 `어느 영지 사람이냐 ?\' 물어 갈리기아 사람인줄 알고');
INSERT INTO `bible_verses_korean` VALUES ('27769', '44', '23', '34', '가로되 `너를 송사하는 사람들이 오거든 네 말을 들으리라\' 하고 헤롯궁에 그를 지키라 명하니라');
INSERT INTO `bible_verses_korean` VALUES ('27770', '44', '23', '35', '');
INSERT INTO `bible_verses_korean` VALUES ('27771', '44', '24', '1', '닷새 후에 대제사장 아나니아가 어떤 장로들과 한 변사 더둘로와 함께 내려와서 총독 앞에서 바울을 고소하니라');
INSERT INTO `bible_verses_korean` VALUES ('27772', '44', '24', '2', '바울을 부르매 더둘로가 송사하여 가로되');
INSERT INTO `bible_verses_korean` VALUES ('27773', '44', '24', '3', '`벨릭스 각하여 우리가 당신을 힘입어 태평을 누리고 또 이 민족이 당신의 선견을 인하여 여러 가지로 개량된 것을 우리가 어느 모양으로나 어느 곳에서나 감사 무지 하옵나이다');
INSERT INTO `bible_verses_korean` VALUES ('27774', '44', '24', '4', '당신을 더 괴롭게 아니하려 하여 우리가 대강 여짜옵나니 관용하여 들으시기를 원하나이다');
INSERT INTO `bible_verses_korean` VALUES ('27775', '44', '24', '5', '우리가 보니 이 사람은 염병이라 천하에 퍼진 유대인을 다 소요케 하는 자요 나사렛 이단의 괴수라');
INSERT INTO `bible_verses_korean` VALUES ('27776', '44', '24', '6', '저가 또 성전을 더럽게 하려 하므로 우리가 잡았사오니');
INSERT INTO `bible_verses_korean` VALUES ('27777', '44', '24', '7', '당신이 친히 그를 심문하시면');
INSERT INTO `bible_verses_korean` VALUES ('27778', '44', '24', '8', '우리의 송사하는 이 모든 일을 아실 수 있나이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27779', '44', '24', '9', '유대인들도 이에 참가하여 이 말이 옳다 주장하니라');
INSERT INTO `bible_verses_korean` VALUES ('27780', '44', '24', '10', '총독이 바울에게 머리로 표시하여 말하라 하니 그가 대답하되 `당신이 여러 해 전부터 이 민족의 재판장 된 것을 내가 알고 내 사건에 대하여 기쁘게 변명하나이다');
INSERT INTO `bible_verses_korean` VALUES ('27781', '44', '24', '11', '당신이 아실 수 있는 바와 같이 내가 예루살렘에 예배하러 올라간 지 열 이틀 밖에 못되었고');
INSERT INTO `bible_verses_korean` VALUES ('27782', '44', '24', '12', '저희는 내가 성전에서 아무와 변론하는 것이나 회당과 또는 성중에서 무리를 소동케 하는 것을 보지 못하였으니');
INSERT INTO `bible_verses_korean` VALUES ('27783', '44', '24', '13', '이제 나를 송사하는 모든 일에 대하여 저희가 능히 당신 앞에 내세울 것이 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('27784', '44', '24', '14', '그러나 이것을 당신께 고백하리이다 나는 저희가 이단이라 하는 도를 좇아 조상의 하나님을 섬기고 율법과 및 선지자들의 글에 기록된 것을 다 믿으며');
INSERT INTO `bible_verses_korean` VALUES ('27785', '44', '24', '15', '저희의 기다리는 바 하나님께 향한 소망을 나도 가졌으니 곧 의인과 악인의 부활이 있으리라 함이라');
INSERT INTO `bible_verses_korean` VALUES ('27786', '44', '24', '16', '이것을 인하여 나도 하나님과 사람을 대하여 항상 양심에 거리낌이 없기를 힘쓰노라');
INSERT INTO `bible_verses_korean` VALUES ('27787', '44', '24', '17', '여러 해만에 내가 내 민족을 구제할 것과 제물을 가지고 와서');
INSERT INTO `bible_verses_korean` VALUES ('27788', '44', '24', '18', '드리는 중에 내가 결례를 행하였고 모임도 없고 소동도 없이 성전에 있는 것을 저희가 보았나이다 그러나 아시아로부터 온 어떤 유대인들이 있었으니');
INSERT INTO `bible_verses_korean` VALUES ('27789', '44', '24', '19', '저희가 만일 나를 반대할 사건이 있으면 마땅히 당신 앞에 와서 송사하였을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('27790', '44', '24', '20', '그렇지 않으면 이 사람들이 내가 공회 앞에 섰을 때에 무슨 옳지 않은 것을 보았는가 말하라 하소서');
INSERT INTO `bible_verses_korean` VALUES ('27791', '44', '24', '21', '오직 내가 저희 가운데 서서 외치기를 내가 죽은 자의 부활에 대하여 오늘 너희 앞에 심문을 받는다고 한 이 한 소리가 있을 따름이니이다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27792', '44', '24', '22', '벨릭스가 이 도에 관한 것을 더 자세히 아는고로 연기하여 가로되 천부장 루시아가 내려오거든 너희 일을 처결하리라 하고');
INSERT INTO `bible_verses_korean` VALUES ('27793', '44', '24', '23', '백부장을 명하여 `바울을 지키되 자유를 주며 친구 중 아무나 수종하는 것을 금치 말라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('27794', '44', '24', '24', '수일 후에 벨릭스가 그 아내 유대 여자 드루실라와 함께 와서 바울을 불러 그리스도 예수 믿는 도를 듣거늘');
INSERT INTO `bible_verses_korean` VALUES ('27795', '44', '24', '25', '바울이 의와 절제와 장차 오는 심판을 강론하니 벨릭스가 두려워하여 대답하되 `시방은 가라 내가 틈이 있으면 너를 부르리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('27796', '44', '24', '26', '동시에 또 바울에게서 돈을 받을까 바라는고로 더 자주 불러 같이 이야기하더라');
INSERT INTO `bible_verses_korean` VALUES ('27797', '44', '24', '27', '이태를 지내서 보르기오 베스도가 벨릭스의 소임을 대신하니 벨릭스가 유대인의 마음을 얻고자 하여 바울을 구류하여 두니라');
INSERT INTO `bible_verses_korean` VALUES ('27798', '44', '25', '1', '베스도가 도임한 지 삼일 후에 가이사랴에서 예루살렘으로 올라가니');
INSERT INTO `bible_verses_korean` VALUES ('27799', '44', '25', '2', '대제사장들과 유대인 중 높은 사람들이 바울을 고소할새');
INSERT INTO `bible_verses_korean` VALUES ('27800', '44', '25', '3', '베스도의 호의로 바울을 예루살렘으로 옮겨 보내기를 청하니 이는 길에 매복하였다가 그를 죽이고자 함이러라');
INSERT INTO `bible_verses_korean` VALUES ('27801', '44', '25', '4', '베스도가 대답하여 바울이 가이사랴에 구류된 것과 자기도 미구에 떠나갈 것을 말하고');
INSERT INTO `bible_verses_korean` VALUES ('27802', '44', '25', '5', '또 가로되 `너희 중 유력한 자들은 나아 함께 내려가서 그 사람에게 만일 옳지 아니한 일이 있거든 송사하라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('27803', '44', '25', '6', '베스도가 그들 가운데서 팔 일 혹 십 일을 지낸 후 가이사랴로 내려가서 이튿날 재판 자리에 앉고 바울을 데려오라 명하니');
INSERT INTO `bible_verses_korean` VALUES ('27804', '44', '25', '7', '그가 나오매 예루살렘에서 내려온 유대인들이 둘러 서서 여러가지 중대한 사건으로 송사하되 능히 증명하지 못한지라');
INSERT INTO `bible_verses_korean` VALUES ('27805', '44', '25', '8', '바울이 변명하여 가로되 `유대인의 율법이나 성전이나 가이사에게나 내가 도무지 죄를 범하지 아니하였노라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27806', '44', '25', '9', '베스도가 유대인의 마음을 얻고자 하여 바울더러 묻되 `네가 예루살렘에 올라가서 이 사건에 대하여 내 앞에서 심문을 받으려느냐 ?\'');
INSERT INTO `bible_verses_korean` VALUES ('27807', '44', '25', '10', '바울이 가로되 `내가 가이사의 재판 자리 앞에 섰으니 마땅히 거기서 심문을 받을 것이라 당신도 잘 아시는 바에 내가 유대인들에게 불의를 행한 일이 없나이다');
INSERT INTO `bible_verses_korean` VALUES ('27808', '44', '25', '11', '만일 내가 불의를 행하여 무슨 사죄를 범하였으면 죽기를 사양치 아니할 것이나 만일 이 사람들의 나를 송사하는 것이 다 사실이 아니면 누구든지 나를 그들에게 내어 줄 수 없삽나이다 내가 가이사께 호소하노라\' 한대');
INSERT INTO `bible_verses_korean` VALUES ('27809', '44', '25', '12', '베스도가 배석자들과 상의하고 가로되 `네가 가이사에게 호소하였으니 가이사에게 갈 것이라\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('27810', '44', '25', '13', '수일 후에 아그립바 왕과 버니게가 베스도에게 문안하러 가이사랴에 와서');
INSERT INTO `bible_verses_korean` VALUES ('27811', '44', '25', '14', '여러 날을 있더니 베스도가 바울의 일로 왕에게 고하여 가로되 벨릭스가 한 사람을 구류하여 두었는데');
INSERT INTO `bible_verses_korean` VALUES ('27812', '44', '25', '15', '내가 예루살렘에 있을 때에 유대인의 대제사장들과 장로들이 그를 고소하여 정죄하기를 청하기에');
INSERT INTO `bible_verses_korean` VALUES ('27813', '44', '25', '16', '내가 대답하되 무릇 피고가 원고들 앞에서 고소 사건에 대하여 변명할 기회가 있기 전에 내어주는 것이 로마 사람의 법이 아니라 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('27814', '44', '25', '17', '그러므로 저희가 나와 함께 여기 오매 내가 지체하지 아니하고 이튿날 재판 자리에 앉아 명하여 그 사람을 데려왔으나');
INSERT INTO `bible_verses_korean` VALUES ('27815', '44', '25', '18', '원고들이 서서 나의 짐작하던것 같은 악행의 사건은 하나도 제출치 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('27816', '44', '25', '19', '오직 자기들의 종교와 또는 예수라 하는 이의 죽은 것을 살았다고 바울이 주장하는 그 일에 관한 문제로 송사하는 것뿐이라');
INSERT INTO `bible_verses_korean` VALUES ('27817', '44', '25', '20', '내가 이 일을 어떻게 사실할는지 의심이 있어서 바울에게 묻되 예루살렘에 올라가서 이 일에 심문을 받으려느냐 한즉');
INSERT INTO `bible_verses_korean` VALUES ('27818', '44', '25', '21', '바울은 황제의 판결을 받도록 자기를 지켜 주기를 호소하므로 내가 그를 가이사에게 보내기까지 지켜 두라 명하였노라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27819', '44', '25', '22', '아그립바가 베스도더러 이르되 `나도 이 사람의 말을 듣고자 하노라\' 베스도가 가로되 `내일 들으시리이다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27820', '44', '25', '23', '이튿날 아그립바와 버니게가 크게 위의를 베풀고 와서 천부장들과 성중의 높은 사람들과 함께 신문소에 들어오고 베스도의 명으로 바울을 데려오니');
INSERT INTO `bible_verses_korean` VALUES ('27821', '44', '25', '24', '베스도가 말하되 `아그립바 왕과 여기 같이 있는 여러분이여 당신들의 보는 이 사람은 유대의 모든 무리가 크게 외치되 살려 두지 못할 사람이라고 하여 예루살렘에서와 여기서도 내게 청원하였으나');
INSERT INTO `bible_verses_korean` VALUES ('27822', '44', '25', '25', '나는 살피건대 죽일 죄를 범한 일이 없더이다 그러나 저가 황제에게 호소한 고로 보내기를 작정하였나이다');
INSERT INTO `bible_verses_korean` VALUES ('27823', '44', '25', '26', '그에게 대하여 황제께 확실한 사실을 아뢸 것이 없으므로 심문한 후 상소할 재료가 있을까 하여 당신들 앞 특히 아그립바 왕 당신 앞에 그를 내어 세웠나이다');
INSERT INTO `bible_verses_korean` VALUES ('27824', '44', '25', '27', '그 죄목을 베풀지 아니하고 죄수를 보내는 것이 무리한 일인줄 아나이다\' 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('27825', '44', '26', '1', '아그립바가 바울더러 이르되 `너를 위하여 말하기를 네게 허락하노라\' 하니 이에 바울이 손을 들어 변명하되');
INSERT INTO `bible_verses_korean` VALUES ('27826', '44', '26', '2', '아그립바 왕이여 유대인이 모든 송사하는 일을 오늘 당신 앞에서 변명하게 된 것을 다행히 여기옵나이다');
INSERT INTO `bible_verses_korean` VALUES ('27827', '44', '26', '3', '특히 당신이 유대인의 모든 풍속과 및 문제를 아심이니이다 그러므로 내 말을 너그러이 들으시기를 바라옵나이다');
INSERT INTO `bible_verses_korean` VALUES ('27828', '44', '26', '4', '내가 처음부터 내 민족 중에와 예루살렘에서 젊었을 때 생활한 상태를 유대인이 다 아는 바라');
INSERT INTO `bible_verses_korean` VALUES ('27829', '44', '26', '5', '일찍부터 나를 알았으니 저희가 증거하려 하면 내가 우리 종교의 가장 엄한 파를 좇아 바리새인의 생활을 하였다고 할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('27830', '44', '26', '6', '이제도 여기 서서 심문 받는 것은 하나님이 우리 조상에게 약속하신 것을 바라는 까닭이니');
INSERT INTO `bible_verses_korean` VALUES ('27831', '44', '26', '7', '이 약속은 우리 열 두 지파가 밤낮으로 간절히 하나님을 받들어 섬김으로 얻기를 바라는 바인데 아그립바 왕이여 이 소망을 인하여 내가 유대인들에게 송사를 받는 것이니이다');
INSERT INTO `bible_verses_korean` VALUES ('27832', '44', '26', '8', '당신들은 하나님이 죽은 사람 다시 살리심을 어찌하여 못 믿을 것으로 여기나이까');
INSERT INTO `bible_verses_korean` VALUES ('27833', '44', '26', '9', '나도 나사렛 예수의 이름을 대적하여 범사를 행하여야 될 줄 스스로 생각하고');
INSERT INTO `bible_verses_korean` VALUES ('27834', '44', '26', '10', '예루살렘에서 이런 일을 행하여 대제사장들에게서 권세를 얻어 가지고 많은 성도를 옥에 가두며 또 죽일 때에 내가 가편 투표를 하였고');
INSERT INTO `bible_verses_korean` VALUES ('27835', '44', '26', '11', '또 모든 회당에서 여러 번 형벌하여 강제로 모독하는 말을 하게 하고 저희를 대하여 심히 격분하여 외국 성까지도 가서 핍박하였고');
INSERT INTO `bible_verses_korean` VALUES ('27836', '44', '26', '12', '그 일로 대제사장들의 권세와 위임을 받고 다메섹으로 갔나이다');
INSERT INTO `bible_verses_korean` VALUES ('27837', '44', '26', '13', '왕이여 때가 정오나 되어 길에서 보니 하늘로서 해보다 더 밝은 빛이 나아 내 동행들을 둘러 비추는지라');
INSERT INTO `bible_verses_korean` VALUES ('27838', '44', '26', '14', '우리가 다 땅에 엎드러지매 내가 소리를 들으니 히브리 방언으로 이르되 사울아 사울아 네가 어찌하여 나를 핍박하느냐 가시채를 뒷발질하기가 네게 고생이니라');
INSERT INTO `bible_verses_korean` VALUES ('27839', '44', '26', '15', '내가 대답하되 주여 뉘시니이까 주께서 가라사대 나는 네가 핍박하는 예수라');
INSERT INTO `bible_verses_korean` VALUES ('27840', '44', '26', '16', '일어나 네 발로 서라 내가 네게 나타난 것은 곧 네가 나를 본 일과 장차 내가 네게 나타날 일에 너로 사환과 증인을 삼으려 함이니');
INSERT INTO `bible_verses_korean` VALUES ('27841', '44', '26', '17', '이스라엘과 이방인들에게서 내가 너를 구원하여 저희에게 보내어');
INSERT INTO `bible_verses_korean` VALUES ('27842', '44', '26', '18', '그 눈을 뜨게 하여 어두움에서 빛으로 사단의 권세에서 하나님께로 돌아가게 하고 죄사함과 나를 믿어 거룩케 된 무리 가운데서 기업을 얻게 하리라 하더이다');
INSERT INTO `bible_verses_korean` VALUES ('27843', '44', '26', '19', '아그립바 왕이여 그러므로 하늘에서 보이신 것을 내가 거스리지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('27844', '44', '26', '20', '먼저 다메섹에와 또 예루살렘에 있는 사람과 유대 온 땅과 이방인에게까지 회개하고 하나님께로 돌아가서 회개에 합당한 일을 행하라 선전하므로');
INSERT INTO `bible_verses_korean` VALUES ('27845', '44', '26', '21', '유대인들이 성전에서 나를 잡아 죽이고자 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('27846', '44', '26', '22', '하나님의 도우심을 받아 내가 오늘까지 서서 높고 낮은 사람 앞에서 증거하는 것은 선지자들과 모세가 반드시 되리라고 말한 것밖에 없으니');
INSERT INTO `bible_verses_korean` VALUES ('27847', '44', '26', '23', '곧 그리스도가 고난을 받으실 것과 죽은 자 가운데서 먼저 다시 살아나사 이스라엘과 이방인들에게 빛을 선전하시리라 함이니이다 하니라');
INSERT INTO `bible_verses_korean` VALUES ('27848', '44', '26', '24', '바울이 이같이 변명하매 베스도가 크게 소리하여 가로되 `바울아 네가 미쳤도다 네 많은 학문이 너를 미치게 한다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27849', '44', '26', '25', '바울이 가로되 `베스도 각하여 내가 미친 것이 아니요 참되고 정신차린 말을 하나이다');
INSERT INTO `bible_verses_korean` VALUES ('27850', '44', '26', '26', '왕께서는 이 일을 아시기로 내가 왕께 담대히 말하노니 이 일에 하나라도 아시지 못함이 없는 줄 믿나이다 이 일은 한편 구석에서 행한 것이 아니로소이다');
INSERT INTO `bible_verses_korean` VALUES ('27851', '44', '26', '27', '아그립바 왕이여 선지자를 믿으시나이까 ? 믿으시는 줄 아나이다\'');
INSERT INTO `bible_verses_korean` VALUES ('27852', '44', '26', '28', '아그립바가 바울더러 이르되 `네가 적은 말로 나를 권하여 그리스도인이 되게 하려 하는도다\'');
INSERT INTO `bible_verses_korean` VALUES ('27853', '44', '26', '29', '바울이 가로되 `말이 적으나 많으나 당신뿐 아니라 오늘 네 말을 듣는 모든 사람도 다 이렇게 결박한 것외에는 나와 같이 되기를 하나님께 원하노이다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('27854', '44', '26', '30', '왕과 총독과 버니게와 그 함께 앉은 사람들이 다 일어나서');
INSERT INTO `bible_verses_korean` VALUES ('27855', '44', '26', '31', '물러가 서로 말하되 `이 사람은 사형이나 결박을 당할 만한 행사가 없다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27856', '44', '26', '32', '이에 아그립바가 베스도더러 일러 가로되 `이 사람이 만일 가이사에게 호소하지 아니하였더면 놓을 수 있을 뻔하였다\' 하니라');
INSERT INTO `bible_verses_korean` VALUES ('27857', '44', '27', '1', '우리의 배 타고 이달리야로 갈 일이 작정되매 바울과 다른 죄수 몇 사람을 아구사도대의 백부장 율리오란 사람에게 맡기니');
INSERT INTO `bible_verses_korean` VALUES ('27858', '44', '27', '2', '아시아 해변 각처로 가려 하는 아드라뭇데노 배에 우리가 올라 행선할새 마게도냐의 데살로니가 사람 아리스다고도 함께 하니라');
INSERT INTO `bible_verses_korean` VALUES ('27859', '44', '27', '3', '이튿날 시돈에 대니 율리오가 바울을 친절히 하여 친구들에게 가서 대접받음을 허락하더니');
INSERT INTO `bible_verses_korean` VALUES ('27860', '44', '27', '4', '또 거기서 우리가 떠나가다가 바람의 거스림을 피하여 구브로 해안을 의지하고 행선하여');
INSERT INTO `bible_verses_korean` VALUES ('27861', '44', '27', '5', '길리기아와 밤빌리아 바다를 건너 루기아의 무라성에 이르러');
INSERT INTO `bible_verses_korean` VALUES ('27862', '44', '27', '6', '거기서 백부장이 이달리야로 가려 하는 알렉산드리아 배를 만나 우리를 오르게 하니');
INSERT INTO `bible_verses_korean` VALUES ('27863', '44', '27', '7', '배가 더디 가 여러 날만에 간신히 니도 맞은 편에 이르러 풍세가 더 허락지 아니하므로 살모네 앞을 지나 그레데 해안을 의지하고 행선하여');
INSERT INTO `bible_verses_korean` VALUES ('27864', '44', '27', '8', '간신히 그 연안을 지나 미항이라는 곳에 이르니 라새아성에서 가깝더라');
INSERT INTO `bible_verses_korean` VALUES ('27865', '44', '27', '9', '여러 날이 걸려 금식하는 절기가 이미 지났으므로 행선하기가 위태한지라 바울이 저희를 권하여');
INSERT INTO `bible_verses_korean` VALUES ('27866', '44', '27', '10', '말하되 `여러분이여, 내가 보니 이번 행선이 하물과 배만 아니라 우리 생명에도 타격과 많은 손해가 있으리라\' 하되');
INSERT INTO `bible_verses_korean` VALUES ('27867', '44', '27', '11', '백부장이 선장과 선주의 말을 바울의 말보다 더 믿더라');
INSERT INTO `bible_verses_korean` VALUES ('27868', '44', '27', '12', '그 항구가 과동하기에 불편하므로 거기서 떠나 아무쪼록 뵈닉스에 가서 과동하자 하는 자가 더 많으니 뵈닉스는 그레데 항구라 한 편은 동북을,한 편은 동남을 향하였더라');
INSERT INTO `bible_verses_korean` VALUES ('27869', '44', '27', '13', '남풍이 순하게 불매 저희가 득의한 줄 알고 닻을 감아 그레데 해변을 가까이 하고 행선하더니');
INSERT INTO `bible_verses_korean` VALUES ('27870', '44', '27', '14', '얼마 못되어 섬 가운데로서 유라굴로라는 광풍이 대작하니');
INSERT INTO `bible_verses_korean` VALUES ('27871', '44', '27', '15', '배가 밀려 바람을 맞추어 갈 수 없어 가는 대로 두고 쫓겨가다가');
INSERT INTO `bible_verses_korean` VALUES ('27872', '44', '27', '16', '가우다라는 작은 섬 아래로 지나 간신히 거루를 잡아');
INSERT INTO `bible_verses_korean` VALUES ('27873', '44', '27', '17', '끌어 올리고 줄을 가지고 선체를 둘러 감고 스르디스에 걸릴까 두려워 연장을 내리고 그냥 쫓겨가더니');
INSERT INTO `bible_verses_korean` VALUES ('27874', '44', '27', '18', '우리가 풍랑으로 심히 애쓰다가 이튿날 사공들이 짐을 바다에 풀어 버리고');
INSERT INTO `bible_verses_korean` VALUES ('27875', '44', '27', '19', '사흘째 되는 날에 배의 기구를 저희 손으로 내어 버리니라');
INSERT INTO `bible_verses_korean` VALUES ('27876', '44', '27', '20', '여러 날 동안 해와 별이 보이지 아니하고 큰 풍랑이 그대로 있으매 구원의 여망이 다 없어졌더라');
INSERT INTO `bible_verses_korean` VALUES ('27877', '44', '27', '21', '여러 사람이 오래 먹지 못하였으매 바울이 가운데 서서 말하되 여러분이여 내 말을 듣고 그레데에서 떠나지 아니하여 이 타격과 손상을 면하였더면 좋을 뻔하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('27878', '44', '27', '22', '내가 너희를 권하노니 이제는 안심하라 너희 중 생명에는 아무 손상이 없겠고 오직 배뿐이리라');
INSERT INTO `bible_verses_korean` VALUES ('27879', '44', '27', '23', '나의 속한 바 곧 나의 섬기는 하나님의 사자가 어제 밤에 내 곁에 서서 말하되');
INSERT INTO `bible_verses_korean` VALUES ('27880', '44', '27', '24', '바울아 두려워 말라 네가 가이사 앞에 서야 하겠고 또 하나님께서 너와 함께 행선하는 자를 다 네게 주셨다 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('27881', '44', '27', '25', '그러므로 여러분이여 안심하라 나는 내게 말씀하신 그대로 되리라 !고 하나님을 믿노라');
INSERT INTO `bible_verses_korean` VALUES ('27882', '44', '27', '26', '그러나 우리가 한 섬에 걸리리라 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27883', '44', '27', '27', '열 나흘째 되는 날 밤에 우리가 아드리아 바다에 이리저리 쫓겨 가더니 밤중쯤 되어 사공들이 어느 육지에 가까와지는 줄을 짐작하고');
INSERT INTO `bible_verses_korean` VALUES ('27884', '44', '27', '28', '물을 재어보니 이십 길이 되고 조금 가다가 다시 재니 열 다섯 길이라');
INSERT INTO `bible_verses_korean` VALUES ('27885', '44', '27', '29', '암초에 걸릴까 하여 고물로 닻 넷을 주고 날이 새기를 고대하더니');
INSERT INTO `bible_verses_korean` VALUES ('27886', '44', '27', '30', '사공들이 도망하고자 하여 이물에서 닻을 주려는 체하고 거루를 바다에 내려놓거늘');
INSERT INTO `bible_verses_korean` VALUES ('27887', '44', '27', '31', '바울이 백부장과 군사들에게 이르되 `이 사람들이 배에 있지 아니하면 너희가 구원을 얻지 못하리라\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('27888', '44', '27', '32', '이에 군사들이 거룻 줄을 끊어 떼어 버리니라');
INSERT INTO `bible_verses_korean` VALUES ('27889', '44', '27', '33', '날이 새어 가매 바울이 여러 사람을 음식 먹으라 권하여 가로되 너희가 기다리고 기다리며 먹지 못하고 주린 지가 오늘까지 열 나흘인즉');
INSERT INTO `bible_verses_korean` VALUES ('27890', '44', '27', '34', '음식 먹으라 권하노니 이것이 너희 구원을 위하는 것이요 너희 중 머리터럭 하나라도 잃을 자가 없느니라 하고');
INSERT INTO `bible_verses_korean` VALUES ('27891', '44', '27', '35', '떡을 가져다가 모든 사람 앞에서 하나님께 축사하고 떼어 먹기를 시작하매');
INSERT INTO `bible_verses_korean` VALUES ('27892', '44', '27', '36', '저희도 다 안심하고 받아 먹으니');
INSERT INTO `bible_verses_korean` VALUES ('27893', '44', '27', '37', '배에 있는 우리의 수는 전부 이백 칠십 륙 인이러라');
INSERT INTO `bible_verses_korean` VALUES ('27894', '44', '27', '38', '배부르게 먹고 밀을 바다에 버려 배를 가볍게 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('27895', '44', '27', '39', '날이 새매 어느 땅인지 알지 못하나 경사 진 해안으로 된 항만이 눈에 띄거늘 배를 거기에 들여다 댈 수 있는가 의논한 후');
INSERT INTO `bible_verses_korean` VALUES ('27896', '44', '27', '40', '닻을 끊어 바다에 버리는 동시에 킷줄을 늦추고 돛을 달고 바람을 맞추어 해안을 향하여 들어가다가');
INSERT INTO `bible_verses_korean` VALUES ('27897', '44', '27', '41', '두 물이 합하여 흐르는 곳을 당하여 배를 걸매 이물은 부딪혀 움직일 수 없이 붙고 고물은 큰 물결에 깨어져 가니');
INSERT INTO `bible_verses_korean` VALUES ('27898', '44', '27', '42', '군사들은 죄수가 헤엄쳐서 도망할까 하여 저희를 죽이는 것이 좋다 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('27899', '44', '27', '43', '백부장이 바울을 구원하려 하여 저희의 뜻을 막고 헤엄칠 줄 아는 사람들을 명하여 물에 뛰어 내려 먼저 육지에 나가게 하고');
INSERT INTO `bible_verses_korean` VALUES ('27900', '44', '27', '44', '그 남은 사람들은 널조각 혹은 배 물건에 의지하여 나가게 하니 마침내 사람들이 다 상륙하여 구원을 얻으니라');
INSERT INTO `bible_verses_korean` VALUES ('27901', '44', '28', '1', '우리가 구원을 얻은 후에 안즉 그 섬은 멜리데라 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27902', '44', '28', '2', '토인들이 우리에게 특별한 동정을 하여 비가 오고 날이 차매 불을 피워 우리를 다 영접하더라');
INSERT INTO `bible_verses_korean` VALUES ('27903', '44', '28', '3', '바울이 한뭇 나무를 거두어 불에 넣으니 뜨거움을 인하여 독사가 나와 그 손을 물고 있는지라');
INSERT INTO `bible_verses_korean` VALUES ('27904', '44', '28', '4', '토인들이 이 짐승이 그 손에 달림을 보고 서로 말하되 `진실로 이 사람은 살인한 자로다 바다에서는 구원을 얻었으나 공의가 살지 못하게 하심이로다\' 하더니');
INSERT INTO `bible_verses_korean` VALUES ('27905', '44', '28', '5', '바울이 그 짐승을 불에 떨어 버리매 조금도 상함이 없더라');
INSERT INTO `bible_verses_korean` VALUES ('27906', '44', '28', '6', '그가 붓든지 혹 갑자기 엎드러져 죽을 줄로 저희가 기다렸더니 오래 기다려도 그에게 아무 이상이 없음을 보고 돌려 생각하여 말하되 신이라 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27907', '44', '28', '7', '이 섬에 제일 높은 사람 보블리오라 하는 이가 그 근처에 토지가 있는지라 그가 우리를 영접하여 사흘이나 친절히 유숙하게 하더니');
INSERT INTO `bible_verses_korean` VALUES ('27908', '44', '28', '8', '보블리오의 부친이 열병과 이질에 걸려 누웠거늘 바울이 들어가서 기도하고 그에게 안수하여 낫게 하매');
INSERT INTO `bible_verses_korean` VALUES ('27909', '44', '28', '9', '이러므로 섬 가운데 다른 병든 사람들이 와서 고침을 받고');
INSERT INTO `bible_verses_korean` VALUES ('27910', '44', '28', '10', '후한 예로 우리를 대접하고 떠날 때에 우리 쓸 것을 배에 올리더라');
INSERT INTO `bible_verses_korean` VALUES ('27911', '44', '28', '11', '석 달 후에 그 섬에서 과동한 알렉산드리아 배를 우리가 타고 떠나니 그 배 기호는 디오스구로라');
INSERT INTO `bible_verses_korean` VALUES ('27912', '44', '28', '12', '수라구사에 대고 사흘을 있다가');
INSERT INTO `bible_verses_korean` VALUES ('27913', '44', '28', '13', '거기서 둘러가서 레기온에 이르러 하루를 지난 후 남풍이 일어나므로 이튿날 보디올에 이르러');
INSERT INTO `bible_verses_korean` VALUES ('27914', '44', '28', '14', '거기서 형제를 만나 저희의 청함을 받아 이레를 함께 유하다가 로마로 가니라');
INSERT INTO `bible_verses_korean` VALUES ('27915', '44', '28', '15', '거기 형제들이 우리 소식을 듣고 압비오 저자와 삼관까지 맞으러 오니 바울이 저희를 보고 하나님께 사례하고 담대한 마음을 얻으니라');
INSERT INTO `bible_verses_korean` VALUES ('27916', '44', '28', '16', '우리가 로마에 들어가니 바울은 자기를 지키는 한 군사와 함께 따로 있게 허락하더라');
INSERT INTO `bible_verses_korean` VALUES ('27917', '44', '28', '17', '사흘 후에 바울이 유대인 중 높은 사람들을 청하여 모인 후에 이르되 여러분 형제들아 내가 이스라엘 백성이나 우리 조상의 규모를 배척한 일이 없는데 예루살렘에서 로마인의 손에 죄수로 내어준 바 되었으니');
INSERT INTO `bible_verses_korean` VALUES ('27918', '44', '28', '18', '로마인은 나를 심문하여 죽일 죄목이 없으므로 놓으려 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('27919', '44', '28', '19', '유대인들이 반대하기로 내가 마지 못하여 가이사에게 호소함이요 내 민족을 송사하려는 것이 아니로라');
INSERT INTO `bible_verses_korean` VALUES ('27920', '44', '28', '20', '이러하므로 너희를 보고 함께 이야기하려고 청하였노니 이스라엘의 소망을 인하여 내가 이 쇠사슬에 매인 바 되었노라');
INSERT INTO `bible_verses_korean` VALUES ('27921', '44', '28', '21', '저희가 가로되 우리가 유대에서 네게 대한 편지도 받은 일이 없고 또 형제 중 누가 와서 네게 대하여 좋지 못한 것을 고하든지 이야기한 일도 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('27922', '44', '28', '22', '이에 우리가 너의 사상이 어떠한가 듣고자 하노니 이 파에 대하여는 어디서든지 반대를 받는 줄 우리가 앎이라 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27923', '44', '28', '23', '저희가 일자를 정하고 그의 우거하는 집에 많이 오니 바울이 아침부터 저녁까지 강론하여 하나님 나라를 증거하고 모세의 율법과 선지자의 말을 가지고 예수의 일로 권하더라');
INSERT INTO `bible_verses_korean` VALUES ('27924', '44', '28', '24', '그말을 믿는 사람도 있고 믿지 아니하는 사람도 있어');
INSERT INTO `bible_verses_korean` VALUES ('27925', '44', '28', '25', '서로 맞지 아니하여 흩어질 때에 바울이 한 말로 일러 가로되 성령이 선지자 이사야로 너희 조상들에게 말씀하신 것이 옳도다');
INSERT INTO `bible_verses_korean` VALUES ('27926', '44', '28', '26', '일렀으되 이 백성에게 가서 말하기를 너희가 듣기는 들어도 도무지 깨닫지 못하며 보기는 보아도 도무지 알지 못하는도다');
INSERT INTO `bible_verses_korean` VALUES ('27927', '44', '28', '27', '이 백성들의 마음이 완악하여져서 그 귀로는 둔하게 듣고 그 눈을 감았으니 이는 눈으로 보고 귀로 듣고 마음으로 깨달아 돌아와 나의 고침을 받을까 함이라 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('27928', '44', '28', '28', '그런즉 하나님의 이 구원을 이방인에게로 보내신 줄 알라 저희는 또한 들으리라 하더라');
INSERT INTO `bible_verses_korean` VALUES ('27929', '44', '28', '29', '(없 음)');
INSERT INTO `bible_verses_korean` VALUES ('27930', '44', '28', '30', '바울이 온 이태를 자기 셋집에 유하며 자기에게 오는 사람을 다 영접하고');
INSERT INTO `bible_verses_korean` VALUES ('27931', '44', '28', '31', '담대히 하나님 나라를 전파하며 주 예수 그리스도께 관한 것을 가르치되 금하는 사람이 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('27932', '45', '1', '1', '예수 그리스도의 종 바울은 사도로 부르심을 받아 하나님의 복음을 위하여 택정함을 입었으니');
INSERT INTO `bible_verses_korean` VALUES ('27933', '45', '1', '2', '이 복음은 하나님이 선지자들로 말미암아 그의 아들에 관하여 성경에 미리 약속하신 것이라');
INSERT INTO `bible_verses_korean` VALUES ('27934', '45', '1', '3', '이 아들로 말하면 육신으로는 다윗의 혈통에서 나셨고');
INSERT INTO `bible_verses_korean` VALUES ('27935', '45', '1', '4', '성결의 영으로는 죽은 가운데서 부활하여 능력으로 하나님의 아들로 인정되셨으니 곧 우리 주 예수 그리스도시니라');
INSERT INTO `bible_verses_korean` VALUES ('27936', '45', '1', '5', '그로 말미암아 우리가 은혜와 사도의 직분을 받아 그 이름을 위하여 모든 이방인 중에서 믿어 순종케 하나니');
INSERT INTO `bible_verses_korean` VALUES ('27937', '45', '1', '6', '너희도 그들 중에 있어 예수 그리스도의 것으로 부르심을 입은 자니라');
INSERT INTO `bible_verses_korean` VALUES ('27938', '45', '1', '7', '로마에 있어 하나님의 사랑하심을 입고 성도로 부르심을 입은 모든 자에게 하나님 우리 아버지와 주 예수 그리스도로 좇아 은혜와 평강이 있기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('27939', '45', '1', '8', '첫째는 내가 예수 그리스도로 말미암아 너희 모든 사람을 인하여 내 하나님께 감사함은 너희 믿음이 온 세상에 전파됨이로다');
INSERT INTO `bible_verses_korean` VALUES ('27940', '45', '1', '9', '내가 그의 아들의 복음 안에서 내 심령으로 섬기는 하나님이 나의 증인이 되시거니와 항상 내 기도에 쉬지 않고 너희를 말하며');
INSERT INTO `bible_verses_korean` VALUES ('27941', '45', '1', '10', '어떠하든지 이제 하나님의 뜻 안에서 너희에게로 나아갈 좋은 길 얻기를 구하노라');
INSERT INTO `bible_verses_korean` VALUES ('27942', '45', '1', '11', '내가 너희 보기를 심히 원하는 것은 무슨 신령한 은사를 너희에게 나눠 주어 너희를 견고케 하려 함이니');
INSERT INTO `bible_verses_korean` VALUES ('27943', '45', '1', '12', '이는 곧 내가 너희 가운데서 너희와 나의 믿음을 인하여 피차 안위함을 얻으려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('27944', '45', '1', '13', '형제들아 내가 여러 번 너희에게 가고자 한 것을 너희가 모르기를 원치 아니하노니 이는 너희 중에서도 다른 이방인 중에서와 같이 열매를 맺게 하려 함이로되 지금까지 길이 막혔도다');
INSERT INTO `bible_verses_korean` VALUES ('27945', '45', '1', '14', '헬라인이나 야만이나 지혜 있는 자나 어리석은 자에게 다 내가 빚진 자라');
INSERT INTO `bible_verses_korean` VALUES ('27946', '45', '1', '15', '그러므로 나는 할 수 있는대로 로마에 있는 너희에게도 복음 전하기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('27947', '45', '1', '16', '내가 복음을 부끄러워하지 아니하노니 이 복음은 모든 믿는 자에게 구원을 주시는 하나님의 능력이 됨이라 첫째는 유대인에게요 또한 헬라인에게로다');
INSERT INTO `bible_verses_korean` VALUES ('27948', '45', '1', '17', '복음에는 하나님의 의가 나타나서 믿음으로 믿음에 이르게 하나니 기록된 바 오직 의인은 믿음으로 말미암아 살리라 함과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('27949', '45', '1', '18', '하나님의 진노가 불의로 진리를 막는 사람들의 모든 경건치 않음과 불의에 대하여 하늘로 좇아 나타나나니');
INSERT INTO `bible_verses_korean` VALUES ('27950', '45', '1', '19', '이는 하나님을 알만한 것이 저희 속에 보임이라 하나님께서 이를 저희에게 보이셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('27951', '45', '1', '20', '창세로부터 그의 보이지 아니하는 것들 곧 그의 영원하신 능력과 신성이 그 만드신 만물에 분명히 보여 알게 되나니 그러므로 저희가 핑계치 못할지니라');
INSERT INTO `bible_verses_korean` VALUES ('27952', '45', '1', '21', '하나님을 알되 하나님으로 영화롭게도 아니하며 감사치도 아니하고 오히려 그 생각이 허망하여지며 미련한 마음이 어두워졌나니');
INSERT INTO `bible_verses_korean` VALUES ('27953', '45', '1', '22', '스스로 지혜 있다 하나 우둔하게 되어');
INSERT INTO `bible_verses_korean` VALUES ('27954', '45', '1', '23', '썩어지지 아니하는 하나님의 영광을 썩어질 사람과 금수와 버러지 형상의 우상으로 바꾸었느니라');
INSERT INTO `bible_verses_korean` VALUES ('27955', '45', '1', '24', '그러므로 하나님께서 저희를 마음의 정욕대로 더러움에 내어 버려두사 저희 몸을 서로 욕되게 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('27956', '45', '1', '25', '이는 저희가 하나님의 진리를 거짓 것으로 바꾸어 피조물을 조물주 보다 더 경배하고 섬김이라 주는 곧 영원히 찬송할 이시로다 아멘');
INSERT INTO `bible_verses_korean` VALUES ('27957', '45', '1', '26', '이를 인하여 하나님께서 저희를 부끄러운 욕심에 내어 버려 두셨으니 곧 저희 여인들도 순리대로 쓸 것을 바꾸어 역리로 쓰며');
INSERT INTO `bible_verses_korean` VALUES ('27958', '45', '1', '27', '이와 같이 남자들도 순리대로 여인 쓰기를 버리고 서로 향하여 음욕이 불 일듯하매 남자가 남자로 더불어 부끄러운 일을 행하여 저희의 그릇됨에 상당한 보응을 그 자신에 받았느니라');
INSERT INTO `bible_verses_korean` VALUES ('27959', '45', '1', '28', '또한 저희가 마음에 하나님 두기를 싫어하매 하나님께서 저희를 그 상실한 마음대로 내어 버려 두사 합당치 못한 일을 하게 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('27960', '45', '1', '29', '곧 모든 불의, 추악, 탐욕, 악의가 가득한 자요 시기, 살인, 분쟁, 사기, 악독이 가득한 자요, 수군수군 하는 자요');
INSERT INTO `bible_verses_korean` VALUES ('27961', '45', '1', '30', '비방하는 자요, 하나님의 미워하시는 자요, 능욕하는 자요, 교만한 자요, 자랑하는 자요, 악을 도모하는 자요, 부모를 거역하는 자요');
INSERT INTO `bible_verses_korean` VALUES ('27962', '45', '1', '31', '우매한 자요, 배약하는 자요, 무정한 자요, 무자비한 자라');
INSERT INTO `bible_verses_korean` VALUES ('27963', '45', '1', '32', '저희가 이같은 일을 행하는 자는 사형에 해당하다고 하나님의 정하심을 알고도 자기들만 행할 뿐 아니라 또한 그 일을 행하는 자를 옳다 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('27964', '45', '2', '1', '그러므로 남을 판단하는 사람아 ! 무론 누구든지 네가 핑계치 못할 것은 남을 판단하는 것으로 네가 너를 정죄함이니 판단하는 네가 같은 일을 행함이니라');
INSERT INTO `bible_verses_korean` VALUES ('27965', '45', '2', '2', '이런 일을 행하는 자에게 하나님의 판단이 진리대로 되는 줄 우리가 아노라');
INSERT INTO `bible_verses_korean` VALUES ('27966', '45', '2', '3', '이런 일을 행하는 자를 판단하고도 같은 일을 행하는 사람아 네가 하나님의 판단을 피할 줄로 생각하느냐');
INSERT INTO `bible_verses_korean` VALUES ('27967', '45', '2', '4', '혹 네가 하나님의 인자하심이 너를 인도하여 회개케 하심을 알지 못하여 그의 인자하심과 용납하심과 길이 참으심의 풍성함을 멸시하느뇨');
INSERT INTO `bible_verses_korean` VALUES ('27968', '45', '2', '5', '다만 네 고집과 회개치 아니한 마음을 따라 진노의 날 곧 하나님의 의로우신 판단이 나타나는 그 날에 임할 진노를 네게 쌓는도다');
INSERT INTO `bible_verses_korean` VALUES ('27969', '45', '2', '6', '하나님께서 각 사람에게 그 행한 대로 보응하시되');
INSERT INTO `bible_verses_korean` VALUES ('27970', '45', '2', '7', '참고 선을 행하여 영광과 존귀와 썩지 아니함을 구하는 자에게는 영생으로 하시고');
INSERT INTO `bible_verses_korean` VALUES ('27971', '45', '2', '8', '오직 당을 지어 진리를 좇지 아니하고 불의를 좇는 자에게는 노와 분으로 하시리라');
INSERT INTO `bible_verses_korean` VALUES ('27972', '45', '2', '9', '악을 행하는 각 사람의 영에게 환난과 곤고가 있으리니 첫째는 유대인에게요 또한 헬라인에게며');
INSERT INTO `bible_verses_korean` VALUES ('27973', '45', '2', '10', '선을 행하는 각 사람에게는 영광과 존귀와 평강이 있으리니 첫째는 유대인에게요 또한 헬라인에게라');
INSERT INTO `bible_verses_korean` VALUES ('27974', '45', '2', '11', '이는 하나님께서 외모로 사람을 취하지 아니하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('27975', '45', '2', '12', '무릇 율법 없이 범죄한 자는 또한 율법 없이 망하고 무릇 율법이 있고 범죄한 자는 율법으로 말미암아 심판을 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('27976', '45', '2', '13', '하나님 앞에서는 율법을 듣는 자가 의인이 아니요 오직 율법을 행하는 자라야 의롭다 하심을 얻으리니');
INSERT INTO `bible_verses_korean` VALUES ('27977', '45', '2', '14', '(율법 없는 이방인이 본성으로 율법의 일을 행할 때는 이 사람은 율법이 없어도 자기가 자기에게 율법이 되나니');
INSERT INTO `bible_verses_korean` VALUES ('27978', '45', '2', '15', '이런 이들은 그 양심이 증거가 되어 그 생각들이 서로 혹은 송사하며 혹은 변명하여 그 마음에 새긴 율법의 행위를 나타내느니라)');
INSERT INTO `bible_verses_korean` VALUES ('27979', '45', '2', '16', '곧 내 복음에 이른 바와 같이 하나님이 예수 그리스도로 말미암아 사람들의 은밀한 것을 심판하시는 그날이라');
INSERT INTO `bible_verses_korean` VALUES ('27980', '45', '2', '17', '유대인이라 칭하는 네가 율법을 의지하며 하나님을 자랑하며');
INSERT INTO `bible_verses_korean` VALUES ('27981', '45', '2', '18', '율법의 교훈을 받아 하나님의 뜻을 알고 지극히 선한 것을 좋게 여기며');
INSERT INTO `bible_verses_korean` VALUES ('27982', '45', '2', '19', '네가 율법에 있는 지식과 진리의 규모를 가진 자로서 소경의 길을 인도하는 자요 어두움에 있는 자의 빛이요');
INSERT INTO `bible_verses_korean` VALUES ('27983', '45', '2', '20', '어리석은 자의 훈도요 어린 아이의 선생이라고 스스로 믿으니');
INSERT INTO `bible_verses_korean` VALUES ('27984', '45', '2', '21', '그러면 다른 사람을 가르치는 네가 네 자신을 가르치지 아니하느냐 ? 도적질 말라 반포하는 네가 도적질하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('27985', '45', '2', '22', '간음하지 말라 말하는 네가 간음하느냐 ? 우상을 가증히 여기는 네가 신사 물건을 도적질하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('27986', '45', '2', '23', '율법을 자랑하는 네가 율법을 범함으로 하나님을 욕되게 하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('27987', '45', '2', '24', '기록된 바와 같이 하나님의 이름이 너희로 인하여 이방인 중에서 모독을 받는도다');
INSERT INTO `bible_verses_korean` VALUES ('27988', '45', '2', '25', '네가 율법을 행한즉 할례가 유익하나 만일 율법을 범한즉 네 할례가 무할례가 되었느니라');
INSERT INTO `bible_verses_korean` VALUES ('27989', '45', '2', '26', '그런즉 무할례자가 율법의 제도를 지키면 그 무할례를 할례와 같이 여길 것이 아니냐');
INSERT INTO `bible_verses_korean` VALUES ('27990', '45', '2', '27', '또한 본래 무할례자가 율법을 온전히 지키면 의문과 할례를 가지고 율법을 범하는 너를 판단치 아니하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('27991', '45', '2', '28', '대저 표면적 유대인이 유대인이 아니요 표면적 육신의 할례가 할례가 아니라');
INSERT INTO `bible_verses_korean` VALUES ('27992', '45', '2', '29', '오직 이면적 유대인이 유대인이며 할례는 마음에 할지니 신령에 있고 의문에 있지 아니한 것이라 그 칭찬이 사람에게서가 아니요 다만 하나님에게서니라');
INSERT INTO `bible_verses_korean` VALUES ('27993', '45', '3', '1', '그런즉 유대인의 나음이 무엇이며 할례의 유익이 무엇이뇨');
INSERT INTO `bible_verses_korean` VALUES ('27994', '45', '3', '2', '범사에 많으니 첫째는 저희가 하나님의 말씀을 맡았음이니라');
INSERT INTO `bible_verses_korean` VALUES ('27995', '45', '3', '3', '어떤 자들이 믿지 아니하였으면 어찌하리요 그 믿지 아니함이 하나님의 미쁘심을 폐하겠느뇨');
INSERT INTO `bible_verses_korean` VALUES ('27996', '45', '3', '4', '그럴 수 없느니라 사람은 다 거짓되되 오직 하나님은 참되시다 할지어다 기록된 바 주께서 주의 말씀에 의롭다 함을 얻으시고 판단 받으실 때에 이기려 하심이라 함과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('27997', '45', '3', '5', '그러나 우리 불의가 하나님의 의를 드러나게 하면 무슨 말 하리요 내가 사람의 말하는 대로 말하노니 진노를 내리시는 하나님이 불의하시냐');
INSERT INTO `bible_verses_korean` VALUES ('27998', '45', '3', '6', '결코 그렇지 아니하니라 만일 그러하면 하나님께서 어찌 세상을 심판하시리요');
INSERT INTO `bible_verses_korean` VALUES ('27999', '45', '3', '7', '그러나 나의 거짓말로 하나님의 참되심이 더 풍성하여 그의 영광이 되었으면 어찌 나도 죄인처럼 심판을 받으리요');
INSERT INTO `bible_verses_korean` VALUES ('28000', '45', '3', '8', '또는 그러면 선을 이루기 위하여 악을 행하자 하지 않겠느냐(어떤 이들이 이렇게 비방하여 우리가 이런 말을 한다고 하니) 저희가 정죄 받는 것이 옳으니라');
INSERT INTO `bible_verses_korean` VALUES ('28001', '45', '3', '9', '그러면 어떠하뇨 우리는 나으뇨 결코 아니라 유대인이나 헬라인이나 다 죄 아래 있다고 우리가 이미 선언하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('28002', '45', '3', '10', '기록한 바 의인은 없나니 하나도 없으며');
INSERT INTO `bible_verses_korean` VALUES ('28003', '45', '3', '11', '깨닫는 자도 없고 하나님을 찾는 자도 없고');
INSERT INTO `bible_verses_korean` VALUES ('28004', '45', '3', '12', '다 치우쳐 한가지로 무익하게 되고 선을 행하는 자는 없나니 하나도 없도다');
INSERT INTO `bible_verses_korean` VALUES ('28005', '45', '3', '13', '저희 목구멍은 열린 무덤이요 그 혀로는 속임을 베풀며 그 입술에는 독사의 독이 있고');
INSERT INTO `bible_verses_korean` VALUES ('28006', '45', '3', '14', '그 입에는 저주와 악독이 가득하고');
INSERT INTO `bible_verses_korean` VALUES ('28007', '45', '3', '15', '그 발은 피 흘리는데 빠른지라');
INSERT INTO `bible_verses_korean` VALUES ('28008', '45', '3', '16', '파멸과 고생이 그 길에 있어');
INSERT INTO `bible_verses_korean` VALUES ('28009', '45', '3', '17', '평강의 길을 알지 못하였고');
INSERT INTO `bible_verses_korean` VALUES ('28010', '45', '3', '18', '저희 눈앞에 하나님을 두려워함이 없느니라 함과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('28011', '45', '3', '19', '우리가 알거니와 무릇 율법이 말하는 바는 율법 아래 있는 자들에게 말하는 것이니 이는 모든 입을 막고 온 세상으로 하나님의 심판 아래 있게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('28012', '45', '3', '20', '그러므로 율법의 행위로 그의 앞에 의롭다 하심을 얻을 육체가 없나니 율법으로는 죄를 깨달음이니라');
INSERT INTO `bible_verses_korean` VALUES ('28013', '45', '3', '21', '이제는 율법 외에 하나님의 한 의가 나타났으니 율법과 선지자들에게 증거를 받은 것이라');
INSERT INTO `bible_verses_korean` VALUES ('28014', '45', '3', '22', '곧 예수 그리스도를 믿음으로 말미암아 모든 믿는 자에게 미치는 하나님의 의니 차별이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('28015', '45', '3', '23', '모든 사람이 죄를 범하였으매 하나님의 영광에 이르지 못하더니');
INSERT INTO `bible_verses_korean` VALUES ('28016', '45', '3', '24', '그리스도 예수 안에 있는 구속으로 말미암아 하나님의 은혜로 값없이 의롭다 하심을 얻은 자 되었느니라');
INSERT INTO `bible_verses_korean` VALUES ('28017', '45', '3', '25', '이 예수를 하나님이 그의 피로 인하여 믿음으로 말미암는 화목 제물로 세우셨으니 이는 하나님께서 길이 참으시는 중에 전에 지은 죄를 간과하심으로 자기의 의로우심을 나타내려 하심이니');
INSERT INTO `bible_verses_korean` VALUES ('28018', '45', '3', '26', '곧 이 때에 자기의 의로우심을 나타내사 자기도 의로우시며 또한 예수 믿는 자를 의롭다 하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('28019', '45', '3', '27', '그런즉 자랑할 데가 어디뇨 있을 수가 없느니라 무슨 법으로냐 행위로냐 아니라 오직 믿음의 법으로니라');
INSERT INTO `bible_verses_korean` VALUES ('28020', '45', '3', '28', '그러므로 사람이 의롭다 하심을 얻는 것은 율법의 행위에 있지 않고 믿음으로 되는 줄 우리가 인정하노라');
INSERT INTO `bible_verses_korean` VALUES ('28021', '45', '3', '29', '하나님은 홀로 유대인의 하나님뿐이시뇨 또 이방인의 하나님은 아니시뇨 진실로 이방인의 하나님도 되시느니라');
INSERT INTO `bible_verses_korean` VALUES ('28022', '45', '3', '30', '할례자도 믿음으로 말미암아 또는 무할례자도 믿음으로 말미암아 의롭다 하실 하나님은 한 분이시니라');
INSERT INTO `bible_verses_korean` VALUES ('28023', '45', '3', '31', '그런즉 우리가 믿음으로 말미암아 율법을 폐하느뇨 그럴 수 없느니라 도리어 율법을 굳게 세우느니라');
INSERT INTO `bible_verses_korean` VALUES ('28024', '45', '4', '1', '그런즉 육신으로 우리 조상된 아브라함이 무엇을 얻었다 하리요');
INSERT INTO `bible_verses_korean` VALUES ('28025', '45', '4', '2', '만일 아브라함이 행위로써 의롭다 하심을 얻었으면 자랑할 것이 있으려니와 하나님 앞에서는 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('28026', '45', '4', '3', '성경이 무엇을 말하느뇨 아브라함이 하나님을 믿으매 이것이 저에게 의로 여기신바 되었느니라');
INSERT INTO `bible_verses_korean` VALUES ('28027', '45', '4', '4', '일하는 자에게는 그 삯을 은혜로 여기지 아니하고 빚으로 여기거니와');
INSERT INTO `bible_verses_korean` VALUES ('28028', '45', '4', '5', '일을 아니할지라도 경건치 아니한 자를 의롭다 하시는 이를 믿는 자에게는 그의 믿음을 의로 여기시나니');
INSERT INTO `bible_verses_korean` VALUES ('28029', '45', '4', '6', '일한 것이 없이 하나님께 의로 여기심을 받는 사람의 행복에 대하여 다윗의 말한 바');
INSERT INTO `bible_verses_korean` VALUES ('28030', '45', '4', '7', '그 불법을 사하심을 받고 그 죄를 가리우심을 받는 자는 복이 있고');
INSERT INTO `bible_verses_korean` VALUES ('28031', '45', '4', '8', '주께서 그 죄를 인정치 아니하실 사람은 복이 있도다 함과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('28032', '45', '4', '9', '그런즉 이 행복이 할례자에게뇨 혹 무할례자에게도뇨 대저 우리가 말하기를 아브라함에게는 그 믿음을 의로 여기셨다 하노라');
INSERT INTO `bible_verses_korean` VALUES ('28033', '45', '4', '10', '그런즉 이를 어떻게 여기셨느뇨 할례시냐 무할례시냐 할례시가 아니라 무할례시니라');
INSERT INTO `bible_verses_korean` VALUES ('28034', '45', '4', '11', '저가 할례의 표를 받은 것은 무할례시에 믿음으로 된 의를 인친 것이니 이는 무할례자로서 믿는 모든 자의 조상이 되어 저희로 의로 여기심을 얻게 하려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('28035', '45', '4', '12', '또한 할례자의 조상이 되었나니 곧 할례 받을 자에게뿐 아니라 우리 조상 아브라함의 무할례시에 가졌던 믿음의 자취를 좇는 자들에게도니라');
INSERT INTO `bible_verses_korean` VALUES ('28036', '45', '4', '13', '아브라함이나 그 후손에게 세상의 후사가 되리라고 하신 언약은 율법으로 말미암은 것이 아니요 오직 믿음의 의로 말미암은 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('28037', '45', '4', '14', '만일 율법에 속한 자들이 후사이면 믿음은 헛것이 되고 약속은 폐하여졌느니라');
INSERT INTO `bible_verses_korean` VALUES ('28038', '45', '4', '15', '율법은 진노를 이루게 하나니 율법이 없는 곳에는 범함도 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('28039', '45', '4', '16', '그러므로 후사가 되는 이것이 은혜에 속하기 위하여 믿음으로 되나니 이는 그 약속을 그 모든 후손에게 굳게 하려 하심이라 율법에 속한 자에게뿐 아니라 아브라함의 믿음에 속한 자에게도니 아브라함은 하나님 앞에서 우리 모든 사람의 조상이라');
INSERT INTO `bible_verses_korean` VALUES ('28040', '45', '4', '17', '기록된바 내가 너를 많은 민족의 조상으로 세웠다 하심과 같으니 그의 믿은바 하나님은 죽은 자를 살리시며 없는 것을 있는것 같이 부르시는 이시니라');
INSERT INTO `bible_verses_korean` VALUES ('28041', '45', '4', '18', '아브라함이 바랄 수 없는 중에 바라고 믿었으니 이는 네 후손이 이같으리라 하신 말씀대로 많은 민족의 조상이 되게 하려 하심을 인함이라');
INSERT INTO `bible_verses_korean` VALUES ('28042', '45', '4', '19', '그가 백세나 되어 자기 몸의 죽은 것 같음과 사라의 태의 죽은것 같음을 알고도 믿음이 약하여지지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('28043', '45', '4', '20', '믿음이 없어 하나님의 약속을 의심치 않고 믿음에 견고하여져서 하나님께 영광을 돌리며');
INSERT INTO `bible_verses_korean` VALUES ('28044', '45', '4', '21', '약속하신 그것을 또한 능히 이루실 줄을 확신하였으니');
INSERT INTO `bible_verses_korean` VALUES ('28045', '45', '4', '22', '그러므로 이것을 저에게 의로 여기셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('28046', '45', '4', '23', '저에게 의로 여기셨다 기록된 것은 아브라함만 위한 것이 아니요');
INSERT INTO `bible_verses_korean` VALUES ('28047', '45', '4', '24', '의로 여기심을 받을 우리도 위함이니 곧 예수 우리 주를 죽은 자 가운데서 살리신 이를 믿는 자니라');
INSERT INTO `bible_verses_korean` VALUES ('28048', '45', '4', '25', '예수는 우리 범죄함을 위하여 내어줌이 되고 또한 우리를 의롭다 하심을 위하여 살아나셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('28049', '45', '5', '1', '그러므로 우리가 믿음으로 의롭다 하심을 얻었은즉 우리 주 예수 그리스도로 말미암아 하나님으로 더불어 화평을 누리자');
INSERT INTO `bible_verses_korean` VALUES ('28050', '45', '5', '2', '또한 그로 말미암아 우리가 믿음으로 서있는 이 은혜에 들어감을 얻었으며 하나님의 영광을 바라고 즐거워하느니라');
INSERT INTO `bible_verses_korean` VALUES ('28051', '45', '5', '3', '다만 이뿐 아니라 우리가 환난중에도 즐거워하나니 이는 환난은 인내를');
INSERT INTO `bible_verses_korean` VALUES ('28052', '45', '5', '4', '인내는 연단을 연단은 소망을 이루는 줄 앎이로다');
INSERT INTO `bible_verses_korean` VALUES ('28053', '45', '5', '5', '소망이 부끄럽게 아니함은 우리에게 주신 성령으로 말미암아 하나님의 사랑이 우리 마음에 부은바 됨이니');
INSERT INTO `bible_verses_korean` VALUES ('28054', '45', '5', '6', '우리가 아직 연약할 때에 기약대로 그리스도께서 경건치 않은 자를 위하여 죽으셨도다');
INSERT INTO `bible_verses_korean` VALUES ('28055', '45', '5', '7', '의인을 위하여 죽는 자가 쉽지않고 선인을 위하여 용감히 죽는 자가 혹 있거니와');
INSERT INTO `bible_verses_korean` VALUES ('28056', '45', '5', '8', '우리가 아직 죄인 되었을 때에 그리스도께서 우리를 위하여 죽으심으로 하나님께서 우리에게 대한 자기의 사랑을 확증하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('28057', '45', '5', '9', '그러면 이제 우리가 그 피를 인하여 의롭다 하심을 얻었은즉 더욱 그로 말미암아 진노하심에서 구원을 얻을 것이니');
INSERT INTO `bible_verses_korean` VALUES ('28058', '45', '5', '10', '곧 우리가 원수 되었을 때에 그 아들의 죽으심으로 말미암아 하나님으로 더불어 화목되었은즉 화목된 자로서는 더욱 그의 살으심을 인하여 구원을 얻을 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('28059', '45', '5', '11', '이뿐 아니라 이제 우리로 화목을 얻게 하신 우리 주 예수 그리스도로 말미암아 하나님 안에서 또한 즐거워하느니라');
INSERT INTO `bible_verses_korean` VALUES ('28060', '45', '5', '12', '이러므로 한 사람으로 말미암아 죄가 세상에 들어오고 죄로 말미암아 사망이 왔나니 이와 같이 모든 사람이 죄를 지었으므로 사망이 모든 사람에게 이르렀느니라');
INSERT INTO `bible_verses_korean` VALUES ('28061', '45', '5', '13', '죄가 율법 있기 전에도 세상에 있었으나 율법이 없을 때에는 죄를 죄로 여기지 아니하느니라');
INSERT INTO `bible_verses_korean` VALUES ('28062', '45', '5', '14', '그러나 아담으로부터 모세까지 아담의 범죄와 같은 죄를 짓지 아니한 자들 위에도 사망이 왕노릇하였나니 아담은 오실 자의 표상이라');
INSERT INTO `bible_verses_korean` VALUES ('28063', '45', '5', '15', '그러나 이 은사는 그 범죄와 같지 아니하니 곧 한 사람의 범죄를 인하여 많은 사람이 죽었은즉 더욱 하나님의 은혜와 또는 한 사람 예수 그리스도의 은혜로 말미암은 선물이 많은 사람에게 넘쳤으리라');
INSERT INTO `bible_verses_korean` VALUES ('28064', '45', '5', '16', '또 이 선물은 범죄한 한 사람으로 말미암은 것과 같지 아니하니 심판은 한 사람을 인하여 정죄에 이르렀으나 은사는 많은 범죄를 인하여 의롭다 하심에 이름이니라');
INSERT INTO `bible_verses_korean` VALUES ('28065', '45', '5', '17', '한 사람의 범죄를 인하여 사망이 그 한 사람으로 말미암아 왕노릇 하였은즉 더욱 은혜와 의의 선물을 넘치게 받는 자들이 한 분 예수 그리스도로 말미암아 생명 안에서 왕노릇하리로다');
INSERT INTO `bible_verses_korean` VALUES ('28066', '45', '5', '18', '그런즉 한 범죄로 많은 사람이 정죄에 이른 것 같이 의의 한 행동으로 말미암아 많은 사람이 의롭다 하심을 받아 생명에 이르렀느니라');
INSERT INTO `bible_verses_korean` VALUES ('28067', '45', '5', '19', '한 사람의 순종치 아니함으로 많은 사람이 죄인 된 것같이 한 사람의 순종하심으로 많은 사람이 의인이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('28068', '45', '5', '20', '율법이 가입한 것은 범죄를 더하게 하려 함이라 그러나 죄가 더한 곳에 은혜가 넘쳤나니');
INSERT INTO `bible_verses_korean` VALUES ('28069', '45', '5', '21', '이는 죄가 사망 안에서 왕노릇한 것 같이 은혜도 또한 의로 말미암아 왕노릇하여 우리 주 예수 그리스도로 말미암아 영생에 이르게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('28070', '45', '6', '1', '그런즉 우리가 무슨 말 하리요 은혜를 더하게 하려고 죄에 거하겠느뇨');
INSERT INTO `bible_verses_korean` VALUES ('28071', '45', '6', '2', '그럴 수 없느니라 죄에 대하여 죽은 우리가 어찌 그 가운데 더 살리요');
INSERT INTO `bible_verses_korean` VALUES ('28072', '45', '6', '3', '무릇 그리스도 예수와 합하여 세례를 받은 우리는 그의 죽으심과 합하여 세례 받은 줄을 알지 못하느뇨');
INSERT INTO `bible_verses_korean` VALUES ('28073', '45', '6', '4', '그러므로 우리가 그의 죽으심과 합하여 세례를 받음으로 그와 함께 장사되었나니 이는 아버지의 영광으로 말미암아 그리스도를 죽은 자 가운데서 살리심과 같이 우리로 또한 새 생명 가운데서 행하게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('28074', '45', '6', '5', '만일 우리가 그의 죽으심을 본받아 연합한 자가 되었으면 또한 그의 부활을 본받아 연합한 자가 되리라');
INSERT INTO `bible_verses_korean` VALUES ('28075', '45', '6', '6', '우리가 알거니와 우리 옛 사람이 예수와 함께 십자가에 못 박힌 것은 죄의 몸이 멸하여 다시는 우리가 죄에게 종노릇하지 아니하려 함이니');
INSERT INTO `bible_verses_korean` VALUES ('28076', '45', '6', '7', '이는 죽은 자가 죄에서 벗어나 의롭다 하심을 얻었음이니라');
INSERT INTO `bible_verses_korean` VALUES ('28077', '45', '6', '8', '만일 우리가 그리스도와 함께 죽었으면 또한 그와 함께 살 줄을 믿노니');
INSERT INTO `bible_verses_korean` VALUES ('28078', '45', '6', '9', '이는 그리스도께서 죽은 자 가운데서 사셨으매 다시 죽지 아니하시고 사망이 다시 그를 주장하지 못할줄을 앎이로라');
INSERT INTO `bible_verses_korean` VALUES ('28079', '45', '6', '10', '그의 죽으심은 죄에 대하여 단번에 죽으심이요 그의 살으심은 하나님께 대하여 살으심이니');
INSERT INTO `bible_verses_korean` VALUES ('28080', '45', '6', '11', '이와 같이 너희도 너희 자신을 죄에 대하여는 죽은 자요 그리스도 예수 안에서 하나님을 대하여는 산 자로 여길지어다');
INSERT INTO `bible_verses_korean` VALUES ('28081', '45', '6', '12', '그러므로 너희는 죄로 너희죽을 몸에 왕노릇하지 못하게 하여 몸의 사욕을 순종치 말고');
INSERT INTO `bible_verses_korean` VALUES ('28082', '45', '6', '13', '또한 너희 지체를 불의의 병기로 죄에게 드리지 말고 오직 너희 자신을 죽은 자 가운데서 다시 산 자같이 하나님께 드리며 너의 지체를 의의 병기로 하나님께 드리라');
INSERT INTO `bible_verses_korean` VALUES ('28083', '45', '6', '14', '죄가 너희를 주관치 못하리니 이는 너희가 법 아래 있지 아니하고 은혜 아래 있음이니라');
INSERT INTO `bible_verses_korean` VALUES ('28084', '45', '6', '15', '그런즉 어찌하리요 우리가 법 아래 있지 아니하고 은혜 아래 있으니 죄를 지으리요 그럴 수 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('28085', '45', '6', '16', '너희 자신을 종으로 드려 누구에게 순종하든지 그 순종함을 받는 자의 종이 되는 줄을 너희가 알지 못하느냐 혹은 죄의 종으로 사망에 이르고 순종의 종으로 의에 이르느니라');
INSERT INTO `bible_verses_korean` VALUES ('28086', '45', '6', '17', '하나님께 감사하리로다 너희가 본래 죄의 종이더니 너희에게 전하여 준바 교훈의 본을 마음으로 순종하여');
INSERT INTO `bible_verses_korean` VALUES ('28087', '45', '6', '18', '죄에게서 해방되어 의에게 종이 되었느니라');
INSERT INTO `bible_verses_korean` VALUES ('28088', '45', '6', '19', '너희 육신이 연약하므로 내가 사람의 예대로 말하노니 전에 너희가 너희 지체를 부정과 불법에 드려 불법에 이른 것같이 이제는 너희 지체를 의에게 종으로 드려 거룩함에 이르라');
INSERT INTO `bible_verses_korean` VALUES ('28089', '45', '6', '20', '너희가 죄의 종이 되었을 때에는 의에 대하여 자유하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('28090', '45', '6', '21', '너희가 그 때에 무슨 열매를 얻었느뇨 이제는 너희가 그 일을 부끄러워하나니 이는 그 마지막이 사망임이니라');
INSERT INTO `bible_verses_korean` VALUES ('28091', '45', '6', '22', '그러나 이제는 너희가 죄에게서 해방되고 하나님께 종이 되어 거룩함에 이르는 열매를 얻었으니 이 마지막은 영생이라');
INSERT INTO `bible_verses_korean` VALUES ('28092', '45', '6', '23', '죄의 삯은 사망이요 하나님의 은사는 그리스도 예수 우리 주 안에 있는 영생이니라');
INSERT INTO `bible_verses_korean` VALUES ('28093', '45', '7', '1', '형제들아 내가 법 아는 자들에게 말하노니 너희는 율법이 사람의 살 동안만 그를 주관하는 줄 알지 못하느냐');
INSERT INTO `bible_verses_korean` VALUES ('28094', '45', '7', '2', '남편 있는 여인이 그 남편 생전에는 법으로 그에게 매인바 되나 만일 그 남편이 죽으면 남편의 법에서 벗어났느니라');
INSERT INTO `bible_verses_korean` VALUES ('28095', '45', '7', '3', '그러므로 만일 그 남편 생전에 다른 남자에게 가면 음부라 이르되 남편이 죽으면 그 법에서 자유케 되나니 다른 남자에게 갈지라도 음부가 되지 아니하느니라');
INSERT INTO `bible_verses_korean` VALUES ('28096', '45', '7', '4', '그러므로 내 형제들아 너희도 그리스도의 몸으로 말미암아 율법에 대하여 죽임을 당하였으니 이는 다른이 곧 죽은 자 가운데서 살아나신 이에게 가서 우리로 하나님을 위하여 열매를 맺히게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('28097', '45', '7', '5', '우리가 육신에 있을 때에는 율법으로 말미암는 죄의 정욕이 우리 지체 중에 역사하여 우리로 사망을 위하여 열매를 맺게 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('28098', '45', '7', '6', '이제는 우리가 얽매였던 것에 대하여 죽었으므로 율법에서 벗어났으니 이러므로 우리가 영의 새로운 것으로 섬길 것이요 의문의 묵은 것으로 아니할지니라');
INSERT INTO `bible_verses_korean` VALUES ('28099', '45', '7', '7', '그런즉 우리가 무슨 말 하리요 율법이 죄냐 그럴 수 없느니라 율법으로 말미암지 않고는 내가 죄를 알지 못하였니 곧 율법이 탐내지 말라 하지 아니하였더면 내가 탐심을 알지 못하였으리라');
INSERT INTO `bible_verses_korean` VALUES ('28100', '45', '7', '8', '그러나 죄가 기회를 타서 계명으로 말미암아 내 속에서 각양 탐심을 이루었나니 이는 법이 없으면 죄가 죽은 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('28101', '45', '7', '9', '전에 법을 깨닫지 못할 때에는 내가 살았더니 계명이 이르매 죄는 살아나고 나는 죽었도다');
INSERT INTO `bible_verses_korean` VALUES ('28102', '45', '7', '10', '생명에 이르게 할 그 계명이 내게 대하여 도리어 사망에 이르게 하는 것이 되었도다');
INSERT INTO `bible_verses_korean` VALUES ('28103', '45', '7', '11', '죄가 기회를 타서 계명으로 말미암아 나를 속이고 그것으로 나를 죽였는지라');
INSERT INTO `bible_verses_korean` VALUES ('28104', '45', '7', '12', '이로 보건대 율법도 거룩하며 계명도 거룩하며 의로우며 선하도다');
INSERT INTO `bible_verses_korean` VALUES ('28105', '45', '7', '13', '그런즉 선한 것이 내게 사망이 되었느뇨 그럴 수 없느니라 오직 죄가 죄로 드러나기 위하여 선한 그것으로 말미암아 나를 죽게 만들었으니 이는 계명으로 말미암아 죄로 심히 죄되게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('28106', '45', '7', '14', '우리가 율법은 신령한 줄 알거니와 나는 육신에 속하여 죄 아래 팔렸도다');
INSERT INTO `bible_verses_korean` VALUES ('28107', '45', '7', '15', '나의 행하는 것을 내가 알지 못하노니 곧 원하는 이것은 행하지 아니하고 도리어 미워하는 그것을 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28108', '45', '7', '16', '만일 내가 원치 아니하는 그것을 하면 내가 이로 율법의 선한 것을 시인하노니');
INSERT INTO `bible_verses_korean` VALUES ('28109', '45', '7', '17', '이제는 이것을 행하는 자가 내가 아니요 내 속에 거하는 죄니라');
INSERT INTO `bible_verses_korean` VALUES ('28110', '45', '7', '18', '내 속 곧 내 육신에 선한 것이 거하지 아니하는 줄을 아노니 원함은 내게 있으나 선을 행하는 것은 없노라');
INSERT INTO `bible_verses_korean` VALUES ('28111', '45', '7', '19', '내가 원하는 바 선은 하지 아니하고 도리어 원치 아니하는 바 악은 행하는도다');
INSERT INTO `bible_verses_korean` VALUES ('28112', '45', '7', '20', '만일 내가 원치 아니하는 그것을 하면 이를 행하는 자가 내가 아니요 내 속에 거하는 죄니라');
INSERT INTO `bible_verses_korean` VALUES ('28113', '45', '7', '21', '그러므로 내가 한 법을 깨달았노니 곧 선을 행하기 원하는 나에게 악이 함께 있는 것이로다');
INSERT INTO `bible_verses_korean` VALUES ('28114', '45', '7', '22', '내 속 사람으로는 하나님의 법을 즐거워하되');
INSERT INTO `bible_verses_korean` VALUES ('28115', '45', '7', '23', '내 지체 속에서 한 다른 법이 내 마음의 법과 싸워 내 지체 속에 있는 죄의 법 아래로 나를 사로잡아 오는 것을 보는도다');
INSERT INTO `bible_verses_korean` VALUES ('28116', '45', '7', '24', '오호라 ! 나는 곤고한 사람이로다 이 사망의 몸에서 누가 나를 건져내랴');
INSERT INTO `bible_verses_korean` VALUES ('28117', '45', '7', '25', '우리 주 예수 그리스도로 말미암아 하나님께 감사하리로다 그런즉 내 자신이 마음으로는 하나님의 법을 육신으로는 죄의 법을 섬기노라');
INSERT INTO `bible_verses_korean` VALUES ('28118', '45', '8', '1', '그러므로 이제 그리스도 예수 안에 있는 자에게는 결코 정죄함이 없나니');
INSERT INTO `bible_verses_korean` VALUES ('28119', '45', '8', '2', '이는 그리스도 예수 안에 있는 생명의 성령의 법이 죄와 사망의 법에서 너를 해방하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('28120', '45', '8', '3', '율법이 육신으로 말미암아 연약하여 할 수 없는 그것을 하나님은 하시나니 곧 죄를 인하여 자기 아들을 죄 있는 육신의 모양으로 보내어 육신에 죄를 정하사');
INSERT INTO `bible_verses_korean` VALUES ('28121', '45', '8', '4', '육신을 좇지 않고 그 영을 좇아 행하는 우리에게 율법의 요구를 이루어지게 하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('28122', '45', '8', '5', '육신을 좇는 자는 육신의 일을 영을 좇는 자는 영의 일을 생각하나니');
INSERT INTO `bible_verses_korean` VALUES ('28123', '45', '8', '6', '육신의 생각은 사망이요 영의 생각은 생명과 평안이니라');
INSERT INTO `bible_verses_korean` VALUES ('28124', '45', '8', '7', '육신의 생각은 하나님과 원수가 되나니 이는 하나님의 법에 굴복치 아니할 뿐 아니라 할수도 없음이라');
INSERT INTO `bible_verses_korean` VALUES ('28125', '45', '8', '8', '육신에 있는 자들은 하나님을 기쁘시게 할 수 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('28126', '45', '8', '9', '만일 너희 속에 하나님의 영이 거하시면 너희가 육신에 있지 아니하고 영에 있나니 누구든지 그리스도의 영이 없으면 그리스도의 사람이 아니라');
INSERT INTO `bible_verses_korean` VALUES ('28127', '45', '8', '10', '또 그리스도께서 너희 안에 계시면 몸은 죄로 인하여 죽은 것이나 영은 의를 인하여 산 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('28128', '45', '8', '11', '예수를 죽은 자 가운데서 살리신 이의 영이 너희 안에 거하시면 그리스도 예수를 죽은 자 가운데서 살리신 이가 너희 안에 거하시는 그의 영으로 말미암아 너희 죽을 몸도 살리시리라');
INSERT INTO `bible_verses_korean` VALUES ('28129', '45', '8', '12', '그러므로 형제들아 우리가 빚진 자로되 육신에게 져서 육신대로 살 것이 아니니라');
INSERT INTO `bible_verses_korean` VALUES ('28130', '45', '8', '13', '너희가 육신대로 살면 반드시 죽을 것이로되 영으로써 몸의 행실을 죽이면 살리니');
INSERT INTO `bible_verses_korean` VALUES ('28131', '45', '8', '14', '무릇 하나님의 영으로 인도함을 받는 그들은 곧 하나님의 아들이라');
INSERT INTO `bible_verses_korean` VALUES ('28132', '45', '8', '15', '너희는 다시 무서워하는 종의 영을 받지 아니하였고 양자의 영을 받았으므로 아바 아버지라 부르짖느니라');
INSERT INTO `bible_verses_korean` VALUES ('28133', '45', '8', '16', '성령이 친히 우리 영으로 더불어 우리가 하나님의 자녀인 것을 증거하시나니');
INSERT INTO `bible_verses_korean` VALUES ('28134', '45', '8', '17', '자녀이면 또한 후사 곧 하나님의 후사요 그리스도와 함께 한 후사니 우리가 그와 함께 영광을 받기 위하여 고난도 함께 받아야 될 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('28135', '45', '8', '18', '생각건대 현재의 고난은 장차 우리에게 나타날 영광과 족히 비교할 수 없도다');
INSERT INTO `bible_verses_korean` VALUES ('28136', '45', '8', '19', '피조물의 고대하는 바는 하나님의 아들들의 나타나는 것이니');
INSERT INTO `bible_verses_korean` VALUES ('28137', '45', '8', '20', '피조물이 허무한데 굴복하는 것은 자기 뜻이 아니요 오직 굴복케 하시는 이로 말미암음이라');
INSERT INTO `bible_verses_korean` VALUES ('28138', '45', '8', '21', '그 바라는 것은 피조물도 썩어짐의 종노릇한 데서 해방되어 하나님의 자녀들의 영광의 자유에 이르는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('28139', '45', '8', '22', '피조물이 다 이제까지 함께 탄식하며 함께 고통하는 것을 우리가 아나니');
INSERT INTO `bible_verses_korean` VALUES ('28140', '45', '8', '23', '이뿐 아니라 또한 우리 곧 성령의 처음 익은 열매를 받은 우리까지도 속으로 탄식하여 양자 될 것 곧 우리 몸의 구속을 기다리느니라');
INSERT INTO `bible_verses_korean` VALUES ('28141', '45', '8', '24', '우리가 소망으로 구원을 얻었으매 보이는 소망이 소망이 아니니 보는 것을 누가 바라리요');
INSERT INTO `bible_verses_korean` VALUES ('28142', '45', '8', '25', '만일 우리가 보지 못하는 것을 바라면 참음으로 기다릴지니라');
INSERT INTO `bible_verses_korean` VALUES ('28143', '45', '8', '26', '이와 같이 성령도 우리 연약함을 도우시나니 우리가 마땅히 빌 바를 알지 못하나 오직 성령이 말할 수 없는 탄식으로 우리를 위하여 친히 간구하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('28144', '45', '8', '27', '마음을 감찰하시는 이가 성령의 생각을 아시나니 이는 성령이 하나님의 뜻대로 성도를 위하여 간구하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('28145', '45', '8', '28', '우리가 알거니와 하나님을 사랑하는 자 곧 그 뜻대로 부르심을 입은 자들에게는 모든 것이 합력하여 선을 이루느니라');
INSERT INTO `bible_verses_korean` VALUES ('28146', '45', '8', '29', '하나님이 미리 아신 자들로 또한 그 아들의 형상을 본받게 하기 위하여 미리 정하셨으니 이는 그로 많은 형제 중에서 맏아들이 되게 하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('28147', '45', '8', '30', '또 미리 정하신 그들을 또한 부르시고 부르신 그들을 또한 의롭 다 하시고 의롭다 하신 그들을 또한 영화롭게 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('28148', '45', '8', '31', '그런즉 이 일에 대하여 우리가 무슨 말 하리요 만일 하나님이 우리를 위하시면 누가 우리를 대적하리요');
INSERT INTO `bible_verses_korean` VALUES ('28149', '45', '8', '32', '자기 아들을 아끼지 아니하시고 우리 모든 사람을 위하여 내어 주신 이가 어찌 그 아들과 함께 모든 것을 우리에게 은사로 주지 아니하시겠느뇨');
INSERT INTO `bible_verses_korean` VALUES ('28150', '45', '8', '33', '누가 능히 하나님의 택하신 자들을 송사하리요 의롭다 하신 이는 하나님이시니');
INSERT INTO `bible_verses_korean` VALUES ('28151', '45', '8', '34', '누가 정죄하리요 죽으실 뿐 아니라 다시 살아나신 이는 그리스도 예수시니 그는 하나님 우편에 계신 자요 우리를 위하여 간구하시는 자시니라');
INSERT INTO `bible_verses_korean` VALUES ('28152', '45', '8', '35', '누가 우리를 그리스도의 사랑에서 끊으리요 환난이나 곤고나 핍박이나 기근이나 적신이나 위협이나 칼이랴');
INSERT INTO `bible_verses_korean` VALUES ('28153', '45', '8', '36', '기록된바 우리가 종일 주를 위하여 죽임을 당케 되며 도살할 양같이 여김을 받았나이다 함과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('28154', '45', '8', '37', '그러나 이 모든 일에 우리를 사랑하시는 이로 말미암아 우리가 넉넉히 이기느니라');
INSERT INTO `bible_verses_korean` VALUES ('28155', '45', '8', '38', '내가 확신하노니 사망이나 생명이나 천사들이나 권세자들이나 현재 일이나 장래 일이나 능력이나');
INSERT INTO `bible_verses_korean` VALUES ('28156', '45', '8', '39', '높음이나 깊음이나 다른 아무 피조물이라도 우리를 우리 주 그리스도 예수 안에 있는 하나님의 사랑에서 끊을 수 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('28157', '45', '9', '1', '내가 그리스도 안에서 참말을 하고 거짓말을 아니하노라 내게 큰 근심이 있는 것과 마음에 그치지 않는 고통이 있는 것을 내 양심이 성령 안에서 나로 더불어 증거하노니');
INSERT INTO `bible_verses_korean` VALUES ('28158', '45', '9', '2', '( 1절과 같음 )');
INSERT INTO `bible_verses_korean` VALUES ('28159', '45', '9', '3', '나의 형제 곧 골육의 친척을 위하여 내 자신이 저주를 받아 그리스도에게서 끊어질지라도 원하는 바로라');
INSERT INTO `bible_verses_korean` VALUES ('28160', '45', '9', '4', '저희는 이스라엘 사람이라 저희에게는 양자 됨과 영광과 언약들과 율법을 세우신 것과 예배와 약속들이 있고');
INSERT INTO `bible_verses_korean` VALUES ('28161', '45', '9', '5', '조상들도 저희 것이요 육신으로하면 그리스도가 저희에게서 나셨으니 저는 만물 위에 계셔 세세에 찬양을 받으실 하나님이시니라 아멘');
INSERT INTO `bible_verses_korean` VALUES ('28162', '45', '9', '6', '또한 하나님의 말씀이 폐하여진것 같지 않도다 이스라엘에게서 난 그들이 다 이스라엘이 아니요');
INSERT INTO `bible_verses_korean` VALUES ('28163', '45', '9', '7', '또한 아브라함의 씨가 다 그 자녀가 아니라 오직 이삭으로부터 난 자라야 네 씨라 칭하리라 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('28164', '45', '9', '8', '곧 육신의 자녀가 하나님의 자녀가 아니라 오직 약속의 자녀가 씨로 여기심을 받느니라');
INSERT INTO `bible_verses_korean` VALUES ('28165', '45', '9', '9', '약속의 말씀은 이것이라 명년 이때에 내가 이르리니 사라에게 아들이 있으리라 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('28166', '45', '9', '10', '이뿐 아니라 또한 리브가가 우리 조상 이삭 한 사람으로 말미암아 잉태하였는데');
INSERT INTO `bible_verses_korean` VALUES ('28167', '45', '9', '11', '그 자식들이 아직 나지도 아니하고 무슨 선이나 악을 행하지 아니 한 때에 택하심을 따라 되는 하나님의 뜻이 행위로 말미암지 않고 오직 부르시는 이에게로 말미암아 서게 하려 하사');
INSERT INTO `bible_verses_korean` VALUES ('28168', '45', '9', '12', '리브가에게 이르시되 큰 자가 어린 자를 섬기리라 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('28169', '45', '9', '13', '기록된 바 내가 야곱은 사랑하고 에서는 미워하였다 하심과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('28170', '45', '9', '14', '그런즉 우리가 무슨 말 하리요 하나님께 불의가 있느뇨 그럴 수 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('28171', '45', '9', '15', '모세에게 이르시되 내가 긍휼히 여길 자를 긍휼히 여기고 불쌍히 여길 자를 불쌍히 여기리라 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('28172', '45', '9', '16', '그런즉 원하는 자로 말미암음도 아니요 달음박질하는 자로 말미암음도 아니요 오직 긍휼히 여기시는 하나님으로 말미암음이니라');
INSERT INTO `bible_verses_korean` VALUES ('28173', '45', '9', '17', '성경이 바로에게 이르시되 내가 이 일을 위하여 너를 세웠으니 곧 너로 말미암아 내 능력을 보이고 내 이름이 온 땅에 전파되게 하려 함이로라 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('28174', '45', '9', '18', '그런즉 하나님께서 하고자 하시는 자를 긍휼히 여기시고 하고자 하시는 자를 강퍅케 하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('28175', '45', '9', '19', '혹 네가 내게 말하기를 그러면 하나님이 어찌하여 허물하시느뇨 누가 그 뜻을 대적하느뇨 하리니');
INSERT INTO `bible_verses_korean` VALUES ('28176', '45', '9', '20', '이 사람아 ! 네가 뉘기에 감히 하나님을 힐문하느뇨 지음을 받은 물건이 지은 자에게 어찌 나를 이같이 만들었느냐 말하겠느뇨');
INSERT INTO `bible_verses_korean` VALUES ('28177', '45', '9', '21', '토기장이가 진흙 한 덩이로 하나는 귀히 쓸 그릇을 하나는 천히 쓸 그릇을 만드는 권이 없느냐');
INSERT INTO `bible_verses_korean` VALUES ('28178', '45', '9', '22', '만일 하나님이 그 진노를 보이시고 그 능력을 알게 하고자 하사 멸하기로 준비된 진노의 그릇을 오래 참으심으로 관용하시고');
INSERT INTO `bible_verses_korean` VALUES ('28179', '45', '9', '23', '또한 영광 받기로 예비하신 바 긍휼의 그릇에 대하여 그 영광의 부요함을 알게 하고자 하셨을지라도 무슨 말 하리요');
INSERT INTO `bible_verses_korean` VALUES ('28180', '45', '9', '24', '이 그릇은 우리니 곧 유대인 중에서뿐 아니라 이방인 중에서도 부르신 자니라');
INSERT INTO `bible_verses_korean` VALUES ('28181', '45', '9', '25', '호세아 글에도 이르기를 내가 내 백성 아닌 자를 내 백성이라 사랑치 아니한 자를 사랑한 자라 부르리라');
INSERT INTO `bible_verses_korean` VALUES ('28182', '45', '9', '26', '너희는 내 백성이 아니라 한 그곳에서 저희가 살아계신 하나님의 아들이라 부름을 얻으리라 함과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('28183', '45', '9', '27', '또 이사야가 이스라엘에 관하여 외치되 이스라엘 뭇 자손의 수가 비록 바다의 모래 같을지라도 남은 자만 구원을 얻으리니');
INSERT INTO `bible_verses_korean` VALUES ('28184', '45', '9', '28', '주께서 땅 위에서 그 말씀을 이루사 필하시고 끝내시리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('28185', '45', '9', '29', '또한 이사야가 미리 말한 바 만일 만군의 주께서 우리에게 씨를 남겨 두시지 아니하셨더면 우리가 소돔과 같이 되고 고모라와 같았으리로다 함과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('28186', '45', '9', '30', '그런즉 우리가 무슨 말 하리요 의를 좇지 아니한 이방인들이 의를 얻었으니 곧 믿음에서 난 의요');
INSERT INTO `bible_verses_korean` VALUES ('28187', '45', '9', '31', '의의 법을 좇아간 이스라엘은 법에 이르지 못하였으니');
INSERT INTO `bible_verses_korean` VALUES ('28188', '45', '9', '32', '어찌 그러하뇨 이는 저희가 믿음에 의지하지 않고 행위에 의지함이라 부딪힐 돌에 부딪혔느니라');
INSERT INTO `bible_verses_korean` VALUES ('28189', '45', '9', '33', '기록된바 보라 내가 부딪히는 돌과 거치는 반석을 시온에 두노니 저를 믿는 자는 부끄러움을 당치 아니 하리라 함과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('28190', '45', '10', '1', '형제들아 내 마음에 원하는 바와 하나님께 구하는 바는 이스라엘을 위함이니 곧 저희로 구원을 얻게 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28191', '45', '10', '2', '내가 증거하노니 저희가 하나님께 열심이 있으나 지식을 좇은 것이 아니라');
INSERT INTO `bible_verses_korean` VALUES ('28192', '45', '10', '3', '하나님의 의를 모르고 자기 의를 세우려고 힘써 하나님의 의를 복종치 아니하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('28193', '45', '10', '4', '그리스도는 모든 믿는 자에게 의를 이루기 위하여 율법의 마침이 되시니라');
INSERT INTO `bible_verses_korean` VALUES ('28194', '45', '10', '5', '모세가 기록하되 율법으로 말미암는 의를 행하는 사람은 그 의로 살리라 하였거니와');
INSERT INTO `bible_verses_korean` VALUES ('28195', '45', '10', '6', '믿음으로 말미암는 의는 이같이 말하되 네 마음에 누가 하늘에 올라가겠느냐 하지 말라 하니 올라가겠느냐 함은 그리스도를 모셔 내리려는 것이요');
INSERT INTO `bible_verses_korean` VALUES ('28196', '45', '10', '7', '혹 누가 음부에 내려가겠느냐 하지 말라 하니 내려가겠느냐 함은 그리스도를 죽은 자 가운데서 모셔 올리려는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('28197', '45', '10', '8', '그러면 무엇을 말하느뇨 말씀이 네게 가까와 네 입에 있으며 네 마음에 있다 하였으니 곧 우리가 전파하는 믿음의 말씀이라');
INSERT INTO `bible_verses_korean` VALUES ('28198', '45', '10', '9', '네가 만일 네 입으로 예수를 주로 시인하며 또 하나님께서 그를 죽은 자 가운데서 살리신 것을 네 마음에 믿으면 구원을 얻으리니');
INSERT INTO `bible_verses_korean` VALUES ('28199', '45', '10', '10', '사람이 마음으로 믿어 의에 이르고 입으로 시인하여 구원에 이르느니라');
INSERT INTO `bible_verses_korean` VALUES ('28200', '45', '10', '11', '성경에 이르되 누구든지 저를 믿는 자는 부끄러움을 당하지 아니하리라 하니');
INSERT INTO `bible_verses_korean` VALUES ('28201', '45', '10', '12', '유대인이나 헬라인이나 차별이 없음이라 한 주께서 모든 사람의 주가 되사 저를 부르는 모든 사람에게 부요하시도다');
INSERT INTO `bible_verses_korean` VALUES ('28202', '45', '10', '13', '누구든지 주의 이름을 부르는 자는 구원을 얻으리라');
INSERT INTO `bible_verses_korean` VALUES ('28203', '45', '10', '14', '그런즉 저희가 믿지 아니하는 이를 어찌 부르리요 듣지도 못한 이를 어찌 믿으리요 전파하는 자가 없이 어찌 들으리요');
INSERT INTO `bible_verses_korean` VALUES ('28204', '45', '10', '15', '보내심을 받지 아니하였으면 어찌 전파하리요 기록된 바 아름답도다 좋은 소식을 전하는 자들의 발이여 함과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('28205', '45', '10', '16', '그러나 저희가 다 복음을 순종치 아니하였도다 이사야가 가로되 주여 우리의 전하는 바를 누가 믿었나이까 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('28206', '45', '10', '17', '그러므로 믿음은 들음에서 나며 들음은 그리스도의 말씀으로 말미암았느니라');
INSERT INTO `bible_verses_korean` VALUES ('28207', '45', '10', '18', '그러나 내가 말하노니 저희가 듣지 아니하였느뇨 그렇지 아니하다 그 소리가 온 땅에 퍼졌고 그 말씀이 땅 끝까지 이르렀도다 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('28208', '45', '10', '19', '그러나 내가 말하노니 이스라엘이 알지 못하였느뇨 먼저 모세가 이르되 내가 백성 아닌 자로써 너희를 시기나게 하며 미련한 백성으로써 너희를 노엽게 하리라 하였고');
INSERT INTO `bible_verses_korean` VALUES ('28209', '45', '10', '20', '또한 이사야가 매우 담대하여 이르되 내가 구하지 아니하는 자들에게 찾은 바 되고 내게 문의하지 아니하는 자들에게 나타났노라 하였고');
INSERT INTO `bible_verses_korean` VALUES ('28210', '45', '10', '21', '이스라엘을 대하여 가라사대 순종치 아니하고 거스려 말하는 백성에게 내가 종일 내 손을 벌렸노라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('28211', '45', '11', '1', '그러므로 내가 말하노니 하나님이 자기 백성을 버리셨느뇨 그럴수 없느니라 나도 이스라엘인이요 아브라함의 씨에서 난 자요 베냐민 지파라');
INSERT INTO `bible_verses_korean` VALUES ('28212', '45', '11', '2', '하나님이 그 미리 아신 자기 백성을 버리지 아니하셨나니 너희가 성경이 엘리야를 가리켜 말한 것을 알지 못하느냐 저가 이스라엘을 하나님께 송사하되');
INSERT INTO `bible_verses_korean` VALUES ('28213', '45', '11', '3', '주여 저희가 주의 선지자들을 죽였으며 주의 제단들을 헐어버렸고 나만 남았는데 내 목숨도 찾나이다 하니');
INSERT INTO `bible_verses_korean` VALUES ('28214', '45', '11', '4', '저에게 하신 대답이 무엇이뇨 내가 나를 위하여 바알에게 무릎을 꿇지 아니한 사람 칠천을 남겨 두었다 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('28215', '45', '11', '5', '그런즉 이와 같이 이제도 은혜로 택하심을 따라 남은 자가 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('28216', '45', '11', '6', '만일 은혜로 된 것이면 행위로 말미암지 않음이니 그렇지 않으면 은혜가 은혜 되지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('28217', '45', '11', '7', '그런즉 어떠하뇨 이스라엘이 구하는 그것을 얻지 못하고 오직 택하심을 입은 자가 얻었고 그 남은 자들은 완악하여졌느니라');
INSERT INTO `bible_verses_korean` VALUES ('28218', '45', '11', '8', '기록된 바 하나님이 오늘날까지 저희에게 혼미한 심령과 보지 못할 눈과 듣지 못할 귀를 주셨다 함과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('28219', '45', '11', '9', '또 다윗이 가로되 저희 밥상이 올무와 덫과 거치는 것과 보응이 되게 하옵시고');
INSERT INTO `bible_verses_korean` VALUES ('28220', '45', '11', '10', '저희 눈은 흐려 보지 못하고 저희 등은 항상 굽게 하옵소서 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('28221', '45', '11', '11', '그러므로 내가 말하노니 저희가 넘어지기까지 실족하였느뇨 그럴수 없느니라 저희의 넘어짐으로 구원이 이방인에게 이르러 이스라엘로 시기나게 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('28222', '45', '11', '12', '저희의 넘어짐이 세상의 부요함이 되며 저희의 실패가 이방인의 부요함이 되거든 하물며 저희의 충만함이리요');
INSERT INTO `bible_verses_korean` VALUES ('28223', '45', '11', '13', '내가 이방인인 너희에게 말하노라 내가 이방인의 사도인만큼 내 직분을 영광스럽게 여기노니');
INSERT INTO `bible_verses_korean` VALUES ('28224', '45', '11', '14', '이는 곧 내 골육을 아무쪼록 시기케 하여 저희 중에서 얼마를 구원하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28225', '45', '11', '15', '저희를 버리는 것이 세상의 화목이 되거든 그 받아들이는 것이 죽은 자 가운데서 사는 것이 아니면 무엇이리요');
INSERT INTO `bible_verses_korean` VALUES ('28226', '45', '11', '16', '제사하는 처음 익은 곡식 가루가 거룩한즉 떡 덩이도 그러하고 뿌리가 거룩한즉 가지도 그러하니라');
INSERT INTO `bible_verses_korean` VALUES ('28227', '45', '11', '17', '또한 가지 얼마가 꺾여졌는데 돌감람나무인 네가 그들 중에 접붙임이 되어 참감람나무 뿌리의 진액을 함께 받는 자 되었은즉');
INSERT INTO `bible_verses_korean` VALUES ('28228', '45', '11', '18', '그 가지들을 향하여 자긍하지말라 자긍할지라도 네가 뿌리를 보전하는 것이 아니요 뿌리가 너를 보전하는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('28229', '45', '11', '19', '그러면 네 말이 가지들이 꺾이운 것은 나로 접붙임을 받게 하려함이라 하리니');
INSERT INTO `bible_verses_korean` VALUES ('28230', '45', '11', '20', '옳도다 저희는 믿지 아니하므로 꺾이우고 너는 믿으므로 섰느니라 높은 마음을 품지 말고 도리어 두려워하라');
INSERT INTO `bible_verses_korean` VALUES ('28231', '45', '11', '21', '하나님이 원 가지들도 아끼지 아니하셨은즉 너도 아끼지 아니하시리라');
INSERT INTO `bible_verses_korean` VALUES ('28232', '45', '11', '22', '그러므로 하나님의 인자와 엄위를 보라 넘어지는 자들에게는 엄위가 있으니 너희가 만일 하나님의 인자에 거하면 그 인자가 너희에게 있으리라 그렇지 않으면 너도 찍히는 바 되리라');
INSERT INTO `bible_verses_korean` VALUES ('28233', '45', '11', '23', '저희도 믿지 아니하는데 거하지 아니하면 접붙임을 얻으리니 이는 저희를 접붙이실 능력이 하나님께 있음이라');
INSERT INTO `bible_verses_korean` VALUES ('28234', '45', '11', '24', '네가 원 돌감람나무에서 찍힘을 받고 본성을 거스려 좋은 감람나무에 접붙임을 얻었은즉 원 가지인 이 사람들이야 얼마나 더 자기 감람나무에 접붙이심을 얻으랴');
INSERT INTO `bible_verses_korean` VALUES ('28235', '45', '11', '25', '형제들아 너희가 스스로 지혜있다 함을 면키 위하여 이 비밀을 너희가 모르기를 내가 원치 아니하노니 이 비밀은 이방인의 충만한 수가 들어오기까지 이스라엘의 더러는 완악하게 된 것이라');
INSERT INTO `bible_verses_korean` VALUES ('28236', '45', '11', '26', '그리하여 온 이스라엘이 구원을 얻으리라 기록된 바 구원자가 시온에서 오사 야곱에게서 경건치 않은 것을 돌이키시겠고');
INSERT INTO `bible_verses_korean` VALUES ('28237', '45', '11', '27', '내가 저희 죄를 없이 할 때에 저희에게 이루어질 내 언약이 이것이라 함과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('28238', '45', '11', '28', '복음으로 하면 저희가 너희를 인하여 원수 된 자요 택하심으로 하면 조상들을 인하여 사랑을 입은 자라');
INSERT INTO `bible_verses_korean` VALUES ('28239', '45', '11', '29', '하나님의 은사와 부르심에는 후회하심이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('28240', '45', '11', '30', '너희가 전에 하나님께 순종치 아니하더니 이스라엘의 순종치 아니함으로 이제 긍휼을 입었는지라');
INSERT INTO `bible_verses_korean` VALUES ('28241', '45', '11', '31', '이와 같이 이 사람들이 순종치 아니하니 이는 너희에게 베푸시는 긍휼로 이제 저희도 긍휼을 얻게 하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('28242', '45', '11', '32', '하나님이 모든 사람을 순종치 아니하는 가운데 가두어 두심은 모든 사람에게 긍휼을 베풀려 하심이로다');
INSERT INTO `bible_verses_korean` VALUES ('28243', '45', '11', '33', '깊도다 하나님의 지혜와 지식의 부요함이여 그의 판단은 측량치 못할 것이며 그의 길은 찾지 못할 것이로다');
INSERT INTO `bible_verses_korean` VALUES ('28244', '45', '11', '34', '누가 주의 마음을 알았느뇨 누가 그의 모사가 되었느뇨');
INSERT INTO `bible_verses_korean` VALUES ('28245', '45', '11', '35', '누가 주께 먼저 드려서 갚으심을 받겠느뇨');
INSERT INTO `bible_verses_korean` VALUES ('28246', '45', '11', '36', '이는 만물이 주에게서 나오고 주로 말미암고 주에게로 돌아감이라 영광이 그에게 세세에 있으리로다 아멘');
INSERT INTO `bible_verses_korean` VALUES ('28247', '45', '12', '1', '그러므로 형제들아 내가 하나님의 모든 자비하심으로 너희를 권하노니 너희 몸을 하나님이 기뻐하시는 거룩한 산 제사로 드리라 이는 너희의 드릴 영적 예배니라');
INSERT INTO `bible_verses_korean` VALUES ('28248', '45', '12', '2', '너희는 이 세대를 본받지 말고 오직 마음을 새롭게 함으로 변화를 받아 하나님의 선하시고 기뻐하시고 온전하신 뜻이 무엇인지 분별하도록 하라');
INSERT INTO `bible_verses_korean` VALUES ('28249', '45', '12', '3', '내게 주신 은혜로 말미암아 너희 중 각 사람에게 말하노니 마땅히 생각할 그 이상의 생각을 품지 말고 오직 하나님께서 각 사람에게 나눠주신 믿음의 분량대로 지혜롭게 생각하라');
INSERT INTO `bible_verses_korean` VALUES ('28250', '45', '12', '4', '우리가 한 몸에 많은 지체를 가졌으나 모든 지체가 같은 직분을 가진 것이 아니니');
INSERT INTO `bible_verses_korean` VALUES ('28251', '45', '12', '5', '이와 같이 우리 많은 사람이 그리스도 안에서 한 몸이 되어 서로 지체가 되었느니라');
INSERT INTO `bible_verses_korean` VALUES ('28252', '45', '12', '6', '우리에게 주신 은혜대로 받은 은사가 각각 다르니 혹 예언이면 믿음의 분수대로');
INSERT INTO `bible_verses_korean` VALUES ('28253', '45', '12', '7', '혹 섬기는 일이면 섬기는 일로 혹 가르치는 자면 가르치는 일로');
INSERT INTO `bible_verses_korean` VALUES ('28254', '45', '12', '8', '혹 권위하는 자면 권위하는 일로 구제하는 자는 성실함으로 다스리는 자는 부지런함으로 긍휼을 베푸는 자는 즐거움으로 할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('28255', '45', '12', '9', '사랑엔 거짓이 없나니 악을 미워하고 선에 속하라');
INSERT INTO `bible_verses_korean` VALUES ('28256', '45', '12', '10', '형제를 사랑하여 서로 우애하고 존경하기를 서로 먼저 하며');
INSERT INTO `bible_verses_korean` VALUES ('28257', '45', '12', '11', '부지런하여 게으르지 말고 열심을 품고 주를 섬기라');
INSERT INTO `bible_verses_korean` VALUES ('28258', '45', '12', '12', '소망 중에 즐거워하며 환난 중에 참으며 기도에 항상 힘쓰며');
INSERT INTO `bible_verses_korean` VALUES ('28259', '45', '12', '13', '성도들의 쓸 것을 공급하며 손 대접하기를 힘쓰라');
INSERT INTO `bible_verses_korean` VALUES ('28260', '45', '12', '14', '너희를 핍박하는 자를 축복하라 축복하고 저주하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('28261', '45', '12', '15', '즐거워하는 자들로 함께 즐거워하고 우는 자들로 함께 울라');
INSERT INTO `bible_verses_korean` VALUES ('28262', '45', '12', '16', '서로 마음을 같이 하며 높은 데 마음을 두지 말고 도리어 낮은 데 처하며 스스로 지혜 있는 체 말라');
INSERT INTO `bible_verses_korean` VALUES ('28263', '45', '12', '17', '아무에게도 악으로 악을 갚지말고 모든 사람 앞에서 선한 일을 도모하라');
INSERT INTO `bible_verses_korean` VALUES ('28264', '45', '12', '18', '할 수 있거든 너희로서는 모든 사람으로 더불어 평화하라');
INSERT INTO `bible_verses_korean` VALUES ('28265', '45', '12', '19', '내 사랑하는 자들아 너희가 친히 원수를 갚지말고 진노하심에 맡기라 기록되었으되 원수 갚는 것이 내게 있으니 내가 갚으리라고 주께서 말씀하시니라');
INSERT INTO `bible_verses_korean` VALUES ('28266', '45', '12', '20', '네 원수가 주리거든 먹이고 목마르거든 마시우라 그리함으로 네가 숯불을 그 머리에 쌓아 놓으리라');
INSERT INTO `bible_verses_korean` VALUES ('28267', '45', '12', '21', '악에게 지지 말고 선으로 악을 이기라');
INSERT INTO `bible_verses_korean` VALUES ('28268', '45', '13', '1', '각 사람은 위에 있는 권세들에게 굴복하라 권세는 하나님께로 나지 않음이 없나니 모든 권세는 다 하나님의 정하신 바라');
INSERT INTO `bible_verses_korean` VALUES ('28269', '45', '13', '2', '그러므로 권세를 거스리는 자는 하나님의 명을 거스림이니 거스리는 자들은 심판을 자취하리라');
INSERT INTO `bible_verses_korean` VALUES ('28270', '45', '13', '3', '관원들은 선한 일에 대하여 두려움이 되지 않고 악한 일에 대하여 되나니 네가 권세를 두려워하지 아니하려느냐 선을 행하라 그리하면 그에게 칭찬을 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('28271', '45', '13', '4', '그는 하나님의 사자가 되어 네게 선을 이루는 자니라 그러나 네가 악을 행하거든 두려워하라 그가 공연히 칼을 가지지 아니하였으니 곧 하나님의 사자가 되어 악을 행하는 자에게 진노하심을 위하여 보응하는 자니라');
INSERT INTO `bible_verses_korean` VALUES ('28272', '45', '13', '5', '그러므로 굴복하지 아니할 수 없으니 노를 인하여만 할 것이 아니요 또한 양심을 인하여 할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('28273', '45', '13', '6', '너희가 공세를 바치는 것도 이를 인함이라 저희가 하나님의 일군이 되어 바로 이 일에 항상 힘쓰느니라');
INSERT INTO `bible_verses_korean` VALUES ('28274', '45', '13', '7', '모든 자에게 줄 것을 주되 공세를 받을 자에게 공세를 바치고 국세 받을 자에게 국세를 바치고 두려워할자를 두려워하며 존경할 자를 존경하라');
INSERT INTO `bible_verses_korean` VALUES ('28275', '45', '13', '8', '피차 사랑의 빚 외에는 아무에게든지 아무 빚도 지지 말라 남을 사랑하는 자는 율법을 다 이루었느니라');
INSERT INTO `bible_verses_korean` VALUES ('28276', '45', '13', '9', '간음하지 말라 살인하지 말라 도적질하지 말라 탐내지 말라 한 것과 그 외에 다른 계명이 있을지라도 네 이웃을 네 자신과 같이 사랑하라 하신 그 말씀 가운데 다 들었느니라');
INSERT INTO `bible_verses_korean` VALUES ('28277', '45', '13', '10', '사랑은 이웃에게 악을 행치 아니하나니 그러므로 사랑은 율법의 완성이니라');
INSERT INTO `bible_verses_korean` VALUES ('28278', '45', '13', '11', '또한 너희가 이 시기를 알거니와 자다가 깰 때가 벌써 되었으니 이는 이제 우리의 구원이 처음 믿을 때보다 가까왔음이니라');
INSERT INTO `bible_verses_korean` VALUES ('28279', '45', '13', '12', '밤이 깊고 낮이 가까왔으니 그러므로 우리가 어두움의 일을 벗고 빛의 갑옷을 입자');
INSERT INTO `bible_verses_korean` VALUES ('28280', '45', '13', '13', '낮에와 같이 단정히 행하고 방탕과 술 취하지 말며 음란과 호색하지 말며 쟁투와 시기하지 말고');
INSERT INTO `bible_verses_korean` VALUES ('28281', '45', '13', '14', '오직 주 예수 그리스도로 옷입고 정욕을 위하여 육신의 일을 도모하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('28282', '45', '14', '1', '믿음이 연약한 자를 너희가 받되 그의 의심하는 바를 비판하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('28283', '45', '14', '2', '어떤 사람은 모든 것을 먹을만한 믿음이 있고 연약한 자는 채소를 먹느니라');
INSERT INTO `bible_verses_korean` VALUES ('28284', '45', '14', '3', '먹는 자는 먹지 않는 자를 업신 여기지 말고 먹지 못하는 자는 먹는자를 판단하지 말라 이는 하나님이 저를 받으셨음이니라');
INSERT INTO `bible_verses_korean` VALUES ('28285', '45', '14', '4', '남의 하인을 판단하는 너는 누구뇨 그 섰는 것이나 넘어지는 것이 제 주인에게 있으매 저가 세움을 받으리니 이는 저를 세우시는 권능이 주께 있음이니라');
INSERT INTO `bible_verses_korean` VALUES ('28286', '45', '14', '5', '혹은 이날을 저날보다 낫게 여기고 혹은 모든 날을 같게 여기나니 각각 자기 마음에 확정할지니라');
INSERT INTO `bible_verses_korean` VALUES ('28287', '45', '14', '6', '날을 중히 여기는 자도 주를 위하여 중히 여기고 먹는 자도 주를 위하여 먹으니 이는 하나님께 감사함이요 먹지 않는 자도 주를 위하여 먹지 아니하며 하나님께 감사하느니라');
INSERT INTO `bible_verses_korean` VALUES ('28288', '45', '14', '7', '우리 중에 누구든지 자기를 위하여 사는 자가 없고 자기를 위하여 죽는 자도 없도다');
INSERT INTO `bible_verses_korean` VALUES ('28289', '45', '14', '8', '우리가 살아도 주를 위하여 살고 죽어도 주를 위하여 죽나니 그러므로 사나 죽으나 우리가 주의 것이로라');
INSERT INTO `bible_verses_korean` VALUES ('28290', '45', '14', '9', '이를 위하여 그리스도께서 죽었다가 다시 살으셨으니 곧 죽은 자와 산 자의 주가 되려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('28291', '45', '14', '10', '네가 어찌하여 네 형제를 판단하느뇨 어찌하여 네 형제를 업신여기느뇨 우리가 다 하나님의 심판대 앞에 서리라');
INSERT INTO `bible_verses_korean` VALUES ('28292', '45', '14', '11', '기록되었으되 주께서 가라사대 내가 살았노니 모든 무릎이 내게 꿇을 것이요 모든 혀가 하나님께 자백 하리라 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('28293', '45', '14', '12', '이러므로 우리 각인이 자기 일을 하나님께 직고하리라');
INSERT INTO `bible_verses_korean` VALUES ('28294', '45', '14', '13', '그런즉 우리가 다시는 서로 판단하지 말고 도리어 부딪힐 것이나 거칠 것으로 형제 앞에 두지 아니할 것을 주의하라');
INSERT INTO `bible_verses_korean` VALUES ('28295', '45', '14', '14', '내가 주 예수 안에서 알고 확신하는 것은 무엇이든지 스스로 속된 것이 없으되 다만 속되게 여기는 그 사람에게는 속되니라');
INSERT INTO `bible_verses_korean` VALUES ('28296', '45', '14', '15', '만일 식물을 인하여 네 형제가 근심하게 되면 이는 네가 사랑으로 행치 아니함이라 그리스도께서 대신하여 죽으신 형제를 네 식물로 망케 하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('28297', '45', '14', '16', '그러므로 너희의 선한 것이 비방을 받지 않게 하라');
INSERT INTO `bible_verses_korean` VALUES ('28298', '45', '14', '17', '하나님의 나라는 먹는 것과 마시는 것이 아니요 오직 성령 안에서 의와 평강과 희락이라');
INSERT INTO `bible_verses_korean` VALUES ('28299', '45', '14', '18', '이로써 그리스도를 섬기는 자는 하나님께 기뻐하심을 받으며 사람에게도 칭찬을 받느니라');
INSERT INTO `bible_verses_korean` VALUES ('28300', '45', '14', '19', '이러므로 우리가 화평의 일과 서로 덕을 세우는 일을 힘쓰나니');
INSERT INTO `bible_verses_korean` VALUES ('28301', '45', '14', '20', '식물을 인하여 하나님의 사업을 무너지게 말라 만물이 다 정하되 거리낌으로 먹는 사람에게는 악하니라');
INSERT INTO `bible_verses_korean` VALUES ('28302', '45', '14', '21', '고기도 먹지 아니하고 포도주도 마시지 아니하고 무엇이든지 네 형제로 거리끼게 하는 일을 아니함이 아름다우니라');
INSERT INTO `bible_verses_korean` VALUES ('28303', '45', '14', '22', '네게 있는 믿음을 하나님 앞에서 스스로 가지고 있으라 자기의 옳다 하는 바로 자기를 책하지 아니하는 자는 복이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('28304', '45', '14', '23', '의심하고 먹는 자는 정죄되었나니 이는 믿음으로 좇아 하지 아니한 연고라 믿음으로 좇아 하지 아니하는 모든 것이 죄니라');
INSERT INTO `bible_verses_korean` VALUES ('28305', '45', '15', '1', '우리 강한 자가 마땅히 연약한 자의 약점을 담당하고 자기를 기쁘게 하지 아니할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('28306', '45', '15', '2', '우리 각 사람이 이웃을 기쁘게 하되 선을 이루고 덕을 세우도록 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('28307', '45', '15', '3', '그리스도께서 자기를 기쁘게 하지 아니하셨나니 기록된바 주를 비방하는 자들의 비방이 내게 미쳤나이다 함과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('28308', '45', '15', '4', '무엇이든지 전에 기록한 바는 우리의 교훈을 위하여 기록된 것이니 우리로 하여금 인내로 또는 성경의 안위로 소망을 가지게 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('28309', '45', '15', '5', '이제 인내와 안위의 하나님이 너희로 그리스도 예수를 본받아 서로 뜻이 같게 하여 주사');
INSERT INTO `bible_verses_korean` VALUES ('28310', '45', '15', '6', '한 마음과 한 입으로 하나님 곧 우리 주 예수 그리스도의 아버지께 영광을 돌리게 하려 하노라');
INSERT INTO `bible_verses_korean` VALUES ('28311', '45', '15', '7', '이러므로 그리스도께서 우리를 받아 하나님께 영광을 돌리심과 같이 너희도 서로 받으라');
INSERT INTO `bible_verses_korean` VALUES ('28312', '45', '15', '8', '내가 말하노니 그리스도께서 하나님의 진실하심을 위하여 할례의 수종자가 되셨으니 이는 조상들에게 주신 약속들을 견고케 하시고');
INSERT INTO `bible_verses_korean` VALUES ('28313', '45', '15', '9', '이방인으로 그 긍휼하심을 인하여 하나님께 영광을 돌리게 하려 하심이라 기록된바 이러므로 내가 열방 중에서 주께 감사하고 주의 이름을 찬송하리로다 함과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('28314', '45', '15', '10', '또 가로되 열방들아 주의 백성과 함께 즐거워하라 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('28315', '45', '15', '11', '또 모든 열방들아 주를 찬양하며 모든 백성들아 저를 찬송하라 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('28316', '45', '15', '12', '또 이사야가 가로되 이새의 뿌리 곧 열방을 다스리기 위하여 일어나시는 이가 있으리니 열방이 그에게 소망을 두리라 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('28317', '45', '15', '13', '소망의 하나님이 모든 기쁨과 평강을 믿음 안에서 너희에게 충만케 하사 성령의 능력으로 소망이 넘치게 하시기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('28318', '45', '15', '14', '내 형제들아 너희가 스스로 선함이 가득하고 모든 지식이 차서 능히 서로 권하는 자임을 나도 확신하노라');
INSERT INTO `bible_verses_korean` VALUES ('28319', '45', '15', '15', '그러나 내가 너희로 다시 생각나게 하려고 하나님께서 내게 주신 은혜로 인하여 더욱 담대히 대강 너희에게 썼노니');
INSERT INTO `bible_verses_korean` VALUES ('28320', '45', '15', '16', '이 은혜는 곧 나로 이방인을 위하여 그리스도 예수의 일군이 되어 하나님의 복음의 제사장 직무를 하게 하사 이방인을 제물로 드리는 그것이 성령 안에서 거룩하게 되어 받으심직하게 하려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('28321', '45', '15', '17', '그러므로 내가 그리스도 예수 안에서 하나님의 일에 대하여 자랑하는 것이 있거니와');
INSERT INTO `bible_verses_korean` VALUES ('28322', '45', '15', '18', '그리스도께서 이방인들을 순종케 하기 위하여 나로 말미암아 말과 일이며 표적과 기사의 능력이며 성령의 능력으로 역사하신 것외에는 내가 감히 말하지 아니하노라');
INSERT INTO `bible_verses_korean` VALUES ('28323', '45', '15', '19', '이 일로 인하여 내가 예루살렘으로부터 두루 행하여 일루리곤까지 그리스도의 복음을 편만하게 전하였노라');
INSERT INTO `bible_verses_korean` VALUES ('28324', '45', '15', '20', '또 내가 그리스도의 이름을 부르는 곳에는 복음을 전하지 않기로 힘썼노니 이는 남의 터 위에 건축하지 아니하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28325', '45', '15', '21', '기록된바 주의 소식을 받지 못한 자들이 볼 것이요 듣지 못한 자들이 깨달으리라 함과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('28326', '45', '15', '22', '그러므로 또한 내가 너희에게 가려 하던 것이 여러번 막혔더니');
INSERT INTO `bible_verses_korean` VALUES ('28327', '45', '15', '23', '이제는 이 지방에 일할 곳이 없고 여러 해 전부터 언제든지 서바나로 갈 때에 너희에게 가려는 원이 있었으니');
INSERT INTO `bible_verses_korean` VALUES ('28328', '45', '15', '24', '이는 지나가는 길에 너희를 보고 먼저 너희와 교제하여 약간 만족을 받은 후에 너희의 그리로 보내줌을 바람이라');
INSERT INTO `bible_verses_korean` VALUES ('28329', '45', '15', '25', '그러나 이제는 내가 성도를 섬기는 일로 예루살렘에 가노니');
INSERT INTO `bible_verses_korean` VALUES ('28330', '45', '15', '26', '이는 마게도냐와 아가야 사람들이 예루살렘 성도 중 가난한 자들을 위하여 기쁘게 얼마를 동정하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('28331', '45', '15', '27', '저희가 기뻐서 하였거니와 또한 저희는 그들에게 빚진 자니 만일 이방인들이 그들의 신령한 것을 나눠 가졌으면 육신의 것으로 그들을 섬기는 것이 마땅하니라');
INSERT INTO `bible_verses_korean` VALUES ('28332', '45', '15', '28', '그러므로 내가 이 일을 마치고 이 열매를 저희에게 확증한 후에 너희에게를 지나 서바나로 가리라');
INSERT INTO `bible_verses_korean` VALUES ('28333', '45', '15', '29', '내가 너희에게 나갈 때에 그리스도의 충만한 축복을 가지고 갈 줄을 아노라');
INSERT INTO `bible_verses_korean` VALUES ('28334', '45', '15', '30', '형제들아 내가 우리주 예수 그리스도로 말미암고 성령의 사랑으로 말미암아 너희를 권하노니 너희 기도에 나와 힘을 같이하여 나를 위하여 하나님께 빌어');
INSERT INTO `bible_verses_korean` VALUES ('28335', '45', '15', '31', '나로 유대에 순종치 아니하는 자들에게서 구원을 받게 하고 또 예루살렘에 대한 나의 섬기는 일을 성도들이 받음직하게 하고');
INSERT INTO `bible_verses_korean` VALUES ('28336', '45', '15', '32', '나로 하나님의 뜻을 좇아 기쁨으로 너희에게 나아가 너희와 함께 편히 쉬게 하라');
INSERT INTO `bible_verses_korean` VALUES ('28337', '45', '15', '33', '평강의 하나님께서 너희 모든 사람과 함께 계실지어다 ! 아멘');
INSERT INTO `bible_verses_korean` VALUES ('28338', '45', '16', '1', '내가 겐그레아 교회의 일군으로 있는 우리 자매 뵈뵈를 너희에게 천거하노니');
INSERT INTO `bible_verses_korean` VALUES ('28339', '45', '16', '2', '너희가 주 안에서 성도들의 합당한 예절로 그를 영접하고 무엇이든지 그에게 소용되는 바를 도와줄지니 이는 그가 여러 사람과 나의 보호자가 되었음이니라');
INSERT INTO `bible_verses_korean` VALUES ('28340', '45', '16', '3', '너희가 그리스도 예수 안에서 나의 동역자들인 브리스가와 아굴라에게 문안하라');
INSERT INTO `bible_verses_korean` VALUES ('28341', '45', '16', '4', '저희는 내 목숨을 위하여 자기의 목이라도 내어 놓았나니 나뿐 아니라 이방인의 모든 교회도 저희에게 감사하느니라');
INSERT INTO `bible_verses_korean` VALUES ('28342', '45', '16', '5', '또 저의 교회에게도 문안하러 너희 사랑하는 에배네도에게 문안하라 저는 아시아에서 그리스도께 처음 익은 열매니라');
INSERT INTO `bible_verses_korean` VALUES ('28343', '45', '16', '6', '너희를 위하여 많이 수고한 마리아에게 문안하라');
INSERT INTO `bible_verses_korean` VALUES ('28344', '45', '16', '7', '내 친척이요 나와 함께 갇혔던 안드로니고와 유니아에게 문안하라 저희는 사도에게 유명히 여김을 받고 또한 나보다 먼저 그리스도 안에 있는 자라');
INSERT INTO `bible_verses_korean` VALUES ('28345', '45', '16', '8', '또 주 안에서 내 사랑하는 암블리아에게 문안하라');
INSERT INTO `bible_verses_korean` VALUES ('28346', '45', '16', '9', '그리스도 안에서 우리의 동역자인 우르바노와 나의 사랑하는 스다구에게 문안하라');
INSERT INTO `bible_verses_korean` VALUES ('28347', '45', '16', '10', '그리스도 안에서 인정함을 받은 아벨레에게 문안하라 아리스도불로의 권속에게 문안하라');
INSERT INTO `bible_verses_korean` VALUES ('28348', '45', '16', '11', '내 친척 헤로디온에게 문안하라 나깃수의 권속 중 주 안에 있는 자들에게 문안하라');
INSERT INTO `bible_verses_korean` VALUES ('28349', '45', '16', '12', '주 안에서 수고한 드루배나와 드루보사에게 문안하라 주 안에서 많이 수고하고 사랑하는 버시에게 문안하라');
INSERT INTO `bible_verses_korean` VALUES ('28350', '45', '16', '13', '주 안에서 택하심을 입은 루포와 그 어머니에게 문안하라 그 어머니는 곧 내 어머니니라');
INSERT INTO `bible_verses_korean` VALUES ('28351', '45', '16', '14', '아순그리도와 블레곤과 허메와 바드로바와 허마와 저희와 함께 있는 형제들에게 문안하라');
INSERT INTO `bible_verses_korean` VALUES ('28352', '45', '16', '15', '빌롤로고와 율리아와 또 네레오와 그 자매와 올름바와 저희와 함께 있는 모든 성도에게 문안하라');
INSERT INTO `bible_verses_korean` VALUES ('28353', '45', '16', '16', '너희가 거룩하게 입맞춤으로 서로 문안하라 그리스도의 모든 교회가 다 너희에게 문안하느니라');
INSERT INTO `bible_verses_korean` VALUES ('28354', '45', '16', '17', '형제들아 내가 너희를 권하노니 너희 교훈을 거스려 분쟁을 일으키고 거치게 하는 자들을 살피고 저희에게서 떠나라');
INSERT INTO `bible_verses_korean` VALUES ('28355', '45', '16', '18', '이같은 자들은 우리 주 그리스도를 섬기지 아니하고 다만 자기의 배만 섬기나니 공교하고 아첨하는 말로 순진한 자들의 마음을 미혹하느니라');
INSERT INTO `bible_verses_korean` VALUES ('28356', '45', '16', '19', '너희 순종함이 모든 사람에게 들리는지라 그러므로 내가 너희를 인하여 기뻐하노니 너희가 선한데 지혜롭고 악한데 미련하기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('28357', '45', '16', '20', '평강의 하나님께서 속히 사단을 너희 발 아래서 상하게 하시리라 우리 주 예수의 은혜가 너희에게 있을지어다');
INSERT INTO `bible_verses_korean` VALUES ('28358', '45', '16', '21', '나의 동역자 디모데와 나의 친척 누기오와 야손과 소시바더가 너희에게 문안하느니라');
INSERT INTO `bible_verses_korean` VALUES ('28359', '45', '16', '22', '이 편지를 대서하는 나 더디오도 주 안에서 너희에게 문안하노라');
INSERT INTO `bible_verses_korean` VALUES ('28360', '45', '16', '23', '나와 온 교회 식주인 가이오도 너희에게 문안하고 이 성의 재무 에라스도와 형제 구아도도 너희에게 문안하느니라');
INSERT INTO `bible_verses_korean` VALUES ('28361', '45', '16', '24', '(없 음)');
INSERT INTO `bible_verses_korean` VALUES ('28362', '45', '16', '25', '나의 복음과 예수 그리스도를 전파함은 영세 전부터 감취었다가');
INSERT INTO `bible_verses_korean` VALUES ('28363', '45', '16', '26', '이제는 나타내신 바 되었으며 영원하신 하나님의 명을 좇아 선지자들의 글로 말미암아 모든 민족으로 믿어 순종케 하시려고 알게하신 바 그 비밀의 계시를 좇아 된 것이니 이 복음으로 너희를 능히 견고케 하실');
INSERT INTO `bible_verses_korean` VALUES ('28364', '45', '16', '27', '지혜로우신 하나님께 예수 그리스도로 말미암아 영광이 세세무궁토록 있을지어다 아멘');
INSERT INTO `bible_verses_korean` VALUES ('28365', '46', '1', '1', '하나님의 뜻을 따라 그리스도 예수의 사도로 부르심을 입은 바울과 및 형제 소스데네는');
INSERT INTO `bible_verses_korean` VALUES ('28366', '46', '1', '2', '고린도에 있는 하나님의 교회 곧 그리스도 예수 안에서 거룩하여지고 성도라 부르심을 입은 자들과 또 각처에서 우리의 주 곧 저희와 우리의 주 되신 예수 그리스도의 이름을 부르는 모든 자들 에게');
INSERT INTO `bible_verses_korean` VALUES ('28367', '46', '1', '3', '하나님 우리 아버지와 주 예수 그리스도로 좇아 은혜와 평강이 있기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('28368', '46', '1', '4', '그리스도 예수 안에서 너희에게 주신 하나님의 은혜를 인하여 내가 너희를 위하여 항상 하나님께 감사하노니');
INSERT INTO `bible_verses_korean` VALUES ('28369', '46', '1', '5', '이는 너희가 그의 안에서 모든 일 곧 모든 구변과 모든 지식에 풍족하므로');
INSERT INTO `bible_verses_korean` VALUES ('28370', '46', '1', '6', '그리스도의 증거가 너희 중에 견고케 되어');
INSERT INTO `bible_verses_korean` VALUES ('28371', '46', '1', '7', '너희가 모든 은사에 부족함이 없이 우리 주 예수 그리스도의 나타나심을 기다림이라');
INSERT INTO `bible_verses_korean` VALUES ('28372', '46', '1', '8', '주께서 너희를 우리 주 예수 그리스도의 날에 책망할 것이 없는 자로 끝까지 견고케 하시리라');
INSERT INTO `bible_verses_korean` VALUES ('28373', '46', '1', '9', '너희를 불러 그의 아들 예수 그리스도 우리 주로 더불어 교제케 하시는 하나님은 미쁘시도다');
INSERT INTO `bible_verses_korean` VALUES ('28374', '46', '1', '10', '형제들아 내가 우리 주 예수 그리스도의 이름으로 너희를 권하노니 다 같은 말을 하고 너희 가운데 분쟁이 없이 같은 마음과 같은 뜻으로 온전히 합하라');
INSERT INTO `bible_verses_korean` VALUES ('28375', '46', '1', '11', '내 형제들아 글로에의 집 편으로서 너희에게 대한 말이 내게 들리니 곧 너희 가운데 분쟁이 있다는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('28376', '46', '1', '12', '이는 다름아니라 너희가 각각 이르되 나는 바울에게, 나는 아볼로에게, 나는 게바에게, 나는 그리스도에게 속한 자라 하는 것이니');
INSERT INTO `bible_verses_korean` VALUES ('28377', '46', '1', '13', '그리스도께서 어찌 나뉘었느뇨 바울이 너희를 위하여 십자가에 못 박혔으며 바울의 이름으로 너희가 세례를 받았느뇨');
INSERT INTO `bible_verses_korean` VALUES ('28378', '46', '1', '14', '그리스보와 가이오 외에는 너희 중 아무에게도 내가 세례를 주지 아니한 것을 감사하노니');
INSERT INTO `bible_verses_korean` VALUES ('28379', '46', '1', '15', '이는 아무도 나의 이름으로 세례를 받았다 말하지 못하게 하려함이라');
INSERT INTO `bible_verses_korean` VALUES ('28380', '46', '1', '16', '내가 또한 스데바나 집 사람에게 세례를 주었고 그 외에는 다른 아무에게 세례를 주었는지 알지 못하노라');
INSERT INTO `bible_verses_korean` VALUES ('28381', '46', '1', '17', '그리스도께서 나를 보내심은 세례를 주게 하려 하심이 아니요 오직 복음을 전케 하려 하심이니 말의 지혜로 하지 아니함은 그리스도의 십자가가 헛되지 않게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28382', '46', '1', '18', '십자가의 도가 멸망하는 자들에게는 미련한 것이요 구원을 얻는 우리에게는 하나님의 능력이라');
INSERT INTO `bible_verses_korean` VALUES ('28383', '46', '1', '19', '기록된 바 내가 지혜 있는 자들의 지혜를 멸하고 총명한 자들의 총명을 폐하리라 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('28384', '46', '1', '20', '지혜 있는 자가 어디 있느뇨 선비가 어디 있느뇨 이 세대에 변사가 어디 있느뇨 하나님께서 이 세상의 지혜를 미련케 하신 것이 아니뇨');
INSERT INTO `bible_verses_korean` VALUES ('28385', '46', '1', '21', '하나님의 지혜에 있어서는 이 세상이 자기 지혜로 하나님을 알지 못하는고로 하나님께서 전도의 미련한 것으로 믿는 자들을 구원 하시기를 기뻐하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('28386', '46', '1', '22', '유대인은 표적을 구하고 헬라인은 지혜를 찾으나');
INSERT INTO `bible_verses_korean` VALUES ('28387', '46', '1', '23', '우리는 십자가에 못 박힌 그리스도를 전하니 유대인에게는 거리끼는 것이요 이방인에게는 미련한 것이로되');
INSERT INTO `bible_verses_korean` VALUES ('28388', '46', '1', '24', '오직 부르심을 입은 자들에게는 유대인이나 헬라인이나 그리스도는 하나님의 능력이요 하나님의 지혜니라');
INSERT INTO `bible_verses_korean` VALUES ('28389', '46', '1', '25', '하나님의 미련한 것이 사람보다 지혜 있고 하나님의 약한 것이 사람보다 강하니라');
INSERT INTO `bible_verses_korean` VALUES ('28390', '46', '1', '26', '형제들아 너희를 부르심을 보라 육체를 따라 지혜 있는 자가 많지 아니하며 능한 자가 많지 아니하며 문벌 좋은 자가 많지 아니하도다');
INSERT INTO `bible_verses_korean` VALUES ('28391', '46', '1', '27', '그러나 하나님께서 세상의 미련한 것들을 택하사 지혜 있는 자들을 부끄럽게 하려 하시고 세상의 약한 것들을 택하사 강한 것들을 부끄럽게 하려 하시며');
INSERT INTO `bible_verses_korean` VALUES ('28392', '46', '1', '28', '하나님께서 세상의 천한 것들과 멸시 받는 것들과 없는 것들을 택하사 있는 것들을 폐하려 하시나니');
INSERT INTO `bible_verses_korean` VALUES ('28393', '46', '1', '29', '이는 아무 육체라도 하나님 앞에서 자랑하지 못하게 하려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('28394', '46', '1', '30', '너희는 하나님께로부터 나서 그리스도 예수 안에 있고 예수는 하나님께로서 나와서 우리에게 지혜와 의로움과 거룩함과 구속함이 되셨으니');
INSERT INTO `bible_verses_korean` VALUES ('28395', '46', '1', '31', '기록된 바 자랑하는 자는 주 안에서 자랑하라 함과 같게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('28396', '46', '2', '1', '형제들아 내가 너희에게 나아가 하나님의 증거를 전할 때에 말과 지혜의 아름다운 것으로 아니하였나니');
INSERT INTO `bible_verses_korean` VALUES ('28397', '46', '2', '2', '내가 너희 중에서 예수 그리스도와 그의 십자가에 못 박히신 것 외에는 아무 것도 알지 아니하기로 작정하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('28398', '46', '2', '3', '내가 너희 가운데 거할 때에 약하며 두려워하며 심히 떨었노라');
INSERT INTO `bible_verses_korean` VALUES ('28399', '46', '2', '4', '내 말과 내 전도함이 지혜의 권하는 말로 하지 아니하고 다만 성령의 나타남과 능력으로 하여');
INSERT INTO `bible_verses_korean` VALUES ('28400', '46', '2', '5', '너희 믿음이 사람의 지혜에 있지 아니하고 다만 하나님의 능력에 있게 하려 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('28401', '46', '2', '6', '그러나 우리가 온전한 자들 중에서 지혜를 말하노니 이는 이 세상의 지혜가 아니요 또 이 세상의 없어질 관원의 지혜도 아니요');
INSERT INTO `bible_verses_korean` VALUES ('28402', '46', '2', '7', '오직 비밀한 가운데 있는 하나님의 지혜를 말하는 것이니 곧 감취었던 것인데 하나님이 우리의 영광을 위하사 만세 전에 미리 정하신 것이라');
INSERT INTO `bible_verses_korean` VALUES ('28403', '46', '2', '8', '이 지혜는 이 세대의 관원이 하나도 알지 못하였나니 만일 알았더면 영광의 주를 십자가에 못 박지 아니 하였으리라');
INSERT INTO `bible_verses_korean` VALUES ('28404', '46', '2', '9', '기록된 바 하나님이 자기를 사랑하는 자들을 위하여 예비하신 모든 것은 눈으로 보지 못하고 귀로도 듣지 못하고 사람의 마음으로도 생각지 못하였다 함과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('28405', '46', '2', '10', '오직 하나님이 성령으로 이것을 우리에게 보이셨으니 성령은 모든 것 곧 하나님의 깊은 것이라도 통달하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('28406', '46', '2', '11', '사람의 사정을 사람의 속에 있는 영 외에는 누가 알리요 이와 같이 하나님의 사정도 하나님의 영 외에는 아무도 알지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('28407', '46', '2', '12', '우리가 세상의 영을 받지 아니하고 오직 하나님께로 온 영을 받았으니 이는 우리로 하여금 하나님께서 우리에게 은혜로 주신 것들을 알게 하려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('28408', '46', '2', '13', '우리가 이것을 말하거니와 사람의 지혜의 가르친 말로 아니하고 오직 성령의 가르치신 것으로 하니 신령한 일은 신령한 것으로 분별하느니라');
INSERT INTO `bible_verses_korean` VALUES ('28409', '46', '2', '14', '육에 속한 사람은 하나님의 성령의 일을 받지 아니하나니 저희에게는 미련하게 보임이요 또 깨닫지도 못하나니 이런 일은 영적으로라야 분변함이니라');
INSERT INTO `bible_verses_korean` VALUES ('28410', '46', '2', '15', '신령한 자는 모든 것을 판단하나 자기는 아무에게도 판단을 받지 아니하느니라');
INSERT INTO `bible_verses_korean` VALUES ('28411', '46', '2', '16', '누가 주의 마음을 알아서 주를 가르치겠느냐 그러나 우리가 그리스도의 마음을 가졌느니라');
INSERT INTO `bible_verses_korean` VALUES ('28412', '46', '3', '1', '형제들아 내가 신령한 자들을 대함과 같이 너희에게 말할 수 없어서 육신에 속한 자 곧 그리스도안에서 어린 아이들을 대함과 같이 하노라');
INSERT INTO `bible_verses_korean` VALUES ('28413', '46', '3', '2', '내가 너희를 젖으로 먹이고 밥으로 아니하였노니 이는 너희가 감당치 못하였음이거니와 지금도 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('28414', '46', '3', '3', '너희가 아직도 육신에 속한 자로다 너희 가운데 시기와 분쟁이 있으니 어찌 육신에 속하여 사람을 따라 행함이 아니리요');
INSERT INTO `bible_verses_korean` VALUES ('28415', '46', '3', '4', '어떤 이는 말하되 나는 바울에게라 하고 다른 이는 나는 아볼로에게라 하니 너희가 사람이 아니리요');
INSERT INTO `bible_verses_korean` VALUES ('28416', '46', '3', '5', '그런즉 아볼로는 무엇이며 바울은 무엇이뇨 저희는 주께서 각각 주신 대로 너희로 하여금 믿게 한 사역자들이니라');
INSERT INTO `bible_verses_korean` VALUES ('28417', '46', '3', '6', '나는 심었고 아볼로는 물을 주었으되 오직 하나님은 자라나게 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('28418', '46', '3', '7', '그런즉 심는 이나 물 주는 이는 아무 것도 아니로되 오직 자라 나게 하시는 하나님뿐이니라');
INSERT INTO `bible_verses_korean` VALUES ('28419', '46', '3', '8', '심는 이와 물 주는 이가 일반이나 각각 자기의 일하는 대로 자기의 상을 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('28420', '46', '3', '9', '우리는 하나님의 동역자들이요 너희는 하나님의 밭이요 하나님의 집이니라');
INSERT INTO `bible_verses_korean` VALUES ('28421', '46', '3', '10', '내게 주신 하나님의 은혜를 따라 내가 지혜로운 건축자와 같이 터를 닦아 두매 다른 이가 그 위에 세우나 그러나 각각 어떻게 그 위에 세우기를 조심할지니라');
INSERT INTO `bible_verses_korean` VALUES ('28422', '46', '3', '11', '이 닦아 둔 것 외에 능히 다른 터를 닦아 둘 자가 없으니 이 터는 곧 예수 그리스도라');
INSERT INTO `bible_verses_korean` VALUES ('28423', '46', '3', '12', '만일 누구든지 금이나 은이나 보석이나 나무나 풀이나 짚으로 이 터 위에 세우면');
INSERT INTO `bible_verses_korean` VALUES ('28424', '46', '3', '13', '각각 공력이 나타날 터인데 그 날이 공력을 밝히리니 이는 불로 나타내고 그 불이 각 사람의 공력이 어떠한 것을 시험할 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('28425', '46', '3', '14', '만일 누구든지 그 위에 세운 공력이 그대로 있으면 상을 받고');
INSERT INTO `bible_verses_korean` VALUES ('28426', '46', '3', '15', '누구든지 공력이 불타면 해를 받으리니 그러나 자기는 구원을 얻되 불 가운데서 얻은 것 같으리라');
INSERT INTO `bible_verses_korean` VALUES ('28427', '46', '3', '16', '너희가 하나님의 성전인 것과 하나님의 성령이 너희 안에 거하시는 것을 알지 못하느뇨');
INSERT INTO `bible_verses_korean` VALUES ('28428', '46', '3', '17', '누구든지 하나님의 성전을 더럽히면 하나님이 그 사람을 멸하시리라 하나님의 성전은 거룩하니 너희도 그러하니라');
INSERT INTO `bible_verses_korean` VALUES ('28429', '46', '3', '18', '아무도 자기를 속이지 말라 너희 중에 누구든지 이 세상에서 지혜 있는 줄로 생각하거든 미련한 자가 되어라 그리하여야 지혜로운 자가 되리라');
INSERT INTO `bible_verses_korean` VALUES ('28430', '46', '3', '19', '이 세상 지혜는 하나님께 미련한 것이니 기록된 바 지혜 있는 자들로 하여금 자기 궤휼에 빠지게 하시는 이라 하였고');
INSERT INTO `bible_verses_korean` VALUES ('28431', '46', '3', '20', '또 주께서 지혜 있는 자들의 생각을 헛 것으로 아신다 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('28432', '46', '3', '21', '그런즉 누구든지 사람을 자랑하지 말라 만물이 다 너희 것임이라');
INSERT INTO `bible_verses_korean` VALUES ('28433', '46', '3', '22', '바울이나 아볼로나 게바나 세계나 생명이나 사망이나 지금 것이나 장래 것이나 다 너희의 것이요');
INSERT INTO `bible_verses_korean` VALUES ('28434', '46', '3', '23', '너희는 그리스도의 것이요 그리스도는 하나님의 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('28435', '46', '4', '1', '사람이 마땅히 우리를 그리스도의 일군이요 하나님의 비밀을 맡은 자로 여길지어다!');
INSERT INTO `bible_verses_korean` VALUES ('28436', '46', '4', '2', '그리고 맡은 자들에게 구할 것은 충성이니라');
INSERT INTO `bible_verses_korean` VALUES ('28437', '46', '4', '3', '너희에게나 다른 사람에게나 판단 받는 것이 내게는 매우 작은 일이라 나도 나를 판단치 아니하노니');
INSERT INTO `bible_verses_korean` VALUES ('28438', '46', '4', '4', '내가 자책할 아무것도 깨닫지 못하나 그러나 이를 인하여 의롭다 함을 얻지 못하노라 다만 나를 판단하실 이는 주시니라');
INSERT INTO `bible_verses_korean` VALUES ('28439', '46', '4', '5', '그러므로 때가 이르기 전 곧 주께서 오시기까지 아무 것도 판단치 말라 그가 어두움에 감추인 것들을 드러내고 마음의 뜻을 나타내시리니 그때에 각 사람에게 하나님께로부터 칭찬이 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('28440', '46', '4', '6', '형제들아 내가 너희를 위하여 이 일에 나와 아볼로를 가지고 본을 보였으니 이는 너희로 하여금 기록한 말씀 밖에 넘어가지 말라 한 것을 우리에게서 배워 서로 대적하여 교만한 마음을 먹지 말게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28441', '46', '4', '7', '누가 너를 구별하였느뇨 네게 있는 것 중에 받지 아니한 것이 무엇이뇨 네가 받았은즉 어찌하여 받지 아니한 것같이 자랑하느뇨');
INSERT INTO `bible_verses_korean` VALUES ('28442', '46', '4', '8', '너희가 이미 배부르며 이미 부요하며 우리 없이 왕 노릇 하였도다 우리가 너희와 함께 왕 노릇 하기 위하여 참으로 너희의 왕 노릇 하기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('28443', '46', '4', '9', '내가 생각건대 하나님이 사도인 우리를 죽이기로 작정한 자같이 미말에 두셨으매 우리는 세계 곧 천사와 사람에게 구경거리가 되었노라');
INSERT INTO `bible_verses_korean` VALUES ('28444', '46', '4', '10', '우리는 그리스도의 연고로 미련하되 너희는 그리스도 안에서 지혜롭고 우리는 약하되 너희는 강하고 너희는 존귀하되 우리는 비천하여');
INSERT INTO `bible_verses_korean` VALUES ('28445', '46', '4', '11', '바로 이 시간까지 우리가 주리고 목마르며 헐벗고 매맞으며 정처가 없고');
INSERT INTO `bible_verses_korean` VALUES ('28446', '46', '4', '12', '또 수고하여 친히 손으로 일을 하며 후욕을 당한즉 축복하고 핍박을 당한즉 참고');
INSERT INTO `bible_verses_korean` VALUES ('28447', '46', '4', '13', '비방을 당한즉 권면하니 우리가 지금까지 세상의 더러운 것과 만물의 찌끼같이 되었도다');
INSERT INTO `bible_verses_korean` VALUES ('28448', '46', '4', '14', '내가 너희를 부끄럽게 하려고 이것을 쓰는 것이 아니라 오직 너희를 내 사랑하는 자녀같이 권하려 하는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('28449', '46', '4', '15', '그리스도 안에서 일만 스승이 있으되 아비는 많지 아니하니 그리스도 예수 안에서 복음으로써 내가 너희를 낳았음이라');
INSERT INTO `bible_verses_korean` VALUES ('28450', '46', '4', '16', '그러므로 내가 너희에게 권하노니 너희는 나를 본받는 자 되라');
INSERT INTO `bible_verses_korean` VALUES ('28451', '46', '4', '17', '이를 인하여 내가 주 안에서 내 사랑하고 신실한 아들 디모데를 너희에게 보내었노니 저가 너희로 하여금 그리스도 예수 안에서 나의 행사 곧 내가 각처 교회에서 가르치는 것을 생각나게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('28452', '46', '4', '18', '어떤 이들은 내가 너희에게 나아가지 아니할 것같이 스스로 교만하여졌으나');
INSERT INTO `bible_verses_korean` VALUES ('28453', '46', '4', '19', '그러나 주께서 허락하시면 내가 너희에게 속히 나아가서 교만한 자의 말을 알아 볼 것이 아니라 오직 그 능력을 알아 보겠노니');
INSERT INTO `bible_verses_korean` VALUES ('28454', '46', '4', '20', '하나님의 나라는 말에 있지 아니하고 오직 능력에 있음이라');
INSERT INTO `bible_verses_korean` VALUES ('28455', '46', '4', '21', '너희가 무엇을 원하느냐 내가 매를 가지고 너희에게 나아가랴 사랑과 온유한 마음으로 나아가랴');
INSERT INTO `bible_verses_korean` VALUES ('28456', '46', '5', '1', '너희 중에 심지어 음행이 있다 함을 들으니 이런 음행은 이방인 중에라도 없는 것이라 누가 그 아비의 아내를 취하였다 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('28457', '46', '5', '2', '그리하고도 너희가 오히려 교만하여져서 어찌하여 통한히 여기지 아니하고 그 일 행한 자를 너희 중에서 물리치지 아니하였느냐');
INSERT INTO `bible_verses_korean` VALUES ('28458', '46', '5', '3', '내가 실로 몸으로는 떠나 있으나 영으로는 함께 있어서 거기 있는 것같이 이 일 행한 자를 이미 판단하였노라');
INSERT INTO `bible_verses_korean` VALUES ('28459', '46', '5', '4', '주 예수의 이름으로 너희가 내 영과 함께 모여서 우리 주 예수의 능력으로');
INSERT INTO `bible_verses_korean` VALUES ('28460', '46', '5', '5', '이런 자를 사단에게 내어주었으니 이는 육신은 멸하고 영은 주 예수의 날에 구원 얻게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28461', '46', '5', '6', '너희의 자랑하는 것이 옳지 아니하도다 적은 누룩이 온 덩어리에 퍼지는 것을 알지 못하느냐');
INSERT INTO `bible_verses_korean` VALUES ('28462', '46', '5', '7', '너희는 누룩 없는 자인데 새 덩어리가 되기 위하여 묵은 누룩을 내어 버리라 우리의 유월절 양 곧 그리스도께서 희생이 되셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('28463', '46', '5', '8', '이러므로 우리가 명절을 지키되 묵은 누룩도 말고 괴악하고 악독한 누룩도 말고 오직 순전함과 진실함의 누룩 없는 떡으로 하자');
INSERT INTO `bible_verses_korean` VALUES ('28464', '46', '5', '9', '내가 너희에게 쓴 것에 음행하는 자들을 사귀지 말라 하였거니와');
INSERT INTO `bible_verses_korean` VALUES ('28465', '46', '5', '10', '이 말은 이 세상의 음행하는 자들이나 탐하는 자들과 토색하는 자들이나 우상 숭배하는 자들을 도무지 사귀지 말라 하는 것이 아니니 만일 그리하려면 세상 밖으로 나가야 할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('28466', '46', '5', '11', '이제 내가 너희에게 쓴 것은 만일 어떤 형제라 일컫는 자가 음행하거나 탐람하거나 우상 숭배를 하거나 후욕하거나 술 취하거나 토색하거든 사귀지도 말고 그런 자와는 함께 먹지도 말라 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28467', '46', '5', '12', '외인들을 판단하는데 내게 무슨 상관이 있으리요마는 교중 사람들이야 너희가 판단치 아니하랴');
INSERT INTO `bible_verses_korean` VALUES ('28468', '46', '5', '13', '외인들은 하나님이 판단 하시려니와 이 악한 사람은 너희 중에서 내어 쫓으라');
INSERT INTO `bible_verses_korean` VALUES ('28469', '46', '6', '1', '너희 중에 누가 다른 이로 더불어 일이 있는데 구태여 불의한 자들 앞에서 송사하고 성도 앞에서 하지 아니하느냐');
INSERT INTO `bible_verses_korean` VALUES ('28470', '46', '6', '2', '성도가 세상을 판단할 것을 너희가 알지 못하느냐 세상도 너희에게 판단을 받겠거든 지극히 작은 일 판단하기를 감당치 못하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('28471', '46', '6', '3', '우리가 천사를 판단할 것을 너희가 알지 못하느냐 그러하거든 하물며 세상 일이랴');
INSERT INTO `bible_verses_korean` VALUES ('28472', '46', '6', '4', '그런즉 너희가 세상 사건이 있을 때에 교회에서 경히 여김을 받는 자들을 세우느냐');
INSERT INTO `bible_verses_korean` VALUES ('28473', '46', '6', '5', '내가 너희를 부끄럽게 하려 하여 이 말을 하노니 너희 가운데 그 형제간 일을 판단할 만한 지혜있는 자가 이같이 하나도 없느냐');
INSERT INTO `bible_verses_korean` VALUES ('28474', '46', '6', '6', '형제가 형제로 더불어 송사할 뿐더러 믿지 아니하는 자들 앞에서 하느냐');
INSERT INTO `bible_verses_korean` VALUES ('28475', '46', '6', '7', '너희가 피차 송사 함으로 너희 가운데 이미 완연한 허물이 있나니 차라리 불의를 당하는 것이 낫지 아니하며 차라리 속는 것이 낫지 아니하냐');
INSERT INTO `bible_verses_korean` VALUES ('28476', '46', '6', '8', '너희는 불의를 행하고 속이는구나 저는 너희 형제로다');
INSERT INTO `bible_verses_korean` VALUES ('28477', '46', '6', '9', '불의한 자가 하나님의 나라를 유업으로 받지 못할 줄을 알지 못하느냐 미혹을 받지 말라 음란하는 자나 우상 숭배하는 자나 간음 하는 자나 탐색하는 자나 남색하는 자나');
INSERT INTO `bible_verses_korean` VALUES ('28478', '46', '6', '10', '도적이나 탐람하는 자나 술취하는 자나 후욕하는 자나 토색하는 자들은 하나님의 나라를 유업으로 받지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('28479', '46', '6', '11', '너희 중에 이와 같은 자들이 있더니 주 예수 그리스도의 이름과 우리 하나님의 성령 안에서 씻음과 거룩함과 의롭다 하심을 얻었느니라');
INSERT INTO `bible_verses_korean` VALUES ('28480', '46', '6', '12', '모든 것이 내게 가하나 다 유익한 것이 아니요 모든 것이 내게 가하나 내가 아무에게든지 제재를 받지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('28481', '46', '6', '13', '식물은 배를 위하고 배는 식물을 위하나 하나님이 이것 저것 다 폐하시리라 몸은 음란을 위하지 않고 오직 주를 위하며 주는 몸을 위하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('28482', '46', '6', '14', '하나님이 주를 다시 살리셨고 또한 그의 권능으로 우리를 다시 살리시리라');
INSERT INTO `bible_verses_korean` VALUES ('28483', '46', '6', '15', '너희 몸이 그리스도의 지체인 줄을 알지 못하느냐 내가 그리스도의 지체를 가지고 창기의 지체를 만들겠느냐 결코 그럴 수 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('28484', '46', '6', '16', '창기와 합하는 자는 저와 한 몸인 줄을 알지 못하느냐 일렀으되 둘이 한 육체가 된다 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('28485', '46', '6', '17', '주와 합하는 자는 한 영이니라');
INSERT INTO `bible_verses_korean` VALUES ('28486', '46', '6', '18', '음행을 피하라 사람이 범하는 죄마다 몸 밖에 있거니와 음행하는 자는 자기 몸에게 죄를 범하느니라');
INSERT INTO `bible_verses_korean` VALUES ('28487', '46', '6', '19', '너희 몸은 너희가 하나님께로부터 받은 바 너희 가운데 계신 성령의 전인 줄을 알지 못하느냐 너희는 너희의 것이 아니라');
INSERT INTO `bible_verses_korean` VALUES ('28488', '46', '6', '20', '값으로 산 것이 되었으니 그런즉 너희 몸으로 하나님께 영광을 돌리라');
INSERT INTO `bible_verses_korean` VALUES ('28489', '46', '7', '1', '너희의 쓴 말에 대하여는 남자가 여자를 가까이 아니함이 좋으나');
INSERT INTO `bible_verses_korean` VALUES ('28490', '46', '7', '2', '음행의 연고로 남자마다 자기 아내를 두고 여자마다 자기 남편을 두라');
INSERT INTO `bible_verses_korean` VALUES ('28491', '46', '7', '3', '남편은 그 아내에게 대한 의무를 다하고 아내도 그 남편에게 그렇게 할지라');
INSERT INTO `bible_verses_korean` VALUES ('28492', '46', '7', '4', '아내가 자기 몸을 주장하지 못하고 오직 그 남편이 하며 남편도 이와 같이 자기 몸을 주장하지 못하고 오직 그 아내가 하나니');
INSERT INTO `bible_verses_korean` VALUES ('28493', '46', '7', '5', '서로 분방하지 말라 다만 기도할 틈을 얻기 위하여 합의상 얼마 동안은 하되 다시 합하라 이는 너희의 절제 못함을 인하여 사단으로 너희를 시험하지 못하게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28494', '46', '7', '6', '그러나 내가 이 말을 함은 권도요 명령은 아니라');
INSERT INTO `bible_verses_korean` VALUES ('28495', '46', '7', '7', '나는 모든 사람이 나와 같기를 원하노라 그러나 각각 하나님께 받은 자기의 은사가 있으니 하나는 이러하고 하나는 저러하니라');
INSERT INTO `bible_verses_korean` VALUES ('28496', '46', '7', '8', '내가 혼인하지 아니한 자들과 및 과부들에게 이르노니 나와 같이 그냥 지내는 것이 좋으니라');
INSERT INTO `bible_verses_korean` VALUES ('28497', '46', '7', '9', '만일 절제할 수 없거든 혼인하라 정욕이 불같이 타는 것보다 혼인하는 것이 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('28498', '46', '7', '10', '혼인한 자들에게 내가 명하노니 (명하는 자는 내가 아니요 주시라) 여자는 남편에게서 갈리지 말고');
INSERT INTO `bible_verses_korean` VALUES ('28499', '46', '7', '11', '(만일 갈릴지라도 그냥 지내든지 다시 그 남편과 화합하든지 하라) 남편도 아내를 버리지 말라');
INSERT INTO `bible_verses_korean` VALUES ('28500', '46', '7', '12', '그 남은 사람들에게 내가 말하노니(이는 주의 명령이 아니라)만일 어떤 형제에게 믿지 아니하는 아내가 있어 남편과 함께 살기를 좋아하거든 저를 버리지 말며');
INSERT INTO `bible_verses_korean` VALUES ('28501', '46', '7', '13', '어떤 여자에게 믿지 아니하는 남편이 있어 아내와 함께 살기를 좋아하거든 그 남편을 버리지 말라');
INSERT INTO `bible_verses_korean` VALUES ('28502', '46', '7', '14', '믿지 아니하는 남편이 아내로 인하여 거룩하게 되고 믿지 아니하는 아내가 남편으로 인하여 거룩하게 되나니 그렇지 아니하면 너희 자녀도 깨끗지 못하니라 그러나 이제 거룩하니라');
INSERT INTO `bible_verses_korean` VALUES ('28503', '46', '7', '15', '혹믿지 아니하는 자가 갈리거든 갈리게 하라 형제나 자매나 이런 일에 구속 받을 것이 없느니라 그러나 하나님은 화평 중에서 너희를 부르셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('28504', '46', '7', '16', '아내된 자여 네가 남편을 구원할는지 어찌 알 수 있으며 남편된 자여 네가 네 아내를 구원할는지 어찌 알 수 있으리요');
INSERT INTO `bible_verses_korean` VALUES ('28505', '46', '7', '17', '오직 주께서 각 사람에게 나눠주신 대로 하나님이 각 사람을 부르신 그대로 행하라 내가 모든 교회에서 이와 같이 명하노라');
INSERT INTO `bible_verses_korean` VALUES ('28506', '46', '7', '18', '할례자로 부르심을 받은 자가 있느냐 무할례자가 되지 말며 무할례자로 부르심을 받은 자가 있느냐 할례를 받지 말라');
INSERT INTO `bible_verses_korean` VALUES ('28507', '46', '7', '19', '할례 받는 것도 아무 것도 아니요 할례 받지 아니하는 것도 아무것도 아니로되 오직 하나님의 계명을 지킬 따름이니라');
INSERT INTO `bible_verses_korean` VALUES ('28508', '46', '7', '20', '각 사람이 부르심을 받은 그 부르심 그대로 지내라');
INSERT INTO `bible_verses_korean` VALUES ('28509', '46', '7', '21', '네가 종으로 있을 때에 부르심을 받았느냐 염려하지 말라 그러나 자유할 수 있거든 차라리 사용하라');
INSERT INTO `bible_verses_korean` VALUES ('28510', '46', '7', '22', '주 안에서 부르심을 받은 자는 종이라도 주께 속한 자유자요 또 이와 같이 자유자로 있을 때에 부르심을 받은 자는 그리스도의 종이니라');
INSERT INTO `bible_verses_korean` VALUES ('28511', '46', '7', '23', '너희는 값으로 사신 것이니 사람들의 종이 되지 말라');
INSERT INTO `bible_verses_korean` VALUES ('28512', '46', '7', '24', '형제들아 각각 부르심을 받은 그대로 하나님과 함께 거하라');
INSERT INTO `bible_verses_korean` VALUES ('28513', '46', '7', '25', '처녀에 대하여는 내가 주께 받은 계명이 없으되 주의 자비하심을 받아서 충성된 자가 되어 의견을 고하노니');
INSERT INTO `bible_verses_korean` VALUES ('28514', '46', '7', '26', '내 생각에는 이것이 좋으니 곧 임박한 환난을 인하여 사람이 그냥 지내는 것이 좋으니라');
INSERT INTO `bible_verses_korean` VALUES ('28515', '46', '7', '27', '네가 아내에게 매였느냐 놓이기를 구하지 말며 아내에게서 놓였느냐 아내를 구하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('28516', '46', '7', '28', '그러나 장가 가도 죄 짓는 것이 아니요 처녀가 시집 가도 죄 짓는 것이 아니로되 이런 이들은 육신에 고난이 있으리니 나는 너희를 아끼노라');
INSERT INTO `bible_verses_korean` VALUES ('28517', '46', '7', '29', '형제들아 내가 이 말을 하노니 때가 단축하여진고로 이 후부터 아내 있는 자들은 없는 자같이 하며');
INSERT INTO `bible_verses_korean` VALUES ('28518', '46', '7', '30', '우는 자들은 울지 않는 자같이 하며 기쁜 자들은 기쁘지 않은 자같이 하며 매매하는 자들은 없는 자같이 하며');
INSERT INTO `bible_verses_korean` VALUES ('28519', '46', '7', '31', '세상 물건을 쓰는 자들은 다 쓰지 못하는 자같이 하라 이 세상의 형적은 지나감이니라');
INSERT INTO `bible_verses_korean` VALUES ('28520', '46', '7', '32', '너희가 염려 없기를 원하노라 장가 가지 않은 자는 주의 일을 염려하여 어찌하여야 주를 기쁘시게 할꼬 하되');
INSERT INTO `bible_verses_korean` VALUES ('28521', '46', '7', '33', '장가 간 자는 세상 일을 염려하여 어찌하여야 아내를 기쁘게 할꼬 하여 마음이 나누이며');
INSERT INTO `bible_verses_korean` VALUES ('28522', '46', '7', '34', '시집 가지 않은 자와 처녀는 주의 일을 염려하여 몸과 영을 다 거룩하게 하려 하되 시집 간 자는 세상 일을 염려하여 어찌하여야 남편을 기쁘게 할꼬 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('28523', '46', '7', '35', '내가 이것을 말함은 너희의 유익을 위함이요 너희에게 올무를 놓으려 함이 아니니 오직 너희로 하여금 이치에 합하게 하여 분요함이 없이 주를 섬기게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28524', '46', '7', '36', '누가 자기의 처녀 딸에 대한 일이 이치에 합당치 못한 줄로 생각할 때에 혼기도 지나고 그같이 할 필요가 있거든 마음대로 하라 이것은 죄 짓는 것이 아니니 혼인하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('28525', '46', '7', '37', '그러나 그 마음을 굳게 하고 또 부득이한 일도 없고 자기 뜻대로 할 권리가 있어서 그 처녀 딸을 머물러 두기로 마음에 작정하여도 잘 하는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('28526', '46', '7', '38', '그러므로 처녀 딸을 시집 보내는 자도 잘 하거니와 시집 보내지 아니하는 자가 더 잘 하는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('28527', '46', '7', '39', '아내가 그 남편이 살 동안에 매여 있다가 남편이 죽으면 자유하여 자기 뜻대로 시집 갈 것이나 주 안에서만 할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('28528', '46', '7', '40', '그러나 내 뜻에는 그냥 지내는 것이 더욱 복이 있으리로다 나도 또한 하나님의 영을 받은 줄로 생각하노라');
INSERT INTO `bible_verses_korean` VALUES ('28529', '46', '8', '1', '우상의 제물에 대하여는 우리가 다 지식이 있는 줄을 아나 지식은 교만하게 하며 사랑은 덕을 세우나니');
INSERT INTO `bible_verses_korean` VALUES ('28530', '46', '8', '2', '만일 누구든지 무엇을 아는 줄로 생각하면 아직도 마땅히 알 것을 알지 못하는 것이요');
INSERT INTO `bible_verses_korean` VALUES ('28531', '46', '8', '3', '또 누구든지 하나님을 사랑하면 이 사람은 하나님의 아시는 바 되었느니라');
INSERT INTO `bible_verses_korean` VALUES ('28532', '46', '8', '4', '그러므로 우상의 제물 먹는 일에 대하여는 우리가 우상은 세상에 아무 것도 아니며 또한 하나님은 한 분 밖에 없는 줄 아노라');
INSERT INTO `bible_verses_korean` VALUES ('28533', '46', '8', '5', '비록 하늘에나 땅에나 신이라 칭하는 자가 있어 많은 신과 많은 주가 있으나');
INSERT INTO `bible_verses_korean` VALUES ('28534', '46', '8', '6', '그러나 우리에게는 한 하나님 곧 아버지가 계시니 만물이 그에게서 났고 우리도 그를 위하여 또한 한 주 예수 그리스도께서 계시니 만물이 그로 말미암고 우리도 그로 말미암았느니라');
INSERT INTO `bible_verses_korean` VALUES ('28535', '46', '8', '7', '그러나 이 지식은 사람마다 가지지 못하여 어떤 이들은 지금까지 우상에 대한 습관이 있어 우상의 제물로 알고 먹는고로 그들의 양심이 악하여지고 더러워지느니라');
INSERT INTO `bible_verses_korean` VALUES ('28536', '46', '8', '8', '식물은 우리를 하나님 앞에 세우지 못하나니 우리가 먹지 아니하여도 부족함이 없고 먹어도 풍족함이 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('28537', '46', '8', '9', '그런즉 너희 자유함이 약한 자들에게 거치는 것이 되지 않도록 조심하라');
INSERT INTO `bible_verses_korean` VALUES ('28538', '46', '8', '10', '지식 있는 네가 우상의 집에 앉아 먹는 것을 누구든지 보면 그 약한 자들의 양심이 담력을 얻어 어찌 우상의 제물을 먹게 되지 않겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('28539', '46', '8', '11', '그러면 네 지식으로 그 약한 자가 멸망하나니 그는 그리스도께서 위하여 죽으신 형제라');
INSERT INTO `bible_verses_korean` VALUES ('28540', '46', '8', '12', '이같이 너희가 형제에게 죄를 지어 그 약한 양심을 상하게 하는 것이 곧 그리스도에게 죄를 짓는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('28541', '46', '8', '13', '그러므로 만일 식물이 내 형제로 실족케 하면 나는 영원히 고기를 먹지 아니하여 내 형제를 실족치 않게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('28542', '46', '9', '1', '내가 자유자가 아니냐 사도가 아니냐 예수 우리 주를 보지 못하였느냐 주 안에서 행한 나의 일이 너희가 아니냐');
INSERT INTO `bible_verses_korean` VALUES ('28543', '46', '9', '2', '다른 사람들에게는 내가 사도가 아닐지라도 너희에게는 사도니 나의 사도 됨을 주 안에서 인친 것이 너희라');
INSERT INTO `bible_verses_korean` VALUES ('28544', '46', '9', '3', '나를 힐문하는 자들에게 발명할 것이 이것이니');
INSERT INTO `bible_verses_korean` VALUES ('28545', '46', '9', '4', '우리가 먹고 마시는 권이 없겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('28546', '46', '9', '5', '우리가 다른 사도들과 주의 형제들과 게바와 같이 자매 된 아내를 데리고 다닐 권이 없겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('28547', '46', '9', '6', '어찌 나와 바나바만 일하지 아니할 권(權)이 없겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('28548', '46', '9', '7', '누가 자비량하고 병정을 다니겠느냐 누가 포도를 심고 그 실과를 먹지 않겠느냐 누가 양떼를 기르고 그 양떼의 젖을 먹지 않겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('28549', '46', '9', '8', '내가 사람의 예대로 이것을 말하느냐 율법도 이것을 말하지 아니하느냐');
INSERT INTO `bible_verses_korean` VALUES ('28550', '46', '9', '9', '모세 율법에 곡식을 밟아 떠는 소에게 망을 씌우지 말라 기록하였으니 하나님께서 어찌 소들을 위하여 염려하심이냐');
INSERT INTO `bible_verses_korean` VALUES ('28551', '46', '9', '10', '전혀 우리를 위하여 말씀하심이 아니냐 과연 우리를 위하여 기록된 것이니 밭 가는 자는 소망을 가지고 갈며 곡식 떠는 자는 함께 얻을 소망을 가지고 떠는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('28552', '46', '9', '11', '우리가 너희에게 신령한 것을 뿌렸은즉 너희 육신(肉身)의 것을 거두기로 과하다 하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('28553', '46', '9', '12', '다른 이들도 너희에게 이런 권을 가졌거든 하물며 우리일까보냐 그러나 우리가 이 권을 쓰지 아니하고 범사에 참는 것은 그리스도의 복음에 아무 장애가 없게 하려 함이로다');
INSERT INTO `bible_verses_korean` VALUES ('28554', '46', '9', '13', '성전의 일을 하는 이들은 성전에서 나는 것을 먹으며 제단을 모시는 이들은 제단과 함께 나누는 것을 너희가 알지 못하느냐');
INSERT INTO `bible_verses_korean` VALUES ('28555', '46', '9', '14', '이와 같이 주께서도 복음 전하는 자들이 복음으로 말미암아 살리라 명하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('28556', '46', '9', '15', '그러나 내가 이것을 하나도 쓰지 아니하였고 또 이 말을 쓰는 것은 내게 이같이 하여 달라는 것이 아니라 내가 차라리 죽을지언정 누구든지 내 자랑하는 것을 헛된 데로 돌리지 못하게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('28557', '46', '9', '16', '내가 복음을 전할지라도 자랑할 것이 없음은 내가 부득불 할 일임이라 만일 복음을 전하지 아니하면 내게 화가 있을 것임이로라');
INSERT INTO `bible_verses_korean` VALUES ('28558', '46', '9', '17', '내가 내 임의로 이것을 행하면 상을 얻으려니와 임의로 아니한다 할지라도 나는 직분을 맡았노라');
INSERT INTO `bible_verses_korean` VALUES ('28559', '46', '9', '18', '그런즉 내 상이 무엇이냐 내가 복음을 전할 때에 값 없이 전하고 복음으로 인하여 내게 있는 권을 다 쓰지 아니하는 이것이로라');
INSERT INTO `bible_verses_korean` VALUES ('28560', '46', '9', '19', '내가 모든 사람에게 자유하였으나 스스로 모든 사람에게 종이 된 것은 더 많은 사람을 얻고자 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28561', '46', '9', '20', '유대인들에게는 내가 유대인과 같이 된 것은 유대인들을 얻고자 함이요 율법 아래 있는 자들에게는 내가 율법 아래 있지 아니하나 율법 아래 있는 자같이 된 것은 율법 아래 있는 자들을 얻고자 함이요');
INSERT INTO `bible_verses_korean` VALUES ('28562', '46', '9', '21', '율법 없는 자에게는 내가 하나님께는 율법 없는 자가 아니요 도리어 그리스도의 율법 아래 있는 자나 율법 없는 자와 같이 된 것은 율법 없는 자들을 얻고자 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28563', '46', '9', '22', '약한 자들에게는 내가 약한 자와 같이 된 것은 약한 자들을 얻고자 함이요 여러 사람에게 내가 여러 모양이 된 것은 아무쪼록 몇몇 사람들을 구원코자 함이니');
INSERT INTO `bible_verses_korean` VALUES ('28564', '46', '9', '23', '내가 복음을 위하여 모든 것을 행함은 복음에 참예하고자 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28565', '46', '9', '24', '운동장에서 달음질하는 자들이 다 달아날지라도 오직 상(賞) 얻는 자는 하나인 줄을 너희가 알지 못하느냐 너희도 얻도록 이와 같이 달음질하라');
INSERT INTO `bible_verses_korean` VALUES ('28566', '46', '9', '25', '이기기를 다투는 자마다 모든 일에 절제(節制)하나니 저희는 썩을 면류관을 얻고자 하되 우리는 썩지 아니할 것을 얻고자 하노라');
INSERT INTO `bible_verses_korean` VALUES ('28567', '46', '9', '26', '그러므로 내가 달음질하기를 향방 없는 것같이 아니하고 싸우기를 허공을 치는 것같이 아니하여');
INSERT INTO `bible_verses_korean` VALUES ('28568', '46', '9', '27', '내가 내 몸을 쳐 복종하게 함은 내가 남에게 전파한 후에 자기가 도리어 버림이 될까 두려워함이로라');
INSERT INTO `bible_verses_korean` VALUES ('28569', '46', '10', '1', '형제들아 너희가 알지 못하기를 내가 원치 아니하노니 우리 조상들이 다 구름 아래 있고 바다 가운데로 지나며');
INSERT INTO `bible_verses_korean` VALUES ('28570', '46', '10', '2', '모세에게 속하여 다 구름과 바다에서 세례를 받고');
INSERT INTO `bible_verses_korean` VALUES ('28571', '46', '10', '3', '다 같은 신령한 식물을 먹으며');
INSERT INTO `bible_verses_korean` VALUES ('28572', '46', '10', '4', '다 같은 신령한 음료를 마셨으니 이는 저희를 따르는 신령한 반석으로부터 마셨으매 그 반석은 곧 그리스도시라');
INSERT INTO `bible_verses_korean` VALUES ('28573', '46', '10', '5', '그러나 저희의 다수(多數)를 하나님이 기뻐하지 아니하신고로 저희가 광야에서 멸망을 받았느니라');
INSERT INTO `bible_verses_korean` VALUES ('28574', '46', '10', '6', '그런 일은 우리의 거울이 되어 우리로 하여금 저희가 악을 즐겨한 것 같이 즐겨하는 자가 되지 않게 하려 함이니');
INSERT INTO `bible_verses_korean` VALUES ('28575', '46', '10', '7', '저희 중에 어떤 이들과 같이 너희는 우상 숭배하는 자가 되지 말라 기록된 바 백성이 앉아서 먹고 마시며 일어나서 뛰논다 함과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('28576', '46', '10', '8', '저희 중에 어떤 이들이 간음하다가 하루에 이만 삼천 명이 죽었나니 우리는 저희와 같이 간음하지 말자');
INSERT INTO `bible_verses_korean` VALUES ('28577', '46', '10', '9', '저희 중에 어떤 이들이 주를 시험하다가 뱀에게 멸망하였나니 우리는 저희와 같이 시험하지 말자');
INSERT INTO `bible_verses_korean` VALUES ('28578', '46', '10', '10', '저희 중에 어떤 이들이 원망하다가 멸망시키는 자에게 멸망하였나니 너희는 저희와 같이 원망하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('28579', '46', '10', '11', '저희에게 당한 이런 일이 거울이 되고 또한 말세(末世)를 만난 우리의 경계로 기록하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('28580', '46', '10', '12', '그런즉 선 줄로 생각하는 자는 넘어질까 조심하라');
INSERT INTO `bible_verses_korean` VALUES ('28581', '46', '10', '13', '사람이 감당할 시험 밖에는 너희에게 당한 것이 없나니 오직 하나님은 미쁘사 너희가 감당치 못할 시험 당함을 허락지 아니하시고 시험 당할 즈음에 또한 피할 길을 내사 너희로 능히 감당하게 하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('28582', '46', '10', '14', '그런즉 내 사랑하는 자들아 우상 숭배하는 일을 피하라');
INSERT INTO `bible_verses_korean` VALUES ('28583', '46', '10', '15', '나는 지혜있는 자들에게 말함과 같이 하노니 너희는 내 이르는 말을 스스로 판단하라');
INSERT INTO `bible_verses_korean` VALUES ('28584', '46', '10', '16', '우리가 축복하는 바 축복의 잔은 그리스도의 피에 참예함이 아니며 우리가 떼는 떡은 그리스도의 몸에 참예함이 아니냐');
INSERT INTO `bible_verses_korean` VALUES ('28585', '46', '10', '17', '떡이 하나요 많은 우리가 한 몸이니 이는 우리가 다 한 떡에 참예함이라');
INSERT INTO `bible_verses_korean` VALUES ('28586', '46', '10', '18', '육신을 따라 난 이스라엘을 보라 제물을 먹는 자들이 제단에 참예하는 자들이 아니냐');
INSERT INTO `bible_verses_korean` VALUES ('28587', '46', '10', '19', '그런즉 내가 무엇을 말하느뇨 우상의 제물은 무엇이며 우상은 무엇이라 하느뇨');
INSERT INTO `bible_verses_korean` VALUES ('28588', '46', '10', '20', '대저 이방인의 제사하는 것은 귀신에게 하는 것이요 하나님께 제사하는 것이 아니니 나는 너희가 귀신과 교제하는 자 되기를 원치 아니하노라');
INSERT INTO `bible_verses_korean` VALUES ('28589', '46', '10', '21', '너희가 주(主)의 잔과 귀신(鬼神)의 잔을 겸하여 마시지 못하고 주의 상과 귀신의 상에 겸하여 참예치 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('28590', '46', '10', '22', '그러면 우리가 주를 노여워하시게 하겠느냐 우리가 주보다 강한 자냐');
INSERT INTO `bible_verses_korean` VALUES ('28591', '46', '10', '23', '모든 것이 가하나 모든 것이 유익한 것이 아니요 모든 것이 가하나 모든 것이 덕을 세우는 것이 아니니');
INSERT INTO `bible_verses_korean` VALUES ('28592', '46', '10', '24', '누구든지 자기의 유익을 구치 말고 남의 유익을 구하라');
INSERT INTO `bible_verses_korean` VALUES ('28593', '46', '10', '25', '무릇 시장에서 파는 것은 양심을 위하여 묻지 말고 먹으라');
INSERT INTO `bible_verses_korean` VALUES ('28594', '46', '10', '26', '이는 땅과 거기 충만한 것이 주의 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('28595', '46', '10', '27', '불신자 중 누가 너희를 청하매 너희가 가고자 하거든 너희 앞에 무엇이든지 차려 놓은 것은 양심을 위하여 묻지 말고 먹으라');
INSERT INTO `bible_verses_korean` VALUES ('28596', '46', '10', '28', '누가 너희에게 이것이 제물이라 말하거든 알게 한 자와 및 양심을 위하여 먹지 말라');
INSERT INTO `bible_verses_korean` VALUES ('28597', '46', '10', '29', '내가 말한 양심은 너희의 것이 아니요 남의 것이니 어찌하여 내 자유가 남의 양심으로 말미암아 판단을 받으리요');
INSERT INTO `bible_verses_korean` VALUES ('28598', '46', '10', '30', '만일 내가 감사함으로 참예하면 어찌하여 내가 감사하다 하는 것에 대하여 비방을 받으리요');
INSERT INTO `bible_verses_korean` VALUES ('28599', '46', '10', '31', '그런즉 너희가 먹든지 마시든지 무엇을 하든지 다 하나님의 영광을 위하여 하라');
INSERT INTO `bible_verses_korean` VALUES ('28600', '46', '10', '32', '유대인에게나 헬라인에게나 하나님의 교회에나 거치는 자가 되지 말고');
INSERT INTO `bible_verses_korean` VALUES ('28601', '46', '10', '33', '나와 같이 모든 일에 모든 사람을 기쁘게 하여 나의 유익을 구치 아니하고 많은 사람의 유익을 구하여 저희로 구원을 얻게 하라');
INSERT INTO `bible_verses_korean` VALUES ('28602', '46', '11', '1', '내가 그리스도를 본받는 자 된 것같이 너희는 나를 본받는 자 되라');
INSERT INTO `bible_verses_korean` VALUES ('28603', '46', '11', '2', '너희가 모든 일에 나를 기억하고 또 내가 너희에게 전하여 준 대로 그 유전을 너희가 지키므로 너희를 칭찬하노라');
INSERT INTO `bible_verses_korean` VALUES ('28604', '46', '11', '3', '그러나 나는 너희가 알기를 원하노니 각 남자의 머리는 그리스도요, 여자의 머리는 남자요, 그리스도의 머리는 하나님이시라');
INSERT INTO `bible_verses_korean` VALUES ('28605', '46', '11', '4', '무릇 남자로서 머리에 무엇을 쓰고 기도나 예언을 하는 자는 그 머리를 욕되게 하는 것이요');
INSERT INTO `bible_verses_korean` VALUES ('28606', '46', '11', '5', '무릇 여자로서 머리에 쓴 것을 벗고 기도나 예언을 하는 자는 그 머리를 욕되게 하는 것이니 이는 머리민 것과 다름이 없음이니라');
INSERT INTO `bible_verses_korean` VALUES ('28607', '46', '11', '6', '만일 여자가 머리에 쓰지 않거든 깎을 것이요 만일 깎거나 미는 것이 여자에게 부끄러움이 되거든 쓸지니라');
INSERT INTO `bible_verses_korean` VALUES ('28608', '46', '11', '7', '남자는 하나님의 형상과 영광이니 그 머리에 마땅히 쓰지 않거니와 여자는 남자의 영광이니라');
INSERT INTO `bible_verses_korean` VALUES ('28609', '46', '11', '8', '남자가 여자에게서 난 것이 아니요 여자가 남자에게서 났으며');
INSERT INTO `bible_verses_korean` VALUES ('28610', '46', '11', '9', '또 남자가 여자를 위하여 지음을 받지 아니하고 여자가 남자를 위하여 지음을 받은 것이니');
INSERT INTO `bible_verses_korean` VALUES ('28611', '46', '11', '10', '이러므로 여자는 천사들을 인하여 권세 아래 있는 표를 그 머리위에 둘지니라');
INSERT INTO `bible_verses_korean` VALUES ('28612', '46', '11', '11', '그러나 주 안에는 남자 없이 여자만 있지 않고 여자 없이 남자만 있지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('28613', '46', '11', '12', '여자가 남자에게서 난 것같이 남자도 여자로 말미암아 났으나 모든 것이 하나님에게서 났느니라');
INSERT INTO `bible_verses_korean` VALUES ('28614', '46', '11', '13', '너희는 스스로 판단하라 여자가 쓰지 않고 하나님께 기도하는 것이 마땅하냐');
INSERT INTO `bible_verses_korean` VALUES ('28615', '46', '11', '14', '만일 남자가 긴 머리가 있으면 자기에게 욕되는 것을 본성이 너희에게 가르치지 아니하느냐');
INSERT INTO `bible_verses_korean` VALUES ('28616', '46', '11', '15', '만일 여자가 긴 머리가 있으면 자기에게 영광이 되나니 긴 머리는 쓰는 것을 대신하여 주신 연고니라');
INSERT INTO `bible_verses_korean` VALUES ('28617', '46', '11', '16', '변론하려는 태도를 가진 자가 있을지라도 우리에게나 하나님의 모든 교회에는 이런 규례가 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('28618', '46', '11', '17', '내가 명하는 이 일에 너희를 칭찬하지 아니하나니 이는 저희의 모임이 유익이 못되고 도리어 해로움이라');
INSERT INTO `bible_verses_korean` VALUES ('28619', '46', '11', '18', '첫째는 너희가 교회에 모일 때에 너희 중에 분쟁이 있다 함을 듣고 대강 믿노니');
INSERT INTO `bible_verses_korean` VALUES ('28620', '46', '11', '19', '너희 중에 편당이 있어야 너희 중에 옳다 인정함을 받은 자들이 나타나게 되리라');
INSERT INTO `bible_verses_korean` VALUES ('28621', '46', '11', '20', '그런즉 너희가 함께 모여서 주의 만찬을 먹을 수 없으니');
INSERT INTO `bible_verses_korean` VALUES ('28622', '46', '11', '21', '이는 먹을 때에 각각 자기의 만찬을 먼저 갖다 먹으므로 어떤 이는 시장하고 어떤 이는 취함이라');
INSERT INTO `bible_verses_korean` VALUES ('28623', '46', '11', '22', '너희가 먹고 마실 집이 없느냐 너희가 하나님의 교회를 업신여기고 빈궁한 자들을 부끄럽게 하느냐 내가 너희에게 무슨 말을 하랴 너희를 칭찬하랴 이것으로 칭찬하지 않노라');
INSERT INTO `bible_verses_korean` VALUES ('28624', '46', '11', '23', '내가 너희에게 전한 것은 주께 받은 것이니 곧 주 예수께서 잡히시던 밤에 떡을 가지사');
INSERT INTO `bible_verses_korean` VALUES ('28625', '46', '11', '24', '축사하시고 떼어 가라사대 이것은 너희를 위하는 내 몸이니 이것을 행하여 나를 기념하라 하시고');
INSERT INTO `bible_verses_korean` VALUES ('28626', '46', '11', '25', '식후에 또한 이와 같이 잔을 가지시고 가라사대 이 잔은 내 피로 세운 새 언약이니 이것을 행하여 마실 때마다 나를 기념하라 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('28627', '46', '11', '26', '너희가 이 떡을 먹으며 이 잔을 마실 때마다 주의 죽으심을 오실 때까지 전하는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('28628', '46', '11', '27', '그러므로 누구든지 주의 떡이나 잔을 합당치 않게 먹고 마시는 자는 주의 몸과 피를 범하는 죄가 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('28629', '46', '11', '28', '사람이 자기를 살피고 그 후에야 이 떡을 먹고 이 잔을 마실지니');
INSERT INTO `bible_verses_korean` VALUES ('28630', '46', '11', '29', '주의 몸을 분변치 못하고 먹고 마시는 자는 자기의 죄를 먹고 마시는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('28631', '46', '11', '30', '이러므로 너희 중에 약한 자와 병든 자가 많고 잠자는 자도 적지 아니하니');
INSERT INTO `bible_verses_korean` VALUES ('28632', '46', '11', '31', '우리가 우리를 살폈으면 판단을 받지 아니하려니와');
INSERT INTO `bible_verses_korean` VALUES ('28633', '46', '11', '32', '우리가 판단을 받는 것은 주께 징계를 받는 것이니 이는 우리로 세상과 함께 죄 정함을 받지 않게 하려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('28634', '46', '11', '33', '그런즉 내 형제들아 먹으러 모일 때에 서로 기다리라');
INSERT INTO `bible_verses_korean` VALUES ('28635', '46', '11', '34', '만일 누구든지 시장하거든 집에서 먹을지니 이는 너희의 판단 받는 모임이 되지 않게 하려 함이라 그 남은 것은 내가 언제든지 갈 때에 귀정(歸正)하리라');
INSERT INTO `bible_verses_korean` VALUES ('28636', '46', '12', '1', '형제들아 ! 신령한 것에 대하여는 내가 너희의 알지 못하기를 원치 아니하노니');
INSERT INTO `bible_verses_korean` VALUES ('28637', '46', '12', '2', '너희도 알거니와 너희가 이방인으로 있을 때에 말 못하는 우상에게로 끄는 그대로 끌려 갔느니라');
INSERT INTO `bible_verses_korean` VALUES ('28638', '46', '12', '3', '그러므로 내가 너희에게 알게 하노니 하나님의 영(靈)으로 말하는 자는 누구든지 예수를 저주할 자라 하지 않고 또 성령으로 아니하고는 누구든지 예수를 주(主)시라 할 수 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('28639', '46', '12', '4', '은사는 여러 가지나 성령은 같고');
INSERT INTO `bible_verses_korean` VALUES ('28640', '46', '12', '5', '직임은 여러 가지나 주(主)는 같으며');
INSERT INTO `bible_verses_korean` VALUES ('28641', '46', '12', '6', '또 역사는 여러 가지나 모든 것을 모든 사람 가운데서 역사하시는 하나님은 같으니');
INSERT INTO `bible_verses_korean` VALUES ('28642', '46', '12', '7', '각 사람에게 성령의 나타남을 주심은 유익하게 하려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('28643', '46', '12', '8', '어떤 이에게는 성령으로 말미암아 지혜의 말씀을, 어떤 이에게는 같은 성령을 따라 지식의 말씀을,');
INSERT INTO `bible_verses_korean` VALUES ('28644', '46', '12', '9', '다른 이에게는 같은 성령으로 믿음을, 어떤 이에게는 한 성령으로 병 고치는 은사를,');
INSERT INTO `bible_verses_korean` VALUES ('28645', '46', '12', '10', '어떤 이에게는 능력 행함을, 어떤 이에게는 예언함을, 어떤 이에게는 영들 분별함을, 다른 이에게는 각종 방언 말함을, 어떤 이에게는 방언들 통역함을 주시나니');
INSERT INTO `bible_verses_korean` VALUES ('28646', '46', '12', '11', '이 모든 일은 같은 한 성령이 행하사 그 뜻대로 각 사람에게 나눠 주시느니라');
INSERT INTO `bible_verses_korean` VALUES ('28647', '46', '12', '12', '몸은 하나인데 많은 지체가 있고 몸의 지체가 많으나 한 몸임과 같이 그리스도도 그러하니라');
INSERT INTO `bible_verses_korean` VALUES ('28648', '46', '12', '13', '우리가 유대인이나 헬라인이나 종이나 자유자나 다 한 성령으로 세례를 받아 한 몸이 되었고 또 다 한 성령을 마시게 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('28649', '46', '12', '14', '몸은 한 지체뿐 아니요 여럿이니');
INSERT INTO `bible_verses_korean` VALUES ('28650', '46', '12', '15', '만일 발이 이르되 나는 손이 아니니 몸에 붙지 아니하였다 할지라도 이로 인하여 몸에 붙지 아니한 것이 아니요');
INSERT INTO `bible_verses_korean` VALUES ('28651', '46', '12', '16', '또 귀가 이르되 나는 눈이 아니니 몸에 붙지 아니하였다 할지라도 이로 인하여 몸에 붙지 아니한 것이 아니니');
INSERT INTO `bible_verses_korean` VALUES ('28652', '46', '12', '17', '만일 온 몸이 눈이면 듣는 곳은 어디며 온 몸이 듣는 곳이면 냄새 맡는 곳은 어디뇨');
INSERT INTO `bible_verses_korean` VALUES ('28653', '46', '12', '18', '그러나 이제 하나님이 그 원하시는 대로 지체를 각각 몸에 두셨으니');
INSERT INTO `bible_verses_korean` VALUES ('28654', '46', '12', '19', '만일 다 한 지체뿐이면 몸은 어디뇨');
INSERT INTO `bible_verses_korean` VALUES ('28655', '46', '12', '20', '이제 지체는 많으나 몸은 하나라');
INSERT INTO `bible_verses_korean` VALUES ('28656', '46', '12', '21', '눈이 손더러 내가 너를 쓸데 없다 하거나 또한 머리가 발더러 내가 너를 쓸데 없다 하거나 하지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('28657', '46', '12', '22', '이뿐 아니라 몸의 더 약하게 보이는 지체가 도리어 요긴하고');
INSERT INTO `bible_verses_korean` VALUES ('28658', '46', '12', '23', '우리가 몸의 덜 귀히 여기는 그것들을 더욱 귀한 것들로 입혀주며 우리의 아름답지 못한 지체는 더욱 아름다운 것을 얻고');
INSERT INTO `bible_verses_korean` VALUES ('28659', '46', '12', '24', '우리의 아름다운 지체는 요구할 것이 없으니 오직 하나님이 몸을 고르게 하여 부족한 지체에게 존귀를 더하사');
INSERT INTO `bible_verses_korean` VALUES ('28660', '46', '12', '25', '몸 가운데서 분쟁이 없고 오직 여러 지체가 서로 같이하여 돌아보게 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('28661', '46', '12', '26', '만일 한 지체가 고통을 받으면 모든 지체도 함께 고통을 받고 한 지체가 영광을 얻으면 모든 지체도 함께 즐거워하나니');
INSERT INTO `bible_verses_korean` VALUES ('28662', '46', '12', '27', '너희는 그리스도의 몸이요 지체의 각 부분이라');
INSERT INTO `bible_verses_korean` VALUES ('28663', '46', '12', '28', '하나님이 교회 중에 몇을 세우셨으니 첫째는 사도요, 둘째는 선지자요, 세째는 교사요, 그 다음은 능력이요, 그 다음은 병 고치는 은사와, 서로 돕는 것과, 다스리는 것과, 각종 방언을 하는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('28664', '46', '12', '29', '다 사도겠느냐 ? 다 선지자겠느냐 ? 다 교사겠느냐 ? 다 능력을 행하는 자겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('28665', '46', '12', '30', '다 병 고치는 은사를 가진 자겠느냐 ? 다 방언을 말하는 자겠느냐 ? 다 통역하는 자겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('28666', '46', '12', '31', '너희는 더욱 큰 은사를 사모하라 ! 내가 또한 제일 좋은 길을 너희에게 보이리라');
INSERT INTO `bible_verses_korean` VALUES ('28667', '46', '13', '1', '내가 사람의 방언과 천사의 말을 할지라도 사랑이 없으면 소리나는 구리와 울리는 꽹과리가 되고');
INSERT INTO `bible_verses_korean` VALUES ('28668', '46', '13', '2', '내가 예언하는 능이 있어 모든 비밀과 모든 지식을 알고 또 산을 옮길 만한 모든 믿음이 있을지라도 사랑이 없으면 내가 아무 것도 아니요');
INSERT INTO `bible_verses_korean` VALUES ('28669', '46', '13', '3', '내가 내게 있는 모든 것으로 구제하고 또 내 몸을 불사르게 내어 줄지라도 사랑이 없으면 내게 아무 유익이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('28670', '46', '13', '4', '사랑은 오래 참고, 사랑은 온유하며, 투기하는 자가 되지 아니하며, 사랑은 자랑하지 아니하며, 교만하지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('28671', '46', '13', '5', '무례히 행치 아니하며, 자기의 유익을 구치 아니하며, 성내지 아니하며, 악한 것을 생각지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('28672', '46', '13', '6', '불의를 기뻐하지 아니하며, 진리와 함께 기뻐하고');
INSERT INTO `bible_verses_korean` VALUES ('28673', '46', '13', '7', '모든 것을 참으며, 모든 것을 믿으며, 모든 것을 바라며, 모든 것을 견디느니라 !');
INSERT INTO `bible_verses_korean` VALUES ('28674', '46', '13', '8', '사랑은 언제까지든지 떨어지지 아니하나 예언도 폐하고 방언도 그치고 지식도 폐하리라');
INSERT INTO `bible_verses_korean` VALUES ('28675', '46', '13', '9', '우리가 부분적으로 알고 부분적으로 예언하니');
INSERT INTO `bible_verses_korean` VALUES ('28676', '46', '13', '10', '온전한 것이 올 때에는 부분적으로 하던 것이 폐하리라');
INSERT INTO `bible_verses_korean` VALUES ('28677', '46', '13', '11', '내가 어렸을 때에는 말하는 것이 어린 아이와 같고 깨닫는 것이 어린 아이와 같고 생각하는 것이 어린 아이와 같다가 장성한 사람이 되어서는 어린 아이의 일을 버렸노라');
INSERT INTO `bible_verses_korean` VALUES ('28678', '46', '13', '12', '우리가 이제는 거울로 보는 것같이 희미하나 그 때에는 얼굴과 얼굴을 대하여 볼 것이요 이제는 내가 부분적으로 아나 그 때에는 주께서 나를 아신 것같이 내가 온전히 알리라');
INSERT INTO `bible_verses_korean` VALUES ('28679', '46', '13', '13', '그런즉 믿음, 소망, 사랑, 이 세가지는 항상 있을 것인데 그 중에 제일은 사랑이라 !');
INSERT INTO `bible_verses_korean` VALUES ('28680', '46', '14', '1', '사랑을 따라 구하라 신령한 것을 사모하되 특별히 예언을 하려고 하라');
INSERT INTO `bible_verses_korean` VALUES ('28681', '46', '14', '2', '방언을 말하는 자는 사람에게 하지 아니하고 하나님께 하나니 이는 알아 듣는 자가 없고 그 영으로 비밀을 말함이니라');
INSERT INTO `bible_verses_korean` VALUES ('28682', '46', '14', '3', '그러나 예언하는 자는 사람에게 말하여 덕을 세우며 권면하며 안위하는 것이요');
INSERT INTO `bible_verses_korean` VALUES ('28683', '46', '14', '4', '방언을 말하는 자는 자기의 덕을 세우고 예언하는 자는 교회의 덕을 세우나니');
INSERT INTO `bible_verses_korean` VALUES ('28684', '46', '14', '5', '나는 너희가 다 방언 말하기를 원하나 특별히 예언하기를 원하노라 방언을 말하는 자가 만일 교회의 덕을 세우기 위하여 통역하지 아니하면 예언하는 자만 못하니라');
INSERT INTO `bible_verses_korean` VALUES ('28685', '46', '14', '6', '그런즉 형제들아 내가 너희에게 나아가서 방언을 말하고 계시나 지식이나 예언이나 가르치는 것이나 말하지 아니하면 너희에게 무엇이 유익하리요');
INSERT INTO `bible_verses_korean` VALUES ('28686', '46', '14', '7', '혹 저나 거문고와 같이 생명 없는 것이 소리를 낼 때에 그 음의 분별을 내지 아니하면 저 부는 것인지 거문고 타는 것인지 어찌 알게 되리요');
INSERT INTO `bible_verses_korean` VALUES ('28687', '46', '14', '8', '만일 나팔이 분명치 못한 소리를 내면 누가 전쟁을 예비하리요');
INSERT INTO `bible_verses_korean` VALUES ('28688', '46', '14', '9', '이와 같이 너희도 혀로서 알아 듣기 쉬운 말을 하지 아니하면 그 말하는 것을 어찌 알리요 이는 허공에다 말하는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('28689', '46', '14', '10', '세상에 소리의 종류가 이같이 많되 뜻 없는 소리는 없나니');
INSERT INTO `bible_verses_korean` VALUES ('28690', '46', '14', '11', '그러므로 내가 그 소리의 뜻을 알지 못하면 내가 말하는 자에게 야만(野蠻)이 되고 말하는 자도 내게 야만이 되리니');
INSERT INTO `bible_verses_korean` VALUES ('28691', '46', '14', '12', '그러면 너희도 신령한 것을 사모하는 자인즉 교회의 덕 세우기를 위하여 풍성하기를 구하라');
INSERT INTO `bible_verses_korean` VALUES ('28692', '46', '14', '13', '그러므로 방언을 말하는 자는 통역하기를 기도할지니');
INSERT INTO `bible_verses_korean` VALUES ('28693', '46', '14', '14', '내가 만일 방언으로 기도하면 나의 영이 기도하거니와 나의 마음은 열매를 맺히지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('28694', '46', '14', '15', '그러면 어떻게 할꼬 ? 내가 영으로 기도하고 또 마음으로 기도하며 내가 영으로 찬미하고 또 마음으로 찬미하리라');
INSERT INTO `bible_verses_korean` VALUES ('28695', '46', '14', '16', '그렇지 아니하면 네가 영으로 축복할 때에 무식한 처지에 있는 자가 네가 무슨 말을 하는지 알지 못하고 네 감사에 어찌 아멘 하리요');
INSERT INTO `bible_verses_korean` VALUES ('28696', '46', '14', '17', '너는 감사를 잘하였으나 그러나 다른 사람은 덕 세움을 받지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('28697', '46', '14', '18', '내가 너희 모든 사람보다 방언을 더 말하므로 하나님께 감사하노라');
INSERT INTO `bible_verses_korean` VALUES ('28698', '46', '14', '19', '그러나 교회에서 네가 남을 가르치기 위하여 깨달은 마음으로 다섯 마디 말을 하는 것이 일만 마디 방언으로 말하는 것보다 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('28699', '46', '14', '20', '형제들아 지혜에는 아이가 되지 말고 악에는 어린 아이가 되라 지혜에 장성한 사람이 되라');
INSERT INTO `bible_verses_korean` VALUES ('28700', '46', '14', '21', '율법에 기록된바 주께서 가라사대 내가 다른 방언하는 자와 다른 입술로 이 백성에게 말할지라도 저희가 오히려 듣지 아니하리라 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('28701', '46', '14', '22', '그러므로 방언은 믿는 자들을 위하지 않고 믿지 아니하는 자들을 위하는 표적이나 예언은 믿지 아니하는 자들을 위하지 않고 믿는 자들을 위함이니');
INSERT INTO `bible_verses_korean` VALUES ('28702', '46', '14', '23', '그러므로 온 교회가 함께 모여 다 방언으로 말하면 무식한 자들이나 믿지 아니하는 자들이 들어와서 너희를 미쳤다 하지 아니하겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('28703', '46', '14', '24', '그러나 다 예언을 하면 믿지 아니하는 자들이나 무식한 자들이 들어와서 모든 사람에게 책망을 들으며 모든 사람에게 판단을 받고');
INSERT INTO `bible_verses_korean` VALUES ('28704', '46', '14', '25', '그 마음의 숨은 일이 드러나게 되므로 엎드리어 하나님께 경배하며 하나님이 참으로 너희 가운데 계시다 전파하리라');
INSERT INTO `bible_verses_korean` VALUES ('28705', '46', '14', '26', '그런즉 형제들아 어찌할꼬 너희가 모일 때에 각각 찬송시도 있으며 가르치는 말씀도 있으며 계시도 있으며 방언도 있으며 통역함도 있나니 모든 것을 덕을 세우기 위하여 하라');
INSERT INTO `bible_verses_korean` VALUES ('28706', '46', '14', '27', '만일 누가 방언으로 말하거든 두 사람이나 다불과 세 사람이 차서를 따라 하고 한 사람이 통역할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('28707', '46', '14', '28', '만일 통역하는 자가 없거든 교회에서는 잠잠하고 자기와 및 하나님께 말할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('28708', '46', '14', '29', '예언하는 자는 둘이나 셋이나 말하고 다른 이들은 분변할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('28709', '46', '14', '30', '만일 곁에 앉은 다른 이에게 계시가 있거든 먼저 하던 자는 잠잠할지니라');
INSERT INTO `bible_verses_korean` VALUES ('28710', '46', '14', '31', '너희는 다 모든 사람으로 배우게 하고 모든 사람으로 권면을 받게 하기 위하여 하나씩 하나씩 예언할 수 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('28711', '46', '14', '32', '예언하는 자들의 영이 예언하는 자들에게 제재를 받나니');
INSERT INTO `bible_verses_korean` VALUES ('28712', '46', '14', '33', '하나님은 어지러움의 하나님이 아니시요 오직 ! 화평의 하나님이시니라');
INSERT INTO `bible_verses_korean` VALUES ('28713', '46', '14', '34', '모든 성도의 교회에서 함과 같이 여자는 교회에서 잠잠하라 ! 저희의 말하는 것을 허락함이 없나니 율법에 이른 것같이 오직 복종할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('28714', '46', '14', '35', '만일 무엇을 배우려거든 집에서 자기 남편에게 물을지니 여자가 교회에서 말하는 것은 부끄러운 것임이라');
INSERT INTO `bible_verses_korean` VALUES ('28715', '46', '14', '36', '하나님의 말씀이 너희에게로부터 난 것이냐 또는 너희에게만 임한 것이냐');
INSERT INTO `bible_verses_korean` VALUES ('28716', '46', '14', '37', '만일 누구든지 자기를 선지자나 혹 신령한 자로 생각하거든 내가 너희에게 편지한 것이 주의 명령인 줄 알라');
INSERT INTO `bible_verses_korean` VALUES ('28717', '46', '14', '38', '만일 누구든지 알지 못하면 그는 알지 못한 자니라');
INSERT INTO `bible_verses_korean` VALUES ('28718', '46', '14', '39', '그런즉 내 형제들아 예언하기를 사모하며 방언 말하기를 금하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('28719', '46', '14', '40', '모든 것을 적당하게 하고 질서대로 하라 !');
INSERT INTO `bible_verses_korean` VALUES ('28720', '46', '15', '1', '형제들아 ! 내가 너희에게 전한 복음을 너희로 알게 하노니 이는 너희가 받은 것이요 또 그 가운데 선 것이라');
INSERT INTO `bible_verses_korean` VALUES ('28721', '46', '15', '2', '너희가 만일 나의 전한 그 말을 굳게 지키고 헛되이 믿지 아니하였으면 이로 말미암아 구원을 얻으리라');
INSERT INTO `bible_verses_korean` VALUES ('28722', '46', '15', '3', '내가 받은 것을 먼저 너희에게 전하였노니 이는 성경대로 그리스도께서 우리 죄를 위하여 죽으시고');
INSERT INTO `bible_verses_korean` VALUES ('28723', '46', '15', '4', '장사 지낸 바 되었다가 성경대로 사흘 만에 다시 살아나사');
INSERT INTO `bible_verses_korean` VALUES ('28724', '46', '15', '5', '게바에게 보이시고 후에 열 두 제자에게와');
INSERT INTO `bible_verses_korean` VALUES ('28725', '46', '15', '6', '그 후에 오백여 형제에게 일시에 보이셨나니 그 중에 지금까지 태반이나 살아 있고 어떤 이는 잠들었으며');
INSERT INTO `bible_verses_korean` VALUES ('28726', '46', '15', '7', '그 후에 야고보에게 보이셨으며 그 후에 모든 사도에게와');
INSERT INTO `bible_verses_korean` VALUES ('28727', '46', '15', '8', '맨 나중에 만삭되지 못하여 난 자 같은 내게도 보이셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('28728', '46', '15', '9', '나는 사도 중에 지극히 작은 자라 내가 하나님의 교회를 핍박하였으므로 사도라 칭함을 받기에 감당치 못할 자로라');
INSERT INTO `bible_verses_korean` VALUES ('28729', '46', '15', '10', '그러나 나의 나 된 것은 하나님의 은혜로 된 것이니 내게 주신 그의 은혜가 헛되지 아니하여 내가 모든 사도보다 더 많이 수고하였으나 내가 아니요 오직 나와 함께 하신 하나님의 은혜로라');
INSERT INTO `bible_verses_korean` VALUES ('28730', '46', '15', '11', '그러므로 내나 저희나 이같이 전파하매 너희도 이같이 믿었느니라');
INSERT INTO `bible_verses_korean` VALUES ('28731', '46', '15', '12', '그리스도께서 죽은 자 가운데서 다시 살아나셨다 전파되었거늘 너희 중에서 어떤 이들은 어찌하여 죽은 자 가운데서 부활이 없다 하느냐');
INSERT INTO `bible_verses_korean` VALUES ('28732', '46', '15', '13', '만일 죽은 자의 부활이 없으면 그리스도도 다시 살지 못하셨으리라');
INSERT INTO `bible_verses_korean` VALUES ('28733', '46', '15', '14', '그리스도께서 만일 다시 살지 못하셨으면 우리의 전파하는 것도 헛것이요 또 너희 믿음도 헛것이며');
INSERT INTO `bible_verses_korean` VALUES ('28734', '46', '15', '15', '또 우리가 하나님의 거짓 증인으로 발견되리니 우리가 하나님이 그리스도를 다시 살리셨다고 증거하였음이라 만일 죽은 자가 다시 사는 것이 없으면 하나님이 그리스도를 다시 살리시지 아니하셨으리라');
INSERT INTO `bible_verses_korean` VALUES ('28735', '46', '15', '16', '만일 죽은 자가 다시 사는 것이 없으면 그리스도도 다시 사신 것이 없었을 터이요');
INSERT INTO `bible_verses_korean` VALUES ('28736', '46', '15', '17', '그리스도께서 다시 사신 것이 없으면 너희의 믿음도 헛되고 너희가 여전히 죄 가운데 있을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('28737', '46', '15', '18', '또한 그리스도 안에서 잠 자는 자도 망하였으리니');
INSERT INTO `bible_verses_korean` VALUES ('28738', '46', '15', '19', '만일 그리스도 안에서 우리의 바라는 것이 다만 이생 뿐이면 모든 사람 가운데 우리가 더욱 불쌍한 자리라');
INSERT INTO `bible_verses_korean` VALUES ('28739', '46', '15', '20', '그러나 이제 그리스도께서 죽은 자 가운데서 다시 살아 잠 자는 자들의 첫 열매가 되셨도다');
INSERT INTO `bible_verses_korean` VALUES ('28740', '46', '15', '21', '사망이 사람으로 말미암았으니 죽은 자의 부활도 사람으로 말미암는도다');
INSERT INTO `bible_verses_korean` VALUES ('28741', '46', '15', '22', '아담 안에서 모든 사람이 죽은것 같이 그리스도 안에서 모든 사람이 삶을 얻으리라');
INSERT INTO `bible_verses_korean` VALUES ('28742', '46', '15', '23', '그러나 각각 자기 차례대로 되리니 먼저는 첫 열매인 그리스도요 다음에는 그리스도 강림하실 때에 그에게 붙은 자요');
INSERT INTO `bible_verses_korean` VALUES ('28743', '46', '15', '24', '그 후에는 나중이니 저가 모든 정사와 모든 권세와 능력을 멸하시고 나라를 아버지 하나님께 바칠 때라');
INSERT INTO `bible_verses_korean` VALUES ('28744', '46', '15', '25', '저가 모든 원수를 그 발 아래 둘때까지 불가불 왕노릇하시리니');
INSERT INTO `bible_verses_korean` VALUES ('28745', '46', '15', '26', '맨 나중에 멸망 받을 원수는 사망이니라');
INSERT INTO `bible_verses_korean` VALUES ('28746', '46', '15', '27', '만물을 저의 발 아래 두셨다 하셨으니 만물을 아래 둔다 말씀하실 때에 만물을 저의 아래 두신 이가 그 중에 들지 아니한 것이 분명하도다');
INSERT INTO `bible_verses_korean` VALUES ('28747', '46', '15', '28', '만물을 저에게 복종하게 하신 때에는 아들 자신도 그 때에 만물을 자기에게 복종케 하신 이에게 복종케 되리니 이는 하나님이 만유의 주로서 만유 안에 계시려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('28748', '46', '15', '29', '만일 죽은 자들이 도무지 다시 살지 못하면 죽은 자들을 위하여 세례 받는 자들이 무엇을 하겠느냐 어찌하여 저희를 위하여 세례를 받느뇨');
INSERT INTO `bible_verses_korean` VALUES ('28749', '46', '15', '30', '또 어찌하여 우리가 때마다 위험을 무릅쓰리요');
INSERT INTO `bible_verses_korean` VALUES ('28750', '46', '15', '31', '형제들아 내가 그리스도 예수 우리 주 안에서 가진 바 너희에게 대한 나의 자랑을 두고 단언하노니 나는 날마다 죽노라');
INSERT INTO `bible_verses_korean` VALUES ('28751', '46', '15', '32', '내가 범인처럼 에베소에서 맹수로 더불어 싸웠으면 내게 무슨 유익이 있느뇨 죽은 자가 다시 살지 못할 것이면 내일 죽을 터이니 먹고 마시자 하리라');
INSERT INTO `bible_verses_korean` VALUES ('28752', '46', '15', '33', '속지 말라 악한 동무들은 선한 행실을 더럽히나니');
INSERT INTO `bible_verses_korean` VALUES ('28753', '46', '15', '34', '깨어 의를 행하고 죄를 짓지 말라 하나님을 알지 못하는 자가 있기로 내가 너희를 부끄럽게 하기 위하여 말하노라');
INSERT INTO `bible_verses_korean` VALUES ('28754', '46', '15', '35', '누가 묻기를 죽은 자들이 어떻게 다시 살며 어떠한 몸으로 오느냐 하리니');
INSERT INTO `bible_verses_korean` VALUES ('28755', '46', '15', '36', '어리석은 자여 ! 너의 뿌리는 씨가 죽지 않으면 살아나지 못하겠고');
INSERT INTO `bible_verses_korean` VALUES ('28756', '46', '15', '37', '또 너의 뿌리는 것은 장래 형체를 뿌리는 것이 아니요 다만 밀이나 다른 것의 알갱이뿐이로되');
INSERT INTO `bible_verses_korean` VALUES ('28757', '46', '15', '38', '하나님이 그 뜻대로 저에게 형체를 주시되 각 종자에게 그 형체를 주시느니라');
INSERT INTO `bible_verses_korean` VALUES ('28758', '46', '15', '39', '육체는 다 같은 육체가 아니니 하나는 사람의 육체요, 하나는 짐승의 육체요, 하나는 새의 육체요, 하나는 물고기의 육체라');
INSERT INTO `bible_verses_korean` VALUES ('28759', '46', '15', '40', '하늘에 속한 형체도 있고, 땅에 속한 형체도 있으나, 하늘에 속한 자의 영광이 따로 있고, 땅에 속한 자의 영광이 따로 있으니');
INSERT INTO `bible_verses_korean` VALUES ('28760', '46', '15', '41', '해의 영광도 다르며, 달의 영광도 다르며, 별의 영광도 다른데, 별과 별의 영광이 다르도다');
INSERT INTO `bible_verses_korean` VALUES ('28761', '46', '15', '42', '죽은 자의 부활도 이와 같으니 썩을 것으로 심고 썩지 아니할 것으로 다시 살며');
INSERT INTO `bible_verses_korean` VALUES ('28762', '46', '15', '43', '욕된 것으로 심고 영광스러운 것으로 다시 살며 약한 것으로 심고 강한 것으로 다시 살며');
INSERT INTO `bible_verses_korean` VALUES ('28763', '46', '15', '44', '육의 몸으로 심고 신령한 몸으로 다시 사나니 육의 몸이 있은즉 또 신령한 몸이 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('28764', '46', '15', '45', '기록된 바 첫 사람 아담은 산 영이 되었다 함과 같이 마지막 아담은 살려 주는 영이 되었나니');
INSERT INTO `bible_verses_korean` VALUES ('28765', '46', '15', '46', '그러나 먼저는 신령한 자가 아니요 육 있는 자요 그 다음에 신령한 자니라');
INSERT INTO `bible_verses_korean` VALUES ('28766', '46', '15', '47', '첫 사람은 땅에서 났으니 흙에 속한 자이거니와 둘째 사람은 하늘에서 나셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('28767', '46', '15', '48', '무릇 흙에 속한 자는 저 흙에 속한 자들과 같고 무릇 하늘에 속한 자는 저 하늘에 속한 자들과 같으니');
INSERT INTO `bible_verses_korean` VALUES ('28768', '46', '15', '49', '우리가 흙에 속한 자의 형상을 입은 것같이 또한 하늘에 속한 자의 형상을 입으리라');
INSERT INTO `bible_verses_korean` VALUES ('28769', '46', '15', '50', '형제들아 내가 이것을 말하노니 혈과 육은 하나님 나라를 유업으로 받을 수 없고 또한 썩은 것은 썩지 아니한 것을 유업으로 받지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('28770', '46', '15', '51', '보라 ! 내가 너희에게 비밀을 말하노니 우리가 다 잠잘 것이 아니요 마지막 나팔에 순식간에 홀연히 다 변화하리니');
INSERT INTO `bible_verses_korean` VALUES ('28771', '46', '15', '52', '나팔 소리가 나매 죽은 자들이 썩지 아니할 것으로 다시 살고 우리도 변화하리라');
INSERT INTO `bible_verses_korean` VALUES ('28772', '46', '15', '53', '이 썩을 것이 불가불 썩지 아니할 것을 입겠고 이 죽을 것이 죽지 아니함을 입으리로다');
INSERT INTO `bible_verses_korean` VALUES ('28773', '46', '15', '54', '이 썩을 것이 썩지 아니함을 입고 이 죽을 것이 죽지 아니함을 입을 때에는 사망이 이김의 삼킨 바 되리라고 기록된 말씀이 응하리라');
INSERT INTO `bible_verses_korean` VALUES ('28774', '46', '15', '55', '사망아 ! 너의 이기는 것이 어디 있느냐 사망아 ! 너의 쏘는 것이 어디 있느냐');
INSERT INTO `bible_verses_korean` VALUES ('28775', '46', '15', '56', '사망의 쏘는 것은 죄요 죄의 권능은 율법이라');
INSERT INTO `bible_verses_korean` VALUES ('28776', '46', '15', '57', '우리 주 예수 그리스도로 말미암아 우리에게 이김을 주시는 하나님께 감사하노니');
INSERT INTO `bible_verses_korean` VALUES ('28777', '46', '15', '58', '그러므로 내 사랑하는 형제들아 견고하며 흔들리지 말며 항상 주의 일에 더욱 힘쓰는 자들이 되라 이는 너희 수고가 주 안에서 헛되지 않은 줄을 앎이니라');
INSERT INTO `bible_verses_korean` VALUES ('28778', '46', '16', '1', '성도를 위하는 연보에 대하여는 내가 갈라디아 교회들에게 명한 것같이 너희도 그렇게 하라');
INSERT INTO `bible_verses_korean` VALUES ('28779', '46', '16', '2', '매주일 첫날에 너희 각 사람이 이(利)를 얻은 대로 저축하여 두어서 내가 갈 때에 연보를 하지 않게 하라');
INSERT INTO `bible_verses_korean` VALUES ('28780', '46', '16', '3', '내가 이를 때에 너희의 인정한 사람에게 편지를 주어 너희의 은혜를 예루살렘으로 가지고 가게 하리니');
INSERT INTO `bible_verses_korean` VALUES ('28781', '46', '16', '4', '만일 나도 가는 것이 합당하면 저희가 나와 함께 가리라');
INSERT INTO `bible_verses_korean` VALUES ('28782', '46', '16', '5', '내가 마게도냐를 지날 터이니 마게도냐를 지난 후에 너희에게 나아가서');
INSERT INTO `bible_verses_korean` VALUES ('28783', '46', '16', '6', '혹 너희와 함께 머물며 과동(過冬)할 듯도 하니 이는 너희가 나를 나의 갈 곳으로 보내어 주게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28784', '46', '16', '7', '이제는 지나는 길에 너희 보기를 원치 하니하노니 이는 주께서 만일 허락하시면 얼마 동안 너희와 함께 유하기를 바람이라');
INSERT INTO `bible_verses_korean` VALUES ('28785', '46', '16', '8', '내가 오순절까지 에베소에 유하려 함은');
INSERT INTO `bible_verses_korean` VALUES ('28786', '46', '16', '9', '내게 광대하고 공효(功效)를 이루는 문(門)이 열리고 대적하는 자가 많음이니라');
INSERT INTO `bible_verses_korean` VALUES ('28787', '46', '16', '10', '디모데가 이르거든 너희는 조심하여 저로 두려움이 없이 너희 가운데 있게 하라 이는 저도 나와 같이 주의 일을 힘쓰는 자임이니라');
INSERT INTO `bible_verses_korean` VALUES ('28788', '46', '16', '11', '그러므로 누구든지 저를 멸시하지 말고 평안히 보내어 내게로 오게하라 나는 저가 형제들과 함께 오기를 기다리노라');
INSERT INTO `bible_verses_korean` VALUES ('28789', '46', '16', '12', '형제 아볼로에 대하여는 저더러 형제들과 함께 너희에게 가라고 내가 많이 권하되 지금은 갈 뜻이 일절 없으나 기회가 있으면 가리라');
INSERT INTO `bible_verses_korean` VALUES ('28790', '46', '16', '13', '깨어 믿음에 굳게 서서 남자답게 강건하여라 !');
INSERT INTO `bible_verses_korean` VALUES ('28791', '46', '16', '14', '너희 모든 일을 사랑으로 행하라 !');
INSERT INTO `bible_verses_korean` VALUES ('28792', '46', '16', '15', '형제들아 스데바나의 집은 곧 아가야의 첫 열매요 또 성도 섬기기로 작정한 줄을 너희가 아는지라 내가 너희를 권하노니');
INSERT INTO `bible_verses_korean` VALUES ('28793', '46', '16', '16', '이 같은 자들과 또 함께 일하며 수고하는 모든 자에게 복종하라');
INSERT INTO `bible_verses_korean` VALUES ('28794', '46', '16', '17', '내가 스데바나와, 브드나도와, 아가이고의 온 것을 기뻐하노니 저희가 너희의 부족한 것을 보충하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('28795', '46', '16', '18', '저희가 나와 너희 마음을 시원케 하였으니 그러므로 너희는 이런 자들을 알아 주라');
INSERT INTO `bible_verses_korean` VALUES ('28796', '46', '16', '19', '아시아의 교회들이 너희에게 문안하고 아굴라와, 브리스가와 및 그 집에 있는 교회가 주 안에서 너희에게 간절히 문안하고');
INSERT INTO `bible_verses_korean` VALUES ('28797', '46', '16', '20', '모든 형제도 너희에게 문안하니 너희는 거룩하게 입맞춤으로 서로 문안하라');
INSERT INTO `bible_verses_korean` VALUES ('28798', '46', '16', '21', '나 바울은 친필로 너희에게 문안하노니');
INSERT INTO `bible_verses_korean` VALUES ('28799', '46', '16', '22', '만일 누구든지 주를 사랑하지 아니하거든 저주를 받을지어다 주께서 임하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('28800', '46', '16', '23', '주 예수 그리스도의 은혜가 너희와 함께 하고');
INSERT INTO `bible_verses_korean` VALUES ('28801', '46', '16', '24', '나의 사랑이 그리스도 예수의 안에서 너희 무리와 함께 할지어다');
INSERT INTO `bible_verses_korean` VALUES ('28802', '47', '1', '1', '하나님의 뜻으로 말미암아 그리스도 예수의 사도 된 바울과 및 형제 디모데는 고린도에 있는 하나님의 교회와 또 온 아가야에 있는 모든 성도에게');
INSERT INTO `bible_verses_korean` VALUES ('28803', '47', '1', '2', '하나님 우리 아버지와 주 예수 그리스도로 좇아 은혜와 평강이 있기를 원하노라 !');
INSERT INTO `bible_verses_korean` VALUES ('28804', '47', '1', '3', '찬송하리로다 ! 그는 우리 주 예수 그리스도의 하나님이시요 자비의 아버지시요 모든 위로의 하나님이시며');
INSERT INTO `bible_verses_korean` VALUES ('28805', '47', '1', '4', '우리의 모든 환난 중에서 우리를 위로하사 우리로 하여금 하나님께 받는 위로로써 모든 환난 중에 있는 자들을 능히 위로하게 하시는 이시로다');
INSERT INTO `bible_verses_korean` VALUES ('28806', '47', '1', '5', '그리스도의 고난이 우리에게 넘친 것같이 우리의 위로도 그리스도로 말미암아 넘치는도다');
INSERT INTO `bible_verses_korean` VALUES ('28807', '47', '1', '6', '우리가 환난 받는 것도 너희의 위로와 구원을 위함이요 혹 위로 받는 것도 너희의 위로를 위함이니 이 위로가 너희 속에 역사하여 우리가 받는 것같은 고난을 너희도 견디게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('28808', '47', '1', '7', '너희를 위한 우리의 소망이 견고함은 너희가 고난에 참예하는 자가 된 것같이 위로에도 그러할 줄을 앎이라');
INSERT INTO `bible_verses_korean` VALUES ('28809', '47', '1', '8', '형제들아 우리가 아시아에서 당한 환난을 너희가 알지 못하기를 원치 아니하노니 힘에 지나도록 심한 고생을 받아 살 소망까지 끊어지고');
INSERT INTO `bible_verses_korean` VALUES ('28810', '47', '1', '9', '우리 마음에 사형선고를 받은 줄 알았으니 이는 우리로 자기를 의뢰하지 말고 오직 죽은 자를 다시 살리시는 하나님만 의뢰하게 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('28811', '47', '1', '10', '그가 이같이 큰 사망에서 우리를 건지셨고 또 건지시리라 또한 이후에라도 건지시기를 그를 의지하여 바라노라');
INSERT INTO `bible_verses_korean` VALUES ('28812', '47', '1', '11', '너희도 우리를 위하여 간구함으로 도우라 이는 우리가 많은 사람의 기도로 얻은 은사를 인하여 많은 사람도 우리를 위하여 감사하게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28813', '47', '1', '12', '우리가 세상에서 특별히 너희에게 대하여 하나님의 거룩함과 진실함으로써 하되 육체의 지혜로 하지 아니하고 하나님의 은혜로 행함은 우리 양심의 증거하는 바니 이것이 우리의 자랑이라');
INSERT INTO `bible_verses_korean` VALUES ('28814', '47', '1', '13', '오직 너희가 읽고 아는 것 외에 우리가 다른 것을 쓰지 아니하노니 너희가 끝까지 알기를 내가 바라는 것은');
INSERT INTO `bible_verses_korean` VALUES ('28815', '47', '1', '14', '너희가 대강 우리를 아는 것같이 우리 주 예수의 날에 너희가 우리의 자랑이 되고 우리가 너희의 자랑이 되는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('28816', '47', '1', '15', '내가 이 확신을 가지고 너희로 두 번 은혜를 얻게 하기 위하여 먼저 너희에게 이르렀다가');
INSERT INTO `bible_verses_korean` VALUES ('28817', '47', '1', '16', '너희를 지나 마게도냐에 갔다가 다시 마게도냐에서 너희에게 가서 너희가 보내줌으로 유대로 가기를 경영하였으니');
INSERT INTO `bible_verses_korean` VALUES ('28818', '47', '1', '17', '이렇게 경영할 때에 어찌 경홀히 하였으리요 혹 경영하기를 육체를 좇아 경영하여 예, 예 하고 아니, 아니라 하는 일이 내게 있었겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('28819', '47', '1', '18', '하나님은 미쁘시니라 우리가 너희에게 한 말은 예 하고 아니라 함이 없노라');
INSERT INTO `bible_verses_korean` VALUES ('28820', '47', '1', '19', '우리 곧 나와 실루아노와 디모데로 말미암아 너희 가운데 전파된 하나님의 아들 예수 그리스도는 예 하고 아니라 함이 되지 아니하였으니 저에게는 예만 되었느니라');
INSERT INTO `bible_verses_korean` VALUES ('28821', '47', '1', '20', '하나님의 약속은 얼마든지 그리스도 안에서 예가 되니 그런즉 그로 말미암아 우리가 아멘 하여 하나님께 영광을 돌리게 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('28822', '47', '1', '21', '우리를 너희와 함께 그리스도 안에서 견고케 하시고 우리에게 기름을 부으신 이는 하나님이시니');
INSERT INTO `bible_verses_korean` VALUES ('28823', '47', '1', '22', '저가 또한 우리에게 인치시고 보증으로 성령을 우리 마음에 주셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('28824', '47', '1', '23', '내가 내 영혼을 두고 하나님을 불러 증거하시게 하노니 다시 고린도에 가지 아니한 것은 너희를 아끼려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28825', '47', '1', '24', '우리가 너희 믿음을 주관하려는 것이 아니요 오직 너희 기쁨을 돕는 자가 되려 함이니 이는 너희가 믿음에 섰음이라');
INSERT INTO `bible_verses_korean` VALUES ('28826', '47', '2', '1', '내가 다시 근심으로 너희에게 나아가지 않기로 스스로 결단하였노니');
INSERT INTO `bible_verses_korean` VALUES ('28827', '47', '2', '2', '내가 너희를 근심하게 하면 나의 근심하게 한 자 밖에 나를 기쁘게 하는 자가 누구냐');
INSERT INTO `bible_verses_korean` VALUES ('28828', '47', '2', '3', '내가 이같이 쓴 것은 내가 갈 때에 마땅히 나를 기쁘게 할 자로부터 도리어 근심을 얻을까 염려함이요 또 너희 무리를 대하여 나의 기쁨이 너희 무리의 기쁨인 줄 확신함이로라');
INSERT INTO `bible_verses_korean` VALUES ('28829', '47', '2', '4', '내가 큰 환난과 애통한 마음이 있어 많은 눈물로 너희에게 썼노니 이는 너희로 근심하게 하려 한 것이 아니요 오직 내가 너희를 향하여 넘치는 사랑이 있음을 너희로 알게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28830', '47', '2', '5', '근심하게 한 자가 있었을지라도 나를 근심하게 한 것이 아니요 어느 정도 너희 무리를 근심하게 한 것이니 어느 정도라 함은 내가 너무 심하게 하지 아니하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28831', '47', '2', '6', '이러한 사람이 많은 사람에게서 벌받은 것이 족하도다');
INSERT INTO `bible_verses_korean` VALUES ('28832', '47', '2', '7', '그런즉 너희는 차라리 저를 용서하고 위로할 것이니 저가 너무 많은 근심에 잠길까 두려워하노라');
INSERT INTO `bible_verses_korean` VALUES ('28833', '47', '2', '8', '그러므로 너희를 권하노니 사랑을 저희에게 나타내라');
INSERT INTO `bible_verses_korean` VALUES ('28834', '47', '2', '9', '너희가 범사에 순종하는지 그 증거를 알고자 하여 내가 이것을 너희에게 썼노라');
INSERT INTO `bible_verses_korean` VALUES ('28835', '47', '2', '10', '너희가 무슨 일이든지 뉘게 용서하면 나도 그리하고 내가 만일 용서한 일이 있으면 용서한 그것은 너희를 위하여 그리스도 앞에서 한 것이니');
INSERT INTO `bible_verses_korean` VALUES ('28836', '47', '2', '11', '이는 우리로 사단에게 속지 않게 하려 함이라 우리가 그 궤계를 알지 못하는 바가 아니로라');
INSERT INTO `bible_verses_korean` VALUES ('28837', '47', '2', '12', '내가 그리스도의 복음을 위하여 드로아에 이르매 주 안에서 문이 내게 열렸으되');
INSERT INTO `bible_verses_korean` VALUES ('28838', '47', '2', '13', '내가 내 형제 디도를 만나지 못하므로 내 심령이 편치 못하여 저희를 작별하고 마게도냐로 갔노라');
INSERT INTO `bible_verses_korean` VALUES ('28839', '47', '2', '14', '항상 우리를 그리스도 안에서 이기게 하시고 우리로 말미암아 각처에서 그리스도를 아는 냄새를 나타내시는 하나님께 감사하노라');
INSERT INTO `bible_verses_korean` VALUES ('28840', '47', '2', '15', '우리는 구원 얻는 자들에게나 망하는 자들에게나 하나님 앞에서 그리스도의 향기니');
INSERT INTO `bible_verses_korean` VALUES ('28841', '47', '2', '16', '이 사람에게는 사망으로 좇아 사망에 이르는 냄새요 저 사람에게는 생명으로 좇아 생명에 이르는 냄새라 누가 이것을 감당하리요');
INSERT INTO `bible_verses_korean` VALUES ('28842', '47', '2', '17', '우리는 수다한 사람과 같이 하나님의 말씀을 혼잡하게 하지 아니하고 곧 순전함으로 하나님께 받은 것같이 하나님 앞에서와 그리스도 안에서 말하노라');
INSERT INTO `bible_verses_korean` VALUES ('28843', '47', '3', '1', '우리가 다시 자천하기를 시작하겠느냐 우리가 어찌 어떤 사람처럼 천거서(薦擧書)를 너희에게 부치거나 혹 너희에게 맡거나 할 필요가 있느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('28844', '47', '3', '2', '너희가 우리의 편지라 우리 마음에 썼고 뭇사람이 알고 읽는 바라');
INSERT INTO `bible_verses_korean` VALUES ('28845', '47', '3', '3', '너희는 우리로 말미암아 나타난 그리스도의 편지니 이는 먹으로 쓴 것이 아니요 오직 살아 계신 하나님의 영으로 한 것이며 또 돌비에 쓴 것이 아니요 오직 육의 심비에 한 것이라');
INSERT INTO `bible_verses_korean` VALUES ('28846', '47', '3', '4', '우리가 그리스도로 말미암아 하나님을 향하여 이같은 확신이 있으니');
INSERT INTO `bible_verses_korean` VALUES ('28847', '47', '3', '5', '우리가 무슨 일이든지 우리에게서 난 것같이 생각하여 스스로 만족할 것이 아니니 우리의 만족은 오직 하나님께로서 났느니라');
INSERT INTO `bible_verses_korean` VALUES ('28848', '47', '3', '6', '저가 또 우리로 새 언약의 일군 되기에 만족케 하셨으니 의문으로 하지 아니하고 오직 영으로 함이니 의문은 죽이는 것이요 영은 살리는 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('28849', '47', '3', '7', '돌에 써서 새긴 죽게 하는 의문(儀文)의 직분도 영광이 있어 이스라엘 자손들이 모세의 얼굴의 없어질 영광을 인하여 그 얼굴을 주목하지 못하였거든');
INSERT INTO `bible_verses_korean` VALUES ('28850', '47', '3', '8', '하물며 영의 직분이 더욱 영광이 있지 아니하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('28851', '47', '3', '9', '정죄의 직분도 영광이 있은즉 의의 직분은 영광이 더욱 넘치리라');
INSERT INTO `bible_verses_korean` VALUES ('28852', '47', '3', '10', '영광되었던 것이 더 큰 영광을 인하여 이에 영광될 것이 없으나');
INSERT INTO `bible_verses_korean` VALUES ('28853', '47', '3', '11', '없어질 것도 영광으로 말미암았은즉 길이 있을 것은 더욱 영광 가운데 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('28854', '47', '3', '12', '우리가 이같은 소망이 있으므로 담대히 말하노니');
INSERT INTO `bible_verses_korean` VALUES ('28855', '47', '3', '13', '우리는 모세가 이스라엘 자손들로 장차 없어질 것의 결국을 주목치 못하게 하려고 수건을 그 얼굴에 쓴 것같이 아니하노라');
INSERT INTO `bible_verses_korean` VALUES ('28856', '47', '3', '14', '그러나 저희 마음이 완고하여 오늘까지라도 구약을 읽을 때에 그 수건이 오히려 벗어지지 아니하고 있으니 그 수건은 그리스도 안에서 없어질 것이라');
INSERT INTO `bible_verses_korean` VALUES ('28857', '47', '3', '15', '오늘까지 모세의 글을 읽을 때에 수건이 오히려 그 마음을 덮었도다');
INSERT INTO `bible_verses_korean` VALUES ('28858', '47', '3', '16', '그러나 언제든지 주께로 돌아가면 그 수건이 벗어지리라');
INSERT INTO `bible_verses_korean` VALUES ('28859', '47', '3', '17', '주는 영이시니 주의 영이 계신 곳에는 자유함이 있느니라 !');
INSERT INTO `bible_verses_korean` VALUES ('28860', '47', '3', '18', '우리가 다 수건을 벗은 얼굴로 거울을 보는것 같이 주의 영광을 보매 저와 같은 형상으로 화하여 영광으로 영광에 이르니 곧 주의 영으로 말미암음이니라');
INSERT INTO `bible_verses_korean` VALUES ('28861', '47', '4', '1', '이러하므로 우리가 이 직분을 받아 긍휼하심을 입은대로 낙심하지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('28862', '47', '4', '2', '이에 숨은 부끄러움의 일을 버리고 궤휼 가운데 행하지 아니하며 하나님의 말씀을 혼잡케 아니하고 오직 진리를 나타냄으로 하나님 앞에서 각 사람의 양심에 대하여 스스로 천거하노라');
INSERT INTO `bible_verses_korean` VALUES ('28863', '47', '4', '3', '만일 우리 복음이 가리웠으면 망하는 자들에게 가리운 것이라');
INSERT INTO `bible_verses_korean` VALUES ('28864', '47', '4', '4', '그 중에 이 세상 신이 믿지 아니하는 자들의 마음을 혼미케하여 그리스도의 영광의 복음의 광채를 비취지 못하게 함이니 그리스도는 하나님의 형상이니라');
INSERT INTO `bible_verses_korean` VALUES ('28865', '47', '4', '5', '우리가 우리를 전파하는 것이 아니라 오직 그리스도 예수의 주되신 것과 또 예수를 위하여 우리가 너희의 종 된 것을 전파함이라');
INSERT INTO `bible_verses_korean` VALUES ('28866', '47', '4', '6', '어두운데서 빛이 비취리라 하시던 그 하나님께서 예수 그리스도의 얼굴에 있는 하나님의 영광을 아는 빛을 우리 마음에 비취셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('28867', '47', '4', '7', '우리가 이 보배를 질그릇에 가졌으니 이는 능력의 심히 큰 것이 하나님께 있고 우리에게 있지 아니함을 알게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28868', '47', '4', '8', '우리가 사방으로 우겨쌈을 당하여도 싸이지 아니하며 답답한 일을 당하여도 낙심하지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('28869', '47', '4', '9', '핍박을 받아도 버린 바 되지 아니하며 거꾸러뜨림을 당하여도 망하지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('28870', '47', '4', '10', '우리가 항상 예수 죽인 것을 몸에 짊어짐은 예수의 생명도 우리 몸에 나타나게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28871', '47', '4', '11', '우리 산 자가 항상 예수를 위하여 죽음에 넘기움은 예수의 생명이 또한 우리 죽을 육체에 나타나게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('28872', '47', '4', '12', '그런즉 사망은 우리 안에서 역사하고 생명은 너희 안에서 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('28873', '47', '4', '13', '기록한 바 내가 믿는 고로 말하였다 한 것 같이 우리가 같은 믿음의 마음을 가졌으니 우리도 믿는 고로 또한 말하노라');
INSERT INTO `bible_verses_korean` VALUES ('28874', '47', '4', '14', '주 예수를 다시 살리신 이가 예수와 함께 우리도 다시 살리사 너희와 함께 그 앞에 서게 하실 줄을 아노니');
INSERT INTO `bible_verses_korean` VALUES ('28875', '47', '4', '15', '모든 것을 너희를 위하여 하는 것은 은혜가 많은 사람의 감사함으로 말미암아 더하여 넘쳐서 하나님께 영광을 돌리게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28876', '47', '4', '16', '그러므로 우리가 낙심하지 아니하노니 겉 사람은 후패하나 우리의 속은 날로 새롭도다');
INSERT INTO `bible_verses_korean` VALUES ('28877', '47', '4', '17', '우리의 잠시 받는 환난의 경(輕)한 것이 지극히 크고 영원한 영광의 중(重)한 것을 우리에게 이루게 함이니');
INSERT INTO `bible_verses_korean` VALUES ('28878', '47', '4', '18', '우리의 돌아보는 것은 보이는 것이 아니요, 보이지 않는 것이니 보이는 것은 잠간이요, 보이지 않는 것은 영원함이니라');
INSERT INTO `bible_verses_korean` VALUES ('28879', '47', '5', '1', '만일 땅에 있는 우리의 장막 집이 무너지면 하나님께서 지으신 집 곧 손으로 지은 것이 아니요, 하늘에 있는 영원한 집이 우리에게 있는 줄 아나니');
INSERT INTO `bible_verses_korean` VALUES ('28880', '47', '5', '2', '과연 우리가 여기 있어 탄식하며 하늘로부터 오는 우리 처소로 덧입기를 간절히 사모하노니');
INSERT INTO `bible_verses_korean` VALUES ('28881', '47', '5', '3', '이렇게 입음은 벗은 자들로 발견되지 않으려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28882', '47', '5', '4', '이 장막에 있는 우리가 짐 진것 같이 탄식하는 것은 벗고자 함이 아니요, 오직 덧입고자 함이니 죽을 것이 생명에게 삼킨바 되게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28883', '47', '5', '5', '곧 이것을 우리에게 이루게 하시고 보증으로 성령을 우리에게 주신 이는 하나님이시니라');
INSERT INTO `bible_verses_korean` VALUES ('28884', '47', '5', '6', '이러므로 우리가 항상 담대하여 몸에 거할때에는 주와 따로 거하는 줄을 아노니');
INSERT INTO `bible_verses_korean` VALUES ('28885', '47', '5', '7', '이는 우리가 믿음으로 행하고 보는 것으로 하지 아니함이로라');
INSERT INTO `bible_verses_korean` VALUES ('28886', '47', '5', '8', '우리가 담대하여 원하는 바는 차라리 몸을 떠나 주와 함께 거하는 그것이라');
INSERT INTO `bible_verses_korean` VALUES ('28887', '47', '5', '9', '그런즉 우리는 거하든지, 떠나든지 주를 기쁘시게 하는 자 되기를 힘쓰노라');
INSERT INTO `bible_verses_korean` VALUES ('28888', '47', '5', '10', '이는 우리가 다 반드시 그리스도의 심판대 앞에 드러나 각각 선악간에 그 몸으로 행한 것을 따라 받으려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28889', '47', '5', '11', '우리가 주의 두려우심을 알므로 사람을 권하노니 우리가 하나님 앞에 알리워졌고 또 너희의 양심에도 알리워졌기를 바라노라');
INSERT INTO `bible_verses_korean` VALUES ('28890', '47', '5', '12', '우리가 다시 너희에게 자천하는 것이 아니요, 오직 우리를 인하여 자랑할 기회를 너희에게 주어 마음으로 하지 않고 외모로 자랑하는 자들을 대하게 하려 하는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('28891', '47', '5', '13', '우리가 만일 미쳤어도 하나님을 위한 것이요, 만일 정신이 온전하여도 너희를 위한 것이니');
INSERT INTO `bible_verses_korean` VALUES ('28892', '47', '5', '14', '그리스도의 사랑이 우리를 강권하시는도다 우리가 생각건대 한 사람이 모든 사람을 대신하여 죽었은즉 모든 사람이 죽은 것이라');
INSERT INTO `bible_verses_korean` VALUES ('28893', '47', '5', '15', '저가 모든 사람을 대신하여 죽으심은 산 자들로 하여금 다시는 저희 자신을 위하여 살지 않고 오직 저희를 대신하여 죽었다가 다시 사신 자를 위하여 살게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('28894', '47', '5', '16', '그러므로 우리가 이제부터는 아무 사람도 육체대로 알지 아니하노라 비록 우리가 그리스도도 육체대로 알지 아니하노라 비록 우리가 그리스도도 육체대로 알았으나 이제부터는 이같이 알지 아니하노라');
INSERT INTO `bible_verses_korean` VALUES ('28895', '47', '5', '17', '그런즉 누구든지 그리스도 안에 있으면 새로운 피조물이라 이전 것은 지나갔으니 보라! 새것이 되었도다');
INSERT INTO `bible_verses_korean` VALUES ('28896', '47', '5', '18', '모든 것이 하나님께로 났나니 저가 그리스도로 말미암아 우리를 자기와 화목하게 하시고 또 우리에게 화목하게 하는 직책을 주셨으니');
INSERT INTO `bible_verses_korean` VALUES ('28897', '47', '5', '19', '이는 하나님께서 그리스도 안에 계시사 세상을 자기와 화목하게 하시며 저희의 죄를 저희에게 돌리지 아니하시고 화목하게 하는 말씀을 우리에게 부탁하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('28898', '47', '5', '20', '이러므로 우리가 그리스도를 대신하여 사신이 되어 하나님이 우리로 너희를 권면하시는 것 같이 그리스도를 대신하여 간구하노니 너희는 하나님과 화목하라 !');
INSERT INTO `bible_verses_korean` VALUES ('28899', '47', '5', '21', '하나님이 죄를 알지도 못하신 자로 우리를 대신하여 죄를 삼으신 것은 우리로 하여금 저의 안에서 하나님의 의가 되게 하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('28900', '47', '6', '1', '우리가 하나님과 함께 일하는 일하는 자로서 너희를 권하노니 하나님의 은혜를 헛되이 받지 말라');
INSERT INTO `bible_verses_korean` VALUES ('28901', '47', '6', '2', '가라사대 내가 은혜를 베풀 때에 너를 듣고 구원의 날에 너를 도왔다 하셨으니 보라 ! 지금은 은혜 받을만한 때요, 보라 ! 지금은 구원의 날이로다');
INSERT INTO `bible_verses_korean` VALUES ('28902', '47', '6', '3', '우리가 이 직책이 훼방을 받지 않게 하려고 무엇에든지 아무에게도 거리끼지 않게 하고');
INSERT INTO `bible_verses_korean` VALUES ('28903', '47', '6', '4', '오직 모든 일에 하나님의 일군으로 자천하여 많이 견디는 것과, 환난과, 궁핍과, 곤난과');
INSERT INTO `bible_verses_korean` VALUES ('28904', '47', '6', '5', '매맞음과, 갇힘과, 요란한 것과, 수고로움과, 자지 못함과, 먹지 못함과,');
INSERT INTO `bible_verses_korean` VALUES ('28905', '47', '6', '6', '깨끗함과, 지식과, 오래 참음과, 자비함과, 성령의 감화와, 거짓이 없는 사랑과 ,');
INSERT INTO `bible_verses_korean` VALUES ('28906', '47', '6', '7', '진리의 말씀과, 하나님의 능력 안에 있어 의의 병기로 좌우하고');
INSERT INTO `bible_verses_korean` VALUES ('28907', '47', '6', '8', '영광과 욕됨으로 말미암으며 악한 이름과 아름다운 이름으로 말미암으며 속이는 자 같으나 참되고');
INSERT INTO `bible_verses_korean` VALUES ('28908', '47', '6', '9', '무명한 자 같으나 유명한 자요 죽는 자 같으나 보라 ! 우리가 살고 징계를 받는 자 같으나 죽임을 당하지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('28909', '47', '6', '10', '근심하는 자 같으나 항상 기뻐하고, 가난한 자 같으나 많은 사람을 부요하게 하고, 아무 것도 없는 자 같으나 모든 것을 가진 자로다');
INSERT INTO `bible_verses_korean` VALUES ('28910', '47', '6', '11', '고린도인들이여 ! 너희를 향하여 우리의 입이 열리고 우리의 마음이 넓었으니');
INSERT INTO `bible_verses_korean` VALUES ('28911', '47', '6', '12', '너희가 우리 안에서 좁아진 것이 아니라 오직 너희 심정에서 좁아진 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('28912', '47', '6', '13', '내가 자녀에게 말하듯 하노니 보답하는 양으로 너희도 마음을 넓히라');
INSERT INTO `bible_verses_korean` VALUES ('28913', '47', '6', '14', '너희는 믿지 않는 자와 멍에를 같이 하지 말라 의와 불법이 어찌 함께 하며 빛과 어두움이 어찌 사귀며');
INSERT INTO `bible_verses_korean` VALUES ('28914', '47', '6', '15', '그리스도와 벨리알이 어찌 조화되며 믿는 자와 믿지 않는 자가 어찌 상관하며');
INSERT INTO `bible_verses_korean` VALUES ('28915', '47', '6', '16', '하나님의 성전과 우상이 어찌 일치가 되리요 우리는 살아계신 하나님의 성전이라 이와 같이 하나님께서 가라사대 내가 저희 가운데 거하며 두루 행하여 나는 저희 하나님이 되고 저희는 나의 백성이 되리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('28916', '47', '6', '17', '그러므로 주께서 말씀하시기를 너희는 저희 중에서 나와서 따로 있고 부정한 것을 만지지 말라 내가 너희를 영접하여');
INSERT INTO `bible_verses_korean` VALUES ('28917', '47', '6', '18', '너희에게 아버지가 되고 너희는 내게 자녀가 되리라 전능하신 주의 말씀이니라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('28918', '47', '7', '1', '그런즉 사랑하는 자들아 이 약속을 가진 우리가 하나님을 두려워하는 가운데서 거룩함을 온전히 이루어 육과 영의 온갖 더러운 것에서 자신을 깨끗케 하자');
INSERT INTO `bible_verses_korean` VALUES ('28919', '47', '7', '2', '마음으로 우리를 영접하라 우리가 아무에게도 불의를 하지 않고 아무에게도 해롭게 하지 않고 아무에게도 속여 빼앗은 일이 없노라');
INSERT INTO `bible_verses_korean` VALUES ('28920', '47', '7', '3', '내가 정죄하려고 이 말을 하는 것이 아니라 이전에 말하였거니와 너희로 우리 마음에 있어 함께 죽고 함께 살게 하고자 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28921', '47', '7', '4', '내가 너희를 향하여 하는 말이 담대한 것도 많고 너희를 위하여 자랑하는 것도 많으니 내가 우리의 모든 환난 가운데서도 위로가 가득하고 기쁨이 넘치는도다');
INSERT INTO `bible_verses_korean` VALUES ('28922', '47', '7', '5', '우리가 마게도냐에 이르렀을때에도 우리 육체가 편치 못하고 사방으로 환난을 당하여 밖으로는 다툼이요 안으로는 두려움이라');
INSERT INTO `bible_verses_korean` VALUES ('28923', '47', '7', '6', '그러나 비천한 자들을 위로하시는 하나님이 디도의 옴으로 우리를 위로하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('28924', '47', '7', '7', '저의 온 것뿐 아니요 오직 저가 너희에게 받은 그 위로로 위로하고 너희의 사모함과 애통함과 나를 위하여 열심 있는 것을 우리에게 고함으로 나로 더욱 기쁘게 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('28925', '47', '7', '8', '그러므로 내가 편지로 너희를 근심하게 한 것을 후회하였으나 지금은 후회하지 아니함은 그 편지가 너희로 잠시만 근심하게 한 줄을 앎이라');
INSERT INTO `bible_verses_korean` VALUES ('28926', '47', '7', '9', '내가 지금 기뻐함은 너희로 근심하게 한 까닭이 아니요 도리어 너희가 근심함으로 회개함에 이른 까닭이라 너희가 하나님의 뜻대로 근심하게 된 것은 우리에게서 아무 해(害)도 받지 않게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28927', '47', '7', '10', '하나님의 뜻대로 하는 근심은 후회할 것이 없는 구원에 이르게 하는 회개를 이루는 것이요 세상 근심은 사망을 이루는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('28928', '47', '7', '11', '보라 ! 하나님의 뜻대로 하게 한 이 근심이 너희로 얼마나 간절하게 하며, 얼마나 변명하게 하며, 얼마나 분하게 하며, 얼마나 두렵게 하며, 얼마나 사모하게 하며, 얼마나 열심 있게 하며, 얼마나 벌하게 하였는가 너희가 저 일에 대하여 일절 너희 자신의 깨끗함을 나타내었느니라');
INSERT INTO `bible_verses_korean` VALUES ('28929', '47', '7', '12', '그런즉 내가 너희에게 쓴 것은 그 불의 행한 자를 위한 것도 아니요 그 불의 당한 자를 위한 것도 아니요 오직 우리를 위한 너희의 간절함이 하나님 앞에서 너희에게 나타나게 하려 함이로라');
INSERT INTO `bible_verses_korean` VALUES ('28930', '47', '7', '13', '이로 인하여 우리가 위로를 받았고 우리의 받은 위로 위에 디도의 기쁨으로 우리가 더욱 많이 기뻐함은 그의 마음이 너희 무리를 인하여 안심함을 얻었음이니라');
INSERT INTO `bible_verses_korean` VALUES ('28931', '47', '7', '14', '내가 그에게 너희를 위하여 자랑한 것이 있더라도 부끄럽지 아니하니 우리가 너희에게 이른 말이 다 참된 것같이 디도 앞에서 우리의 자랑한 것도 참되게 되었도다');
INSERT INTO `bible_verses_korean` VALUES ('28932', '47', '7', '15', '저가 너희 모든 사람들이 두려워하고 떪으로 자기를 영접하여 순종한 것을 생각하고 너희를 향하여 그의 심정이 더욱 깊었으니');
INSERT INTO `bible_verses_korean` VALUES ('28933', '47', '7', '16', '내가 너희를 인하여 범사에 담대한 고로 기뻐하노라');
INSERT INTO `bible_verses_korean` VALUES ('28934', '47', '8', '1', '형제들아 ! 하나님께서 마게도냐 교회들에게 주신 은혜를 우리가 너희에게 알게 하노니');
INSERT INTO `bible_verses_korean` VALUES ('28935', '47', '8', '2', '환난의 많은 시련 가운데서 저희 넘치는 기쁨과 극한 가난이 저희로 풍성한 연보를 넘치도록 하게 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('28936', '47', '8', '3', '내가 증거하노니 저희가 힘대로 할 뿐 아니라 힘에 지나도록 자원하여');
INSERT INTO `bible_verses_korean` VALUES ('28937', '47', '8', '4', '이 은혜와 성도 섬기는 일에 참여함에 대하여 우리에게 간절히 구하니');
INSERT INTO `bible_verses_korean` VALUES ('28938', '47', '8', '5', '우리의 바라던 것뿐 아니라 저희가 먼저 자신을 주께 드리고 또 하나님 뜻을 좇아 우리에게 주었도다');
INSERT INTO `bible_verses_korean` VALUES ('28939', '47', '8', '6', '이러므로 우리가 디도를 권하여 너희 가운데서 시작하였은즉 이 은혜를 그대로 성취케 하라 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('28940', '47', '8', '7', '오직 너희는 믿음과 말과 지식과 모든 간절함과 우리를 사랑하는 이 모든 일에 풍성한 것같이 이 은혜에도 풍성하게 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('28941', '47', '8', '8', '내가 명령으로 하는 말이 아니요 오직 다른 이들의 간절함을 가지고 너희의 사랑의 진실함을 증명코자 함이로라');
INSERT INTO `bible_verses_korean` VALUES ('28942', '47', '8', '9', '우리 주 예수 그리스도의 은혜를 너희가 알거니와 부요하신 자로서 너희를 위하여 가난하게 되심은 그의 가난함을 인하여 너희로 부요케 하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('28943', '47', '8', '10', '이 일에 내가 뜻만 보이노니 이것은 너희에게 유익함이라 너희가 일 년 전에 행하기를 먼저 시작할 뿐 아니라 원하기도 하였은즉');
INSERT INTO `bible_verses_korean` VALUES ('28944', '47', '8', '11', '이제는 행하기를 성취할지니 마음에 원하던 것과 같이 성취하되 있는 대로 하라');
INSERT INTO `bible_verses_korean` VALUES ('28945', '47', '8', '12', '할 마음만 있으면 있는 대로 받으실 터이요 없는 것을 받지 아니하시리라');
INSERT INTO `bible_verses_korean` VALUES ('28946', '47', '8', '13', '이는 다른 사람들은 평안하게 하고 너희는 곤고하게 하려는 것이 아니요 평균케 하려 함이니');
INSERT INTO `bible_verses_korean` VALUES ('28947', '47', '8', '14', '이제 너희의 유여한 것으로 저희 부족한 것을 보충함은 후에 저희 유여(有餘)한 것으로 너희 부족한 것을 보충하여 평균하게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28948', '47', '8', '15', '기록한 것같이 많이 거둔 자도 남지 아니하였고 적게 거둔 자도 모자라지 아니하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('28949', '47', '8', '16', '너희를 위하여 같은 간절함을 디도의 마음에도 주시는 하나님께 감사하노니');
INSERT INTO `bible_verses_korean` VALUES ('28950', '47', '8', '17', '저가 권함을 받고 더욱 간절함으로 자원하여 너희에게 나아갔고');
INSERT INTO `bible_verses_korean` VALUES ('28951', '47', '8', '18', '또 저와 함께 한 형제를 보내었으니 이 사람은 복음으로서 모든 교회에서 칭찬을 받는 자요');
INSERT INTO `bible_verses_korean` VALUES ('28952', '47', '8', '19', '이뿐 아니라 저는 동일한 주의 영광과 우리의 원(願)을 나타내기 위하여 여러 교회의 택함을 입어 우리의 맡은 은혜의 일로 우리와 동행하는 자라');
INSERT INTO `bible_verses_korean` VALUES ('28953', '47', '8', '20', '이것을 조심함은 우리가 맡은 이 거액의 연보로 인하여 아무도 우리를 훼방하지 못하게 하려 함이니');
INSERT INTO `bible_verses_korean` VALUES ('28954', '47', '8', '21', '이는 우리가 주 앞에서만 아니라 사람 앞에서도 선한 일에 조심하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28955', '47', '8', '22', '또 저희와 함께 우리의 한 형제를 보내었노니 우리가 여러 가지 일에 그 간절한 것을 여러 번 시험하였거니와 이제 저가 너희를 크게 믿은고로 더욱 간절하니라');
INSERT INTO `bible_verses_korean` VALUES ('28956', '47', '8', '23', '디도로 말하면 나의 동무요 너희를 위한 나의 동역자요 우리 형제들로 말하면 여러 교회의 사자들이요 그리스도의 영광이니라');
INSERT INTO `bible_verses_korean` VALUES ('28957', '47', '8', '24', '그러므로 너희는 여러 교회 앞에서 너희의 사랑과 너희를 대한 우리 자랑의 증거를 저희에게 보이라');
INSERT INTO `bible_verses_korean` VALUES ('28958', '47', '9', '1', '성도를 섬기는 일에 대하여 내가 너희에게 쓸 필요가 없나니');
INSERT INTO `bible_verses_korean` VALUES ('28959', '47', '9', '2', '이는 내가 너희의 원함을 앎이라 내가 너희를 위하여 마게도냐인들에게 아가야에서는 일 년 전부터 예비하였다 자랑하였는데 과연 너희 열심이 퍽 많은 사람들을 격동시켰느니라');
INSERT INTO `bible_verses_korean` VALUES ('28960', '47', '9', '3', '그런데 이 형제들을 보낸 것은 이 일에 너희를 위한 우리의 자랑이 헛되지 않고 내 말한 것같이 준비하게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28961', '47', '9', '4', '혹 마게도냐인들이 나와 함께 가서 너희의 준비치 아니한 것을 보면 너희는 고사하고 우리가 이 믿던 것에 부끄러움을 당할까 두려워하노라');
INSERT INTO `bible_verses_korean` VALUES ('28962', '47', '9', '5', '이러므로 내가 이 형제들로 먼저 너희에게 가서 너희의 전에 약속한 연보를 미리 준비케 하도록 권면 하는 것이 필요한 줄 생각하였노니 이렇게 준비하여야 참 연보답고 억지가 아니니라');
INSERT INTO `bible_verses_korean` VALUES ('28963', '47', '9', '6', '이것이 곧 적게 심는 자는 적게 거두고 많이 심는 자는 많이 거둔다 하는 말이로다');
INSERT INTO `bible_verses_korean` VALUES ('28964', '47', '9', '7', '각각 그 마음에 정한 대로 할 것이요 인색함으로나 억지로 하지 말지니 하나님은 즐겨 내는 자를 사랑하시느니라 !');
INSERT INTO `bible_verses_korean` VALUES ('28965', '47', '9', '8', '하나님이 능히 모든 은혜를 너희에게 넘치게 하시나니 이는 너희로 모든 일에 항상 모든 것이 넉넉하여 모든 착한 일을 넘치게 하게 하려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('28966', '47', '9', '9', '기록한 바 저가 흩어 가난한 자들에게 주었으니 그의 의가 영원토록 있느니라 함과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('28967', '47', '9', '10', '심는 자에게 씨와 먹을 양식을 주시는 이가 너희 심을 것을 주사 풍성하게 하시고 너희 의(義)의 열매를 더하게 하시리니');
INSERT INTO `bible_verses_korean` VALUES ('28968', '47', '9', '11', '너희가 모든 일에 부요하여 너그럽게 연보를 함은 저희로 우리로 말미암아 하나님께 감사하게 하는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('28969', '47', '9', '12', '이 봉사의 직무가 성도들의 부족한 것만 보충할 뿐 아니라 사람들의 하나님께 드리는 많은 감사를 인하여 넘쳤느니라');
INSERT INTO `bible_verses_korean` VALUES ('28970', '47', '9', '13', '이 직무로 증거를 삼아 너희의 그리스도의 복음을 진실히 믿고 복종하는 것과 저희와 모든 사람을 섬기는 너희의 후한 연보를 인하여 하나님께 영광을 돌리고');
INSERT INTO `bible_verses_korean` VALUES ('28971', '47', '9', '14', '또 저희가 너희를 위하여 간구하며 하나님의 너희에게 주신 지극한 은혜를 인하여 너희를 사모하느니라');
INSERT INTO `bible_verses_korean` VALUES ('28972', '47', '9', '15', '말할 수 없는 그의 은사를 인하여 하나님께 감사하노라');
INSERT INTO `bible_verses_korean` VALUES ('28973', '47', '10', '1', '너희를 대하여 대면하면 겸비하고 떠나 있으면 담대한 나 바울은 이제 그리스도의 온유와 관용으로 친히 너희를 권하고');
INSERT INTO `bible_verses_korean` VALUES ('28974', '47', '10', '2', '또한 우리를 육체대로 행하는 자로 여기는 자들을 대하여 내가 담대히 대하려는 것같이 너희와 함께 있을 때에 나로 하여금 이 담대한 태도로 대하지 않게 하기를 구하노라');
INSERT INTO `bible_verses_korean` VALUES ('28975', '47', '10', '3', '우리가 육체에 있어 행하나 육체대로 싸우지 아니하노니');
INSERT INTO `bible_verses_korean` VALUES ('28976', '47', '10', '4', '우리의 싸우는 병기는 육체에 속한 것이 아니요 오직 하나님 앞에서 견고한 진을 파하는 강력이라');
INSERT INTO `bible_verses_korean` VALUES ('28977', '47', '10', '5', '모든 이론을 파하며 하나님 아는 것을 대적하여 높아진 것을 다 파하고 모든 생각을 사로잡아 그리스도에게 복종케 하니');
INSERT INTO `bible_verses_korean` VALUES ('28978', '47', '10', '6', '너희의 복종이 온전히 될 때에 모든 복종치 않는 것을 벌하려고 예비하는 중에 있노라');
INSERT INTO `bible_verses_korean` VALUES ('28979', '47', '10', '7', '너희는 외모만 보는도다 만일 사람이 자기가 그리스도에게 속한 줄을 믿을진대 자기가 그리스도에게 속한 것같이 우리도 그러한 줄을 자기 속으로 다시 생각할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('28980', '47', '10', '8', '주께서 주신 권세는 너희를 파하려고 하신 것이 아니요 세우려고 하신 것이니 내가 이에 대하여 지나치게 자랑하여도 부끄럽지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('28981', '47', '10', '9', '이는 내가 편지들로 너희를 놀라게 하려는 것같이 생각지 않게 함이니');
INSERT INTO `bible_verses_korean` VALUES ('28982', '47', '10', '10', '저희 말이 그 편지들은 중하고 힘이 있으나 그 몸으로 대할 때는 약하고 말이 시원치 않다 하니');
INSERT INTO `bible_verses_korean` VALUES ('28983', '47', '10', '11', '이런 사람은 우리가 떠나 있을 때에 편지들로 말하는 자가 어떠한 자이면 함께 있을 때에 행하는 자도 그와 같은 자인줄 알라');
INSERT INTO `bible_verses_korean` VALUES ('28984', '47', '10', '12', '우리가 어떤 자기를 칭찬하는 자로 더불어 감히 짝하며 비교할 수 없노라 그러나 저희가 자기로서 자기를 헤아리고 자기로서 자기를 비교하니 지혜가 없도다');
INSERT INTO `bible_verses_korean` VALUES ('28985', '47', '10', '13', '그러나 우리는 분량밖의 자랑을 하지 않고 오직 하나님이 우리에게 분량으로 나눠 주신 그 분량의 한계를 따라 하노니 곧 너희에게까지 이른 것이라');
INSERT INTO `bible_verses_korean` VALUES ('28986', '47', '10', '14', '우리가 너희에게 미치지 못할 자로서 스스로 지나쳐 나아간 것이 아니요 그리스도의 복음으로 너희에게까지 이른 것이라');
INSERT INTO `bible_verses_korean` VALUES ('28987', '47', '10', '15', '우리는 남의 수고를 가지고 분량밖의 자랑하는 것이 아니라 오직 너희 믿음이 더 할수록 우리의 한계를 따라 너희 가운데서 더욱 위대하여지기를 바라노라');
INSERT INTO `bible_verses_korean` VALUES ('28988', '47', '10', '16', '이는 남의 한계 안에 예비한 것으로 자랑하지 아니하고 너희 지경을 넘어 복음을 전하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('28989', '47', '10', '17', '자랑하는 자는 주 안에서 자랑할지니라 !');
INSERT INTO `bible_verses_korean` VALUES ('28990', '47', '10', '18', '옳다 인정함을 받는 자는 자기를 칭찬하는 자가 아니요 오직 주께서 칭찬하시는 자니라');
INSERT INTO `bible_verses_korean` VALUES ('28991', '47', '11', '1', '원컨대 너희는 나의 좀 어리석은 것을 용납하라 청컨대 나를 용납하라');
INSERT INTO `bible_verses_korean` VALUES ('28992', '47', '11', '2', '내가 하나님의 열심으로 너희를 위하여 열심 내노니 내가 너희를 정결한 처녀로 한 남편인 그리스도께 드리려고 중매함이로다');
INSERT INTO `bible_verses_korean` VALUES ('28993', '47', '11', '3', '뱀이 그 간계로 이와를 미혹케 한 것같이 너희 마음이 그리스도를 향하는 진실함과 깨끗함에서 떠나 부패할까 두려워하노라');
INSERT INTO `bible_verses_korean` VALUES ('28994', '47', '11', '4', '만일 누가 가서 우리의 전파하지 아니한 다른 예수를 전파하거나 혹 너희의 받지 아니한 다른 영을 받게 하거나 혹 너희의 받지 아니한 다른 복음을 받게할 때에는 너희가 잘 용납하는구나');
INSERT INTO `bible_verses_korean` VALUES ('28995', '47', '11', '5', '내가 지극히 큰 사도들보다 부족한 것이 조금도 없는 줄 생각하노라');
INSERT INTO `bible_verses_korean` VALUES ('28996', '47', '11', '6', '내가 비록 말에는 졸(拙)하나 지식에는 그렇지 아니하니 이것을 우리가 모든 사람 가운데서 모든 일로 너희에게 나타내었노라');
INSERT INTO `bible_verses_korean` VALUES ('28997', '47', '11', '7', '내가 너희를 높이려고 나를 낮추어 하나님의 복음을 값 없이 너희에게 전함으로 죄를 지었느냐');
INSERT INTO `bible_verses_korean` VALUES ('28998', '47', '11', '8', '내가 너희를 섬기기 위하여 다른 여러 교회에서 요(料)를 받은 것이 탈취한 것이라');
INSERT INTO `bible_verses_korean` VALUES ('28999', '47', '11', '9', '또 내가 너희에게 있어 용도가 부족하되 아무에게도 누를 끼치지 아니함은 마게도냐에서 온 형제들이 나의 부족한 것을 보충하였음이라 내가 모든 일에 너희에게 폐를 끼치지 않기 위하여 스스로 조심하였거니와 또 조심하리라');
INSERT INTO `bible_verses_korean` VALUES ('29000', '47', '11', '10', '그리스도의 진리가 내 속에 있으니 아가야 지방에서 나의 이 자랑이 막히지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('29001', '47', '11', '11', '어떠한 연고뇨 내가 너희를 사랑하지 아니함이냐 하나님이 아시느니라');
INSERT INTO `bible_verses_korean` VALUES ('29002', '47', '11', '12', '내가 하는 것을 또 하리니 기회를 찾는 자들의 그 기회를 끊어 저희로 하여금 그 자랑하는 일에 대하여 우리와 같이 되게 하려 함이로라');
INSERT INTO `bible_verses_korean` VALUES ('29003', '47', '11', '13', '저런 사람들은 거짓 사도요 궤휼의 역군(役軍)이니 자기를 그리스도의 사도로 가장하는 자들이니라');
INSERT INTO `bible_verses_korean` VALUES ('29004', '47', '11', '14', '이것이 이상한 일이 아니라 사단도 자기를 광명의 천사로 가장하나니');
INSERT INTO `bible_verses_korean` VALUES ('29005', '47', '11', '15', '그러므로 사단의 일군들도 자기를 의의 일군으로 가장하는 것이 또한 큰 일이 아니라 저희의 결국은 그 행위대로 되리라');
INSERT INTO `bible_verses_korean` VALUES ('29006', '47', '11', '16', '내가 다시 말하노니 누구든지 나를 어리석은 자로 여기지 말라 만일 그러하더라도 나로 조금 자랑하게 어리석은 자로 받으라');
INSERT INTO `bible_verses_korean` VALUES ('29007', '47', '11', '17', '내가 말하는 것은 주를 따라 하는 말이 아니요 오직 어리석은 자와 같이 기탄 없이 자랑하노라');
INSERT INTO `bible_verses_korean` VALUES ('29008', '47', '11', '18', '여러 사람이 육체를 따라 자랑하니 나도 자랑하겠노라');
INSERT INTO `bible_verses_korean` VALUES ('29009', '47', '11', '19', '너희는 지혜로운 자로서 어리석은 자들을 기쁘게 용납하는구나');
INSERT INTO `bible_verses_korean` VALUES ('29010', '47', '11', '20', '누가 너희로 종을 삼거나 잡아 먹거나 사로잡거나 자고하다 하거나 뺨을 칠지라도 너희가 용납하는도다');
INSERT INTO `bible_verses_korean` VALUES ('29011', '47', '11', '21', '우리가 약한 것같이 내가 욕되게 말하노라 그러나 누가 무슨 일에 담대하면 어리석은 말이나마 나도 담대하리라');
INSERT INTO `bible_verses_korean` VALUES ('29012', '47', '11', '22', '저희가 히브리인이냐 나도 그러하며 저희가 이스라엘인이냐 ? 나도 그러하며 저희가 아브라함의 씨냐 ? 나도 그러하며');
INSERT INTO `bible_verses_korean` VALUES ('29013', '47', '11', '23', '저희가 그리스도의 일군이냐 정신 없는 말을 하거니와 나도 더욱 그러하도다 내가 수고를 넘치도록 하고 옥에 갇히기도 더 많이 하고, 매도 수없이 맞고, 여러 번 죽을 뻔하였으니');
INSERT INTO `bible_verses_korean` VALUES ('29014', '47', '11', '24', '유대인들에게 사십에 하나 감한 매를 다섯 번 맞았으며');
INSERT INTO `bible_verses_korean` VALUES ('29015', '47', '11', '25', '세 번 태장으로 맞고 한 번 돌로 맞고 세 번 파선하는데 일주야를 깊음에서 지냈으며');
INSERT INTO `bible_verses_korean` VALUES ('29016', '47', '11', '26', '여러 번 여행에 강의 위험과, 강도의 위험과, 동족의 위험과, 이방인의 위험과, 시내의 위험과, 광야의 위험과, 바다의 위험과, 거짓 형제 중의 위험을 당하고');
INSERT INTO `bible_verses_korean` VALUES ('29017', '47', '11', '27', '또 수고하며 애쓰고 여러 번 자지 못하고 주리며 목마르고 여러번 굶고 춥고 헐벗었노라');
INSERT INTO `bible_verses_korean` VALUES ('29018', '47', '11', '28', '이 외의 일은 고사하고 오히려 날마다 내 속에 눌리는 일이 있으니 곧 모든 교회를 위하여 염려하는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('29019', '47', '11', '29', '누가 약하면 내가 약하지 아니하며 누가 실족하게 되면 내가 애타하지 않더냐');
INSERT INTO `bible_verses_korean` VALUES ('29020', '47', '11', '30', '내가 부득불 자랑할진대 나의 약한 것을 자랑하리라 !');
INSERT INTO `bible_verses_korean` VALUES ('29021', '47', '11', '31', '주 예수의 아버지 영원히 찬송할 하나님이 나의 거짓말 아니하는 줄을 아시느니라');
INSERT INTO `bible_verses_korean` VALUES ('29022', '47', '11', '32', '다메섹에서 아레다 왕의 방백이 나를 잡으려고 다메섹 성을 지킬새');
INSERT INTO `bible_verses_korean` VALUES ('29023', '47', '11', '33', '내가 광주리를 타고 들창문으로 성벽을 내려가 그 손에서 벗어났노라');
INSERT INTO `bible_verses_korean` VALUES ('29024', '47', '12', '1', '무익하나마 내가 부득불 자랑하노니 주의 환상과 계시를 말하리라');
INSERT INTO `bible_verses_korean` VALUES ('29025', '47', '12', '2', '내가 그리스도 안에 있는 한 사람을 아노니 십 사년 전에 그가 세째 하늘에 이끌려 간 자라 (그가 몸 안에 있었는지 몸 밖에 있었는지 나는 모르거니와 하나님은 아시느니라)');
INSERT INTO `bible_verses_korean` VALUES ('29026', '47', '12', '3', '내가 이런 사람을 아노니 (그가 몸 안에 있었는지 몸 밖에 있었는지 나는 모르거니와 하나님은 아시느니라)');
INSERT INTO `bible_verses_korean` VALUES ('29027', '47', '12', '4', '그가 낙원으로 이끌려 가서 말할 수 없는 말을 들었으니 사람이 가히 이르지 못할 말이로다');
INSERT INTO `bible_verses_korean` VALUES ('29028', '47', '12', '5', '내가 이런 사람을 위하여 자랑하겠으나 나를 위하여는 약한 것들 외에 자랑치 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('29029', '47', '12', '6', '내가 만일 자랑하고자 하여도 어리석은 자가 되지 아니할 것은 내가 참말을 함이라 그러나 누가 나를 보는 바와 내게 듣는 바에 지나치게 생각할까 두려워하여 그만 두노라');
INSERT INTO `bible_verses_korean` VALUES ('29030', '47', '12', '7', '여러 계시를 받은 것이 지극히 크므로 너무 자고(自高)하지 않게 하시려고 내 육체에 가시 곧 사단의 사자를 주셨으니 이는 나를 쳐서 너무 자고하지 않게 하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('29031', '47', '12', '8', '이것이 내게서 떠나기 위하여 내가 세 번 주께 간구하였더니');
INSERT INTO `bible_verses_korean` VALUES ('29032', '47', '12', '9', '내게 이르시기를 내 은혜가 네게 족하도다 ! 이는 내 능력이 약한데서 온전하여짐이라 하신지라 이러므로 도리어 크게 기뻐함으로나의 여러 약한 것들에 대하여 자랑하리니 이는 그리스도의 능력으로 내게 머물게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('29033', '47', '12', '10', '그러므로 내가 그리스도를 위하여 약한 것들과, 능욕과, 궁핍과, 핍박과, 곤란을 기뻐하노니 이는 내가 약할 그 때에 곧 강함이니라');
INSERT INTO `bible_verses_korean` VALUES ('29034', '47', '12', '11', '내가 어리석은 자가 되었으나 너희에게 억지로 시킨 것이니 내가 너희에게 칭찬을 받아야 마땅하도다 내가 아무 것도 아니나 지극히 큰 사도들보다 조금도 부족하지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('29035', '47', '12', '12', '사도의 표(標)된 것은 내가 너희 가운데서 모든 참음과, 표적과, 기사와, 능력을 행한 것이라');
INSERT INTO `bible_verses_korean` VALUES ('29036', '47', '12', '13', '내 자신이 너희에게 폐를 끼치지 아니한 일밖에 다른 교회보다 부족하게 한 것이 무엇이 있느냐 ? 너희는 나의 이 공평치 못한 것을 용서하라');
INSERT INTO `bible_verses_korean` VALUES ('29037', '47', '12', '14', '보라 이제 세 번째 너희에게 가기를 예비하였으나 너희에게 폐를 끼치지 아니하리라 나의 구하는 것은 너희 재물이 아니요 오직 너희니라 어린 아이가 부모를 위하여 재물을 저축하는 것이 아니요 이에 부모가 어린 아이를 위하여 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('29038', '47', '12', '15', '내가 너희 영혼을 위하여 크게 기뻐함으로 재물을 허비하고 또 내 자신까지 허비하리니 너희를 더욱 사랑할 수록 나는 덜 사랑을 받겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('29039', '47', '12', '16', '하여간 어떤 이의 말이 내가 너희에게 짐을 지우지는 아니하였을지라도 공교한 자가 되어 궤계로 너희를 취하였다 하니');
INSERT INTO `bible_verses_korean` VALUES ('29040', '47', '12', '17', '내가 너희에게 보낸 자 중에 누구로 너희의 이(利)를 취하더냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('29041', '47', '12', '18', '내가 디도를 권하고 함께 한 형제를 보내었으니 디도가 너희의 이(利)를 취하더냐 우리가 동일한 성령으로 행하지 아니하더냐 동일한 보조로 하지 아니하더냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('29042', '47', '12', '19', '이 때까지 우리가 우리를 너희에게 변명하는 줄로 생각하는구나 우리가 그리스도 안에서 하나님 앞에 말하노라 사랑하는 자들아 ! 이 모든 것은 너희의 덕을 세우기 위함이니라');
INSERT INTO `bible_verses_korean` VALUES ('29043', '47', '12', '20', '내가 갈 때에 너희를 나의 원하는 것과 같이 보지 못하고 또 내가 너희에게 너희의 원치 않는 것과 같이 보일까 두려워하며 또 다툼과, 시기와, 분냄과, 당 짓는 것과, 중상함과, 수군수군하는 것과, 거만함과, 어지러운 것이 있을까 두려워하고');
INSERT INTO `bible_verses_korean` VALUES ('29044', '47', '12', '21', '또 내가 다시 갈 때에 내 하나님이 나를 너희 앞에서 낮추실까 두려워하고 또 내가 전에 죄를 지은 여러 사람의 그 행한 바 더러움과, 음란함과, 호색함을 회개치 아니함을 인하여 근심할까 두려워하노라');
INSERT INTO `bible_verses_korean` VALUES ('29045', '47', '13', '1', '내가 이제 세번째 너희에게 갈 터이니 두 세 증인의 입으로 말마다 확정하리라');
INSERT INTO `bible_verses_korean` VALUES ('29046', '47', '13', '2', '내가 이미 말하였거니와 지금 떠나 있으나 두번째 대면하였을 때와 같이 전에 죄 지은 자들과 그 남은 모든 사람에게 미리 말하노니 내가 다시 가면 용서하지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('29047', '47', '13', '3', '이는 그리스도께서 내 안에서 말씀하시는 증거를 너희가 구함이니 저가 너희를 향하여 약하지 않고 도리어 너희 안에서 강하시니라');
INSERT INTO `bible_verses_korean` VALUES ('29048', '47', '13', '4', '그리스도께서 약하심으로 십자가에 못 박히셨으나 오직 하나님의 능력으로 살으셨으니 우리도 저의 안에서 약하나 너희를 향하여 하나님의 능력으로 저와 함께 살리라');
INSERT INTO `bible_verses_korean` VALUES ('29049', '47', '13', '5', '너희가 믿음에 있는가 너희 자신을 시험하고 너희 자신을 확증하라 예수 그리스도께서 너희 안에 계신 줄을 너희가 스스로 알지 못하느냐 ? 그렇지 않으면 너희가 버리운 자니라');
INSERT INTO `bible_verses_korean` VALUES ('29050', '47', '13', '6', '우리가 버리운 자 되지 아니한 것을 너희가 알기를 내가 바라고');
INSERT INTO `bible_verses_korean` VALUES ('29051', '47', '13', '7', '우리가 하나님께서 너희로 악을 조금도 행하지 않게 하시기를 구하노니 이는 우리가 옳은 자임을 나타내고자 함이 아니라 오직 우리는 버리운 자 같을지라도 너희로 선을 행하게 하고자 함이라');
INSERT INTO `bible_verses_korean` VALUES ('29052', '47', '13', '8', '우리는 진리를 거스려 아무 것도 할 수 없고 오직 진리를 위할 뿐이니');
INSERT INTO `bible_verses_korean` VALUES ('29053', '47', '13', '9', '우리가 약할 때에 너희의 강한 것을 기뻐하고 또 이것을 위하여 구하니 곧 너희의 온전하게 되는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('29054', '47', '13', '10', '이를 인하여 내가 떠나 있을 때에 이렇게 쓰는 것은 대면할 때에 주께서 너희를 파하려 하지 않고 세우려 하여 내게 주신 그 권세를 따라 엄하지 않게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('29055', '47', '13', '11', '마지막으로 말하노니 형제들아 기뻐하라 ! 온전케 되며 위로를 받으며 마음을 같이 하며 평안할지어다 ! 또 사랑과 평강의 하나님이 너희와 함께 계시리라 거룩하게 입맞춤으로 서로 문안하라');
INSERT INTO `bible_verses_korean` VALUES ('29056', '47', '13', '12', '모든 성도가 너희에게 문안하느니라');
INSERT INTO `bible_verses_korean` VALUES ('29057', '47', '13', '13', '주 예수 그리스도의 은혜와 하나님의 사랑과 성령의 교통하심이 너희 무리와 함께 있을지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('29058', '47', '13', '14', '');
INSERT INTO `bible_verses_korean` VALUES ('29059', '48', '1', '1', '사람들에게서 난 것도 아니요 사람으로 말미암은 것도 아니요 오직 예수 그리스도와 및 죽은 자 가운데서 그리스도를 살리신 하나님 아버지로 말미암아 사도 된 바울은');
INSERT INTO `bible_verses_korean` VALUES ('29060', '48', '1', '2', '함께 있는 모든 형제로 더불어 갈라디아 여러 교회들에게');
INSERT INTO `bible_verses_korean` VALUES ('29061', '48', '1', '3', '우리 하나님 아버지와 주 예수 그리스도로 좇아 은혜와 평강이 있기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('29062', '48', '1', '4', '그리스도께서 하나님 곧 우리 아버지의 뜻을 따라 이 악한 세대에서 우리를 건지시려고 우리 죄를 위하여 자기 몸을 드리셨으니');
INSERT INTO `bible_verses_korean` VALUES ('29063', '48', '1', '5', '영광이 저에게 세세토록 있을지어다 ! 아멘');
INSERT INTO `bible_verses_korean` VALUES ('29064', '48', '1', '6', '그리스도의 은혜로 너희를 부르신 이를 이같이 속히 떠나 다른 복음 좇는 것을 내가 이상히 여기노라');
INSERT INTO `bible_verses_korean` VALUES ('29065', '48', '1', '7', '다른 복음은 없나니 다만 어떤 사람들이 너희를 요란케 하여 그리스도의 복음을 변하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('29066', '48', '1', '8', '그러나 우리나 혹 하늘로부터 온 천사라도 우리가 너희에게 전한 복음 외에 다른 복음을 전하면 저주를 받을지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('29067', '48', '1', '9', '우리가 전에 말하였거니와 내가 지금 다시 말하노니 만일 누구든지 너희의 받은 것 외에 다른 복음을 전하면 저주를 받을지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('29068', '48', '1', '10', '이제 내가 사람들에게 좋게 하랴 하나님께 좋게 하랴 사람들에게 기쁨을 구하랴 내가 지금까지 사람의 기쁨을 구하는 것이었더면 그리스도의 종이 아니니라');
INSERT INTO `bible_verses_korean` VALUES ('29069', '48', '1', '11', '형제들아 내가 너희에게 알게 하노니 내가 전한 복음이 사람의 뜻을 따라 된 것이 아니라');
INSERT INTO `bible_verses_korean` VALUES ('29070', '48', '1', '12', '이는 내가 사람에게서 받은 것도 아니요 배운 것도 아니요 오직 예수 그리스도의 계시로 말미암은 것이라');
INSERT INTO `bible_verses_korean` VALUES ('29071', '48', '1', '13', '내가 이전에 유대교에 있을 때에 행한 일을 너희가 들었거니와 하나님의 교회를 심히 핍박하여 잔해하고');
INSERT INTO `bible_verses_korean` VALUES ('29072', '48', '1', '14', '내가 내 동족 중 여러 연갑자(年甲者)보다 유대교를 지나치게 믿어 내 조상의 유전에 대하여 더욱 열심이 있었으나');
INSERT INTO `bible_verses_korean` VALUES ('29073', '48', '1', '15', '그러나 내 어머니의 태로부터 나를 택정(擇定)하시고 은혜로 나를 부르신 이가');
INSERT INTO `bible_verses_korean` VALUES ('29074', '48', '1', '16', '그 아들을 이방에 전하기 위하여 그를 내 속에 나타내시기를 기뻐하실 때에 내가 곧 혈육과 의논하지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('29075', '48', '1', '17', '또 나보다 먼저 사도 된 자들을 만나려고 예루살렘으로 가지 아니하고 오직 아라비아로 갔다가 다시 다메섹으로 돌아갔노라');
INSERT INTO `bible_verses_korean` VALUES ('29076', '48', '1', '18', '그 후 삼년만에 내가 게바를 심방하려고 예루살렘에 올라가서 저와 함께 십 오일을 유할쌔');
INSERT INTO `bible_verses_korean` VALUES ('29077', '48', '1', '19', '주의 형제 야고보 외에 다른 사도들을 보지 못하였노라');
INSERT INTO `bible_verses_korean` VALUES ('29078', '48', '1', '20', '보라 내가 너희에게 쓰는 것은 하나님 앞에서 거짓말이 아니로라');
INSERT INTO `bible_verses_korean` VALUES ('29079', '48', '1', '21', '그 후에 내가 수리아와 길리기아 지방에 이르렀으나');
INSERT INTO `bible_verses_korean` VALUES ('29080', '48', '1', '22', '유대에 그리스도 안에 있는 교회들이 나를 얼굴로 알지 못하고');
INSERT INTO `bible_verses_korean` VALUES ('29081', '48', '1', '23', '다만 우리를 핍박하던 자가 전에 잔해하던 그 믿음을 지금 전한다 함을 듣고');
INSERT INTO `bible_verses_korean` VALUES ('29082', '48', '1', '24', '나로 말미암아 영광을 하나님께 돌리니라');
INSERT INTO `bible_verses_korean` VALUES ('29083', '48', '2', '1', '십 사년 후에 내가 바나바와 함께 디도를 데리고 다시 예루살렘에 올라갔노니');
INSERT INTO `bible_verses_korean` VALUES ('29084', '48', '2', '2', '계시를 인하여 올라가 내가 이방 가운데서 전파하는 복음을 저희에게 제출하되 유명한 자들에게 사사로이 한 것은 내가 달음질하는 것이나 달음질한 것이 헛되지 않게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('29085', '48', '2', '3', '그러나 나와 함께 있는 헬라인 디도라도 억지로 할례를 받게 아니하였으니');
INSERT INTO `bible_verses_korean` VALUES ('29086', '48', '2', '4', '이는 가만히 들어온 거짓 형제 까닭이라 저희가 가만히 들어온 것은 그리스도 예수 안에서 우리의 가진 자유를 엿보고 우리를 종으로 삼고자 함이로되');
INSERT INTO `bible_verses_korean` VALUES ('29087', '48', '2', '5', '우리가 일시라도 복종치 아니하였으니 이는 복음의 진리로 너희 가운데 항상 있게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('29088', '48', '2', '6', '유명하다는 이들 중에 (본래 어떤 이들이든지 내게 상관이 없으며 하나님은 사람의 외모를 취하지 아니하시나니) 저 유명한 이들은 내게 더하여 준 것이 없고');
INSERT INTO `bible_verses_korean` VALUES ('29089', '48', '2', '7', '도리어 내가 무할례자에게 복음 전함을 맡기를 베드로가 할례자에게 맡음과 같이 한 것을 보고');
INSERT INTO `bible_verses_korean` VALUES ('29090', '48', '2', '8', '베드로에게 역사하사 그를 할례자의 사도로 삼으신 이가 또한 내게 역사하사 나를 이방인에게 사도로 삼으셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('29091', '48', '2', '9', '또 내게 주신 은혜를 알므로 기둥같이 여기는 야고보와 게바와 요한도 나와 바나바에게 교제의 악수를 하였으니 이는 우리는 이방인에게로, 저희는 할례자에게로 가게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('29092', '48', '2', '10', '다만 우리에게 가난한 자들 생각하는 것을 부탁하였으니 이것을 나도 본래 힘써 행하노라');
INSERT INTO `bible_verses_korean` VALUES ('29093', '48', '2', '11', '게바가 안디옥에 이르렀을 때에 책망할 일이 있기로 내가 저를 면책(面責)하였노라');
INSERT INTO `bible_verses_korean` VALUES ('29094', '48', '2', '12', '야고보에게서 온 어떤 이들이 이르기 전에 게바가 이방인과 함께 먹다가 저희가 오매 그가 할례자들을 두려워하여 떠나 물러가매');
INSERT INTO `bible_verses_korean` VALUES ('29095', '48', '2', '13', '남은 유대인들도 저와 같이 외식하므로 바나바도 저희의 외식에 유혹되었느니라');
INSERT INTO `bible_verses_korean` VALUES ('29096', '48', '2', '14', '그러므로 나는 저희가 복음의 진리를 따라 바로 행하지 아니함을 보고 모든 자 앞에서 게바에게 이르되 네가 유대인으로서 이방을 좇고 유대인답게 살지 아니하면서 어찌하여 억지로 이방인을 유대인답게 살게 하려느냐 하였노라');
INSERT INTO `bible_verses_korean` VALUES ('29097', '48', '2', '15', '우리는 본래 유대인이요 이방 죄인이 아니로되');
INSERT INTO `bible_verses_korean` VALUES ('29098', '48', '2', '16', '사람이 의롭게 되는 것은 율법의 행위에서 난 것이 아니요 오직 예수 그리스도를 믿음으로 말미암는 줄 아는고로 우리도 그리스도 예수를 믿나니 이는 우리가 율법의 행위에서 아니고 그리스도를 믿음으로서 의롭다 함을 얻으려 함이라 율법의 행위로서는 의롭다 함을 얻을 육체가 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('29099', '48', '2', '17', '만일 우리가 그리스도 안에서 의롭게 되려 하다가 죄인으로 나타나면 그리스도께서 죄를 짓게 하는 자냐 결코 그럴 수 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('29100', '48', '2', '18', '만일 내가 헐었던 것을 다시 세우면 내가 나를 범법한 자로 만드는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('29101', '48', '2', '19', '내가 율법으로 말미암아 율법을 향하여 죽었나니 이는 하나님을 향하여 살려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('29102', '48', '2', '20', '내가 그리스도와 함께 십자가에 못 박혔나니 그런즉 이제는 내가 산 것이 아니요 오직 내 안에 그리스도께서 사신 것이라 이제 내가 육체 가운데 사는 것은 나를 사랑하사 나를 위하여 자기 몸을 버리신 하나님의 아들을 믿는 믿음 안에서 사는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('29103', '48', '2', '21', '내가 하나님의 은혜를 폐하지 아니하노니 만일 의롭게 되는 것이 율법으로 말미암으면 그리스도께서 헛되이 죽으셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('29104', '48', '3', '1', '어리석도다 갈라디아 사람들아 ! 예수 그리스도께서 십자가에 못 박히신 것이 너희 눈 앞에 밝히 보이거늘 누가 너희를 꾀더냐');
INSERT INTO `bible_verses_korean` VALUES ('29105', '48', '3', '2', '내가 너희에게 다만 이것을 알려 하노니 너희가 성령을 받은 것은 율법의 행위로냐 ? 듣고 믿음으로냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('29106', '48', '3', '3', '너희가 이같이 어리석으냐 ? 성령으로 시작하였다가 이제는 육체로 마치겠느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('29107', '48', '3', '4', '너희가 이같이 많은 괴로움을 헛되이 받았느냐 ? 과연 헛되냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('29108', '48', '3', '5', '너희에게 성령을 주시고 너희 가운데서 능력을 행하시는 이의 일이 율법의 행위에서냐 ? 듣고 믿음에서냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('29109', '48', '3', '6', '아브라함이 하나님을 믿으매 이것을 그에게 의로 정하셨다 함과 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('29110', '48', '3', '7', '그런즉 믿음으로 말미암은 자들은 아브라함의 아들인 줄 알지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('29111', '48', '3', '8', '또 하나님이 이방을 믿음으로 말미암아 의로 정하실 것을 성경이 미리 알고 먼저 아브라함에게 복음을 전하되 모든 이방이 너를 인하여 복을 받으리라 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('29112', '48', '3', '9', '그러므로 믿음으로 말미암은 자는 믿음이 있는 아브라함과 함께 복을 받느니라');
INSERT INTO `bible_verses_korean` VALUES ('29113', '48', '3', '10', '무릇 율법 행위에 속한 자들은 저주 아래 있나니 기록된 바 누구든지 율법 책에 기록된 대로 온갖 일을 항상 행하지 아니하는 자는 저주 아래 있는 자라 하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('29114', '48', '3', '11', '또 하나님 앞에서 아무나 율법으로 말미암아 의롭게 되지 못할 것이 분명하니 이는 의인이 믿음으로 살리라 하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('29115', '48', '3', '12', '율법은 믿음에서 난 것이 아니라 이를 행하는 자는 그 가운데서 살리라 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('29116', '48', '3', '13', '그리스도께서 우리를 위하여 저주를 받은 바 되사 율법의 저주에서 우리를 속량하셨으니 기록된 바 나무에 달린 자마다 저주 아래 있는 자라 하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('29117', '48', '3', '14', '이는 그리스도 예수 안에서 아브라함의 복이 이방인에게 미치게 하고 또 우리로 하여금 믿음으로 말미암아 성령의 약속을 받게하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('29118', '48', '3', '15', '형제들아 ! 사람의 예대로 말하노니 사람의 언약이라도 정한 후에는 아무나 폐하거나 더하거나 하지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('29119', '48', '3', '16', '이 약속들은 아브라함과 그 자손에게 말씀하신 것인데 여럿을 가리켜 그 자손들이라 하지 아니하시고 오직 하나를 가리켜 네 자손이라 하셨으니 곧 그리스도라');
INSERT INTO `bible_verses_korean` VALUES ('29120', '48', '3', '17', '내가 이것을 말하노니 하나님의 미리 정하신 언약을 사백 삼십 년후에 생긴 율법이 없이 하지 못하여 그 약속을 헛되게 하지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('29121', '48', '3', '18', '만일 그 유업이 율법에서 난 것이면 약속에서 난 것이 아니리라 그러나 하나님이 약속으로 말미암아 아브라함에게 은혜로 주신 것이라');
INSERT INTO `bible_verses_korean` VALUES ('29122', '48', '3', '19', '그런즉 율법은 무엇이냐 ? 범법함을 인하여 더한 것이라 천사들로 말미암아 중보의 손을 빌어 베푸신 것인데 약속하신 자손이 오시기까지 있을 것이라');
INSERT INTO `bible_verses_korean` VALUES ('29123', '48', '3', '20', '중보는 한 편만 위한 자가 아니나 오직 하나님은 하나이시니라');
INSERT INTO `bible_verses_korean` VALUES ('29124', '48', '3', '21', '그러면 율법이 하나님의 약속들을 거스리느냐 ? 결코 그럴 수 없느니라 만일 능히 살게 하는 율법을 주셨더면 의가 반드시 율법으로 말미암았으리라');
INSERT INTO `bible_verses_korean` VALUES ('29125', '48', '3', '22', '그러나 성경이 모든 것을 죄 아래 가두었으니 이는 예수 그리스도를 믿음으로 말미암은 약속을 믿는 자들에게 주려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('29126', '48', '3', '23', '믿음이 오기 전에 우리가 율법 아래 매인 바 되고 계시될 믿음의 때까지 갇혔느니라');
INSERT INTO `bible_verses_korean` VALUES ('29127', '48', '3', '24', '이같이 율법이 우리를 그리스도에게로 인도하는 몽학(夢學) 선생이 되어 우리로 하여금 믿음으로 말미암아 의롭다 함을 얻게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('29128', '48', '3', '25', '믿음이 온 후로는 우리가 몽학선생 아래 있지 아니하도다');
INSERT INTO `bible_verses_korean` VALUES ('29129', '48', '3', '26', '너희가 다 믿음으로 말미암아 그리스도 예수 안에서 하나님의 아들이 되었으니');
INSERT INTO `bible_verses_korean` VALUES ('29130', '48', '3', '27', '누구든지 그리스도와 합하여 세례를 받은 자는 그리스도로 옷입었느니라');
INSERT INTO `bible_verses_korean` VALUES ('29131', '48', '3', '28', '너희는 유대인이나, 헬라인이나, 종이나, 자주자나, 남자나, 여자 없이 다 그리스도 예수 안에서 하나이니라');
INSERT INTO `bible_verses_korean` VALUES ('29132', '48', '3', '29', '너희가 그리스도께 속한 자면 곧 아브라함의 자손이요 약속대로 유업을 이을 자니라');
INSERT INTO `bible_verses_korean` VALUES ('29133', '48', '4', '1', '내가 또 말하노니 유업을 이을 자가 모든 것의 주인이나 어렸을 동안에는 종과 다름이 없어서');
INSERT INTO `bible_verses_korean` VALUES ('29134', '48', '4', '2', '그 아버지의 정한 때까지 후견인과 청지기 아래 있나니');
INSERT INTO `bible_verses_korean` VALUES ('29135', '48', '4', '3', '이와 같이 우리도 어렸을 때에 이 세상 초등 학문 아래 있어서 종노릇하였더니');
INSERT INTO `bible_verses_korean` VALUES ('29136', '48', '4', '4', '때가 차매 하나님이 그 아들을 보내사 여자에게서 나게 하시고 율법 아래 나게 하신 것은');
INSERT INTO `bible_verses_korean` VALUES ('29137', '48', '4', '5', '율법 아래 있는 자들을 속량하시고 우리로 아들의 명분을 얻게 하려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('29138', '48', '4', '6', '너희가 아들인고로 하나님이 그 아들의 영을 우리 마음 가운데 보내사 아바, 아버지라 부르게 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('29139', '48', '4', '7', '그러므로 네가 이 후로는 종이 아니요 아들이니 아들이면 하나님으로 말미암아 유업을 이을 자니라');
INSERT INTO `bible_verses_korean` VALUES ('29140', '48', '4', '8', '그러나 너희가 그 때에는 하나님을 알지 못하여 본질상 하나님이 아닌 자들에게 종노릇하였더니');
INSERT INTO `bible_verses_korean` VALUES ('29141', '48', '4', '9', '이제는 너희가 하나님을 알 뿐더러 하나님의 아신 바 되었거늘 어찌하여 다시 약하고 천한 초등 학문으로 돌아 가서 다시 저희에게 종노릇하려 하느냐');
INSERT INTO `bible_verses_korean` VALUES ('29142', '48', '4', '10', '너희가 날과 달과 절기와 해를 삼가 지키니');
INSERT INTO `bible_verses_korean` VALUES ('29143', '48', '4', '11', '내가 너희를 위하여 수고한 것이 헛될까 두려워하노라');
INSERT INTO `bible_verses_korean` VALUES ('29144', '48', '4', '12', '형제들아 내가 너희와 같이 되었은즉 너희도 나와 같이 되기를 구하노라 너희가 내게 해롭게 하지 아니하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('29145', '48', '4', '13', '내가 처음에 육체의 약함을 인하여 너희에게 복음을 전한 것을 너희가 아는 바라');
INSERT INTO `bible_verses_korean` VALUES ('29146', '48', '4', '14', '너희를 시험하는 것이 내 육체에 있으되 이것을 너희가 업신여기지도 아니하며 버리지도 아니하고 오직 나를 하나님의 천사와 같이 또는 그리스도 예수와 같이 영접하였도다');
INSERT INTO `bible_verses_korean` VALUES ('29147', '48', '4', '15', '너희의 복이 지금 어디 있느냐 ? 내가 너희에게 증거하노니 너희가 할 수만 있었더면 너희의 눈이라도 빼어 나를 주었으리라');
INSERT INTO `bible_verses_korean` VALUES ('29148', '48', '4', '16', '그런즉 내가 너희에게 참된 말을 하므로 원수가 되었느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('29149', '48', '4', '17', '저희가 너희를 대하여 열심내는 것이 좋은 뜻이 아니요 오직 너희를 이간 붙여 너희로 저희를 대하여 열심내게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('29150', '48', '4', '18', '좋은 일에 대하여 열심으로 사모함을 받음은 내가 너희를 대하였을 때뿐 아니라 언제든지 좋으니라');
INSERT INTO `bible_verses_korean` VALUES ('29151', '48', '4', '19', '나의 자녀들아 너희 속에 그리스도의 형상이 이루기까지 다시 너를 위하여 해산하는 수고를 하노니');
INSERT INTO `bible_verses_korean` VALUES ('29152', '48', '4', '20', '내가 이제라도 너희와 함께 있어 내 음성을 변하려 함은 너희를 대하여 의심이 있음이라');
INSERT INTO `bible_verses_korean` VALUES ('29153', '48', '4', '21', '내게 말하라 율법 아래 있고자 하는 자들아 율법을 듣지 못하였느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('29154', '48', '4', '22', '기록된 바 아브라함이 두 아들이 있으니 하나는 계집종에게서 하나는 자유하는 여자에게서 났다 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('29155', '48', '4', '23', '계집종에게서는 육체를 따라 났고 자유하는 여자에게서는 약속으로 말미암았느니라');
INSERT INTO `bible_verses_korean` VALUES ('29156', '48', '4', '24', '이것은 비유니 이 여자들은 두 언약이라 하나는 시내산으로부터 종을 낳은 자니 곧 하가라');
INSERT INTO `bible_verses_korean` VALUES ('29157', '48', '4', '25', '이 하가는 아라비아에 있는 시내산으로 지금 있는 예루살렘과 같은 데니 저가 그 자녀들로 더불어 종노릇하고');
INSERT INTO `bible_verses_korean` VALUES ('29158', '48', '4', '26', '오직 위에 있는 예루살렘은 자유자니 곧 우리 어머니라');
INSERT INTO `bible_verses_korean` VALUES ('29159', '48', '4', '27', '기록된 바 잉태치 못한 자여 즐거워하라 구로치 못한 자여 소리 질러 외치라 이는 홀로 사는 자의 자녀가 남편 있는 자의 자녀보다 많음이라 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('29160', '48', '4', '28', '형제들아 ! 너희는 이삭과 같이 약속의 자녀라');
INSERT INTO `bible_verses_korean` VALUES ('29161', '48', '4', '29', '그러나 그 때에 육체를 따라 난 자가 성령을 따라 난 자를 핍박한 것같이 이제도 그러하도다');
INSERT INTO `bible_verses_korean` VALUES ('29162', '48', '4', '30', '그러나 성경이 무엇을 말하느뇨 계집종과 그 아들을 내어 쫓으라 계집종의 아들이 자유하는 여자의 아들로 더불어 유업을 얻지 못하리라 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('29163', '48', '4', '31', '그런즉 형제들아 ! 우리는 계집종의 자녀가 아니요 자유하는 여자의 자녀니라');
INSERT INTO `bible_verses_korean` VALUES ('29164', '48', '5', '1', '그리스도께서 우리로 자유케 하려고 자유를 주셨으니 그러므로 굳세게 서서 다시는 종의 멍에를 메지 말라 !');
INSERT INTO `bible_verses_korean` VALUES ('29165', '48', '5', '2', '보라 나 바울은 너희에게 말하노니 너희가 만일 할례를 받으면 그리스도께서 너희에게 아무 유익이 없으리라');
INSERT INTO `bible_verses_korean` VALUES ('29166', '48', '5', '3', '내가 할례를 받는 각 사람에게 다시 증거하노니 그는 율법 전체를 행할 의무를 가진 자라');
INSERT INTO `bible_verses_korean` VALUES ('29167', '48', '5', '4', '율법 안에서 의롭다 함을 얻으려 하는 너희는 그리스도에게서 끊어지고 은혜에서 떨어진 자로다');
INSERT INTO `bible_verses_korean` VALUES ('29168', '48', '5', '5', '우리가 성령으로 믿음을 좇아 의의 소망을 기다리노니');
INSERT INTO `bible_verses_korean` VALUES ('29169', '48', '5', '6', '그리스도 예수 안에서는 할례나 무할례가 효력이 없되 사랑으로써 역사하는 믿음 뿐이니라 !');
INSERT INTO `bible_verses_korean` VALUES ('29170', '48', '5', '7', '너희가 달음질을 잘하더니 누가 너희를 막아 진리를 순종치 않게 하더냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('29171', '48', '5', '8', '그 권면이 너희를 부르신 이에게서 난 것이 아니라');
INSERT INTO `bible_verses_korean` VALUES ('29172', '48', '5', '9', '적은 누룩이 온 덩이에 퍼지느니라');
INSERT INTO `bible_verses_korean` VALUES ('29173', '48', '5', '10', '나는 너희가 아무 다른 마음도 품지 아니할 줄을 주 안에서 확신하노라 그러나 너희를 요동케 하는 자는 누구든지 심판을 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('29174', '48', '5', '11', '형제들아 ! 내가 지금까지 할례를 전하면 어찌하여 지금까지 핍박을 받으리요 그리하였으면 십자가의 거치는 것이 그쳤으리니');
INSERT INTO `bible_verses_korean` VALUES ('29175', '48', '5', '12', '너희를 어지럽게 하는 자들이 스스로 베어버리기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('29176', '48', '5', '13', '형제들아 ! 너희가 자유를 위하여 부르심을 입었으나 그러나 그 자유로 육체의 기회를 삼지 말고 오직 사랑으로 서로 종노릇하라 !');
INSERT INTO `bible_verses_korean` VALUES ('29177', '48', '5', '14', '온 율법은 네 이웃 사랑하기를 네 몸같이 하라 하신 한 말씀에 이루었나니');
INSERT INTO `bible_verses_korean` VALUES ('29178', '48', '5', '15', '만일 서로 물고 먹으면 피차 멸망할까 조심하라');
INSERT INTO `bible_verses_korean` VALUES ('29179', '48', '5', '16', '내가 이르노니 너희는 성령을 좇아 행하라 그리하면 육체의 욕심을 이루지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('29180', '48', '5', '17', '육체의 소욕은 성령을 거스리고 성령의 소욕은 육체를 거스리나니 이 둘이 서로 대적함으로 너희의 원하는 것을 하지 못하게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('29181', '48', '5', '18', '너희가 만일 성령의 인도하시는 바가 되면 율법 아래 있지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('29182', '48', '5', '19', '육체의 일은 현저하니 곧 음행과, 더러운 것과, 호색과,');
INSERT INTO `bible_verses_korean` VALUES ('29183', '48', '5', '20', '우상 숭배와, 술수와, 원수를 맺는 것과, 분쟁과, 시기와, 분냄과, 당짓는 것과, 분리함과, 이단과,');
INSERT INTO `bible_verses_korean` VALUES ('29184', '48', '5', '21', '투기와, 술 취함과, 방탕함과, 또 그와 같은 것들이라 전에 너희에게 경계한 것같이 경계하노니 이런 일을 하는 자들은 하나님의 나라를 유업으로 받지 못할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('29185', '48', '5', '22', '오직 성령의 열매는 사랑과, 희락과, 화평과, 오래 참음과, 자비와, 양선과, 충성과,');
INSERT INTO `bible_verses_korean` VALUES ('29186', '48', '5', '23', '온유와, 절제니 이같은 것을 금지할 법이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('29187', '48', '5', '24', '그리스도 예수의 사람들은 육체와 함께 그 정과 욕심을 십자가에 못 박았느니라');
INSERT INTO `bible_verses_korean` VALUES ('29188', '48', '5', '25', '만일 우리가 성령으로 살면 또한 성령으로 행할지니');
INSERT INTO `bible_verses_korean` VALUES ('29189', '48', '5', '26', '헛된 영광을 구하여 서로 격동하고 서로 투기하지 말지니라');
INSERT INTO `bible_verses_korean` VALUES ('29190', '48', '6', '1', '형제들아 ! 사람이 만일 무슨 범죄한 일이 드러나거든 신령한 너희는 온유한 심령으로 그러한 자를 바로 잡고 네 자신을 돌아보아 너도 시험을 받을까 두려워하라');
INSERT INTO `bible_verses_korean` VALUES ('29191', '48', '6', '2', '너희가 짐을 서로 지라 ! 그리하여 그리스도의 법을 성취하라');
INSERT INTO `bible_verses_korean` VALUES ('29192', '48', '6', '3', '만일 누가 아무 것도 되지 못하고 된 줄로 생각하면 스스로 속임이니라');
INSERT INTO `bible_verses_korean` VALUES ('29193', '48', '6', '4', '각각 자기의 일을 살피라 그리하면 자랑할 것이 자기에게만 있고 남에게는 있지 아니하리니');
INSERT INTO `bible_verses_korean` VALUES ('29194', '48', '6', '5', '각각 자기의 짐을 질 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('29195', '48', '6', '6', '가르침을 받는 자는 말씀을 가르치는 자와 모든 좋은 것을 함께 하라 !');
INSERT INTO `bible_verses_korean` VALUES ('29196', '48', '6', '7', '스스로 속이지 말라 ! 하나님은 만홀히 여김을 받지 아니하시나니 사람이 무엇으로 심든지 그대로 거두리라 !');
INSERT INTO `bible_verses_korean` VALUES ('29197', '48', '6', '8', '자기의 육체를 위하여 심는 자는 육체로부터 썩어진 것을 거두고 성령을 위하여 심는 자는 성령으로부터 영생을 거두리라');
INSERT INTO `bible_verses_korean` VALUES ('29198', '48', '6', '9', '우리가 선을 행하되 낙심하지 말지니 피곤하지 아니하면 때가 이르매 거두리라');
INSERT INTO `bible_verses_korean` VALUES ('29199', '48', '6', '10', '그러므로 우리는 기회 있는 대로 모든 이에게 착한 일을 하되 더욱 믿음의 가정들에게 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('29200', '48', '6', '11', '내 손으로 너희에게 이렇게 큰 글자로 쓴 것을 보라');
INSERT INTO `bible_verses_korean` VALUES ('29201', '48', '6', '12', '무릇 육체의 모양을 내려 하는 자들이 억지로 너희로 할례 받게 함은 저희가 그리스도의 십자가를 인하여 핍박을 면하려 함뿐이라');
INSERT INTO `bible_verses_korean` VALUES ('29202', '48', '6', '13', '할례 받은 저희라도 스스로 율법은 지키지 아니하고 너희로 할례 받게 하려 하는 것은 너희의 육체로 자랑하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('29203', '48', '6', '14', '그러나 내게는 우리 주 예수 그리스도의 십자가 외에 결코 자랑할 것이 없으니 그리스도로 말미암아 세상이 나를 대하여 십자가에 못 박히고 내가 또한 세상을 대하여 그러하니라');
INSERT INTO `bible_verses_korean` VALUES ('29204', '48', '6', '15', '할례나 무할례가 아무 것도 아니로되 오직 새로 지으심을 받은 자뿐이니라');
INSERT INTO `bible_verses_korean` VALUES ('29205', '48', '6', '16', '무릇 이 규례를 행하는 자에게와 하나님의 이스라엘에게 평강과 긍휼이 있을지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('29206', '48', '6', '17', '이 후로는 누구든지 나를 괴롭게 말라 내가 내 몸에 예수의 흔적을 가졌노라');
INSERT INTO `bible_verses_korean` VALUES ('29207', '48', '6', '18', '형제들아 ! 우리 주 예수 그리스도의 은혜가 너희 심령에 있을지어다 ! 아멘');
INSERT INTO `bible_verses_korean` VALUES ('29208', '49', '1', '1', '하나님의 뜻으로 말미암아 그리스도 예수의 사도 된 바울은 에베소에 있는 성도들과 그리스도 예수 안에 신실한 자들에게 편지하노니');
INSERT INTO `bible_verses_korean` VALUES ('29209', '49', '1', '2', '하나님 우리 아버지와 주 예수 그리스도로 좇아 은혜와 평강이 너희에게 있을지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('29210', '49', '1', '3', '찬송하리로다 ! 하나님 곧 우리 주 예수 그리스도의 아버지께서 그리스도 안에서 하늘에 속한 모든 신령한 복으로 우리에게 복 주시되');
INSERT INTO `bible_verses_korean` VALUES ('29211', '49', '1', '4', '곧 창세 전에 그리스도 안에서 우리를 택하사 우리로 사랑 안에서 그 앞에 거룩하고 흠이 없게 하시려고');
INSERT INTO `bible_verses_korean` VALUES ('29212', '49', '1', '5', '그 기쁘신 뜻대로 우리를 예정하사 예수 그리스도로 말미암아 자기의 아들들이 되게 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('29213', '49', '1', '6', '이는 그의 사랑하시는 자 안에서 우리에게 거저 주시는 바 그의 은혜의 영광을 찬미하게 하려는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('29214', '49', '1', '7', '우리가 그리스도 안에서 그의 은혜의 풍성함을 따라 그의 피로 말미암아 구속 곧 죄 사함을 받았으니');
INSERT INTO `bible_verses_korean` VALUES ('29215', '49', '1', '8', '이는 그가 모든 지혜와 총명으로 우리에게 넘치게 하사');
INSERT INTO `bible_verses_korean` VALUES ('29216', '49', '1', '9', '그 뜻의 비밀을 우리에게 알리셨으니 곧 그 기쁘심을 따라 그리스도 안에서 때가 찬 경륜(經綸)을 위하여 예정하신 것이니');
INSERT INTO `bible_verses_korean` VALUES ('29217', '49', '1', '10', '하늘에 있는 것이나 땅에 있는 것이 다 그리스도 안에서 통일되게 하려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('29218', '49', '1', '11', '모든 일을 그 마음의 원대로 역사하시는 자의 뜻을 따라 우리가 예정을 입어 그 안에서 기업이 되었으니');
INSERT INTO `bible_verses_korean` VALUES ('29219', '49', '1', '12', '이는 그리스도 안에서 전부터 바라던 우리로 그의 영광의 찬송이 되게 하려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('29220', '49', '1', '13', '그 안에서 너희도 진리의 말씀 곧 너희의 구원의 복음을 듣고 그 안에서 또한 믿어 약속의 성령으로 인치심을 받았으니');
INSERT INTO `bible_verses_korean` VALUES ('29221', '49', '1', '14', '이는 우리의 기업에 보증이 되사 그 얻으신 것을 구속하시고 그의 영광을 찬미하게 하려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('29222', '49', '1', '15', '이를 인하여 주 예수 안에서 너희 믿음과 모든 성도를 향한 사랑을 나도 듣고');
INSERT INTO `bible_verses_korean` VALUES ('29223', '49', '1', '16', '너희를 인하여 감사하기를 마지 아니하고 내가 기도할 때에 너희를 말하노라');
INSERT INTO `bible_verses_korean` VALUES ('29224', '49', '1', '17', '우리 주 예수 그리스도의 하나님, 영광의 아버지께서 지혜와 계시의 정신을 너희에게 주사 하나님을 알게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('29225', '49', '1', '18', '너희 마음 눈을 밝히사 그의 부르심의 소망이 무엇이며 성도 안에서 그 기업의 영광의 풍성이 무엇이며');
INSERT INTO `bible_verses_korean` VALUES ('29226', '49', '1', '19', '그의 힘의 강력으로 역사하심을 따라 믿는 우리에게 베푸신 능력의 지극히 크심이 어떤 것을 너희로 알게 하시기를 구하노라');
INSERT INTO `bible_verses_korean` VALUES ('29227', '49', '1', '20', '그 능력이 그리스도 안에서 역사하사 죽은 자들 가운데서 다시 살리시고 하늘에서 자기의 오른 편에 앉히사');
INSERT INTO `bible_verses_korean` VALUES ('29228', '49', '1', '21', '모든 정사(政事)와 권세와 능력과 주관하는 자와 이 세상 뿐 아니라 오는 세상에 일컫는 모든 이름 위에 뛰어나게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('29229', '49', '1', '22', '또 만물을 그 발 아래 복종하게 하시고 그를 만물 위에 교회의 머리로 주셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('29230', '49', '1', '23', '교회는 그의 몸이니 만물 안에서 만물을 충만케 하시는 자의 충만이니라');
INSERT INTO `bible_verses_korean` VALUES ('29231', '49', '2', '1', '너희의 허물과 죄로 죽었던 너희를 살리셨도다');
INSERT INTO `bible_verses_korean` VALUES ('29232', '49', '2', '2', '그 때에 너희가 그 가운데서 행하여 이 세상 풍속을 좇고 공중의 권세 잡은 자를 따랐으니 곧 지금 불순종의 아들들 가운데서 역사하는 영(靈)이라');
INSERT INTO `bible_verses_korean` VALUES ('29233', '49', '2', '3', '전에는 우리도 다 그 가운데서 우리 육체의 욕심을 따라 지내며 육체와 마음의 원하는 것을 하여 다른 이들과 같이 본질상 진노의 자녀이었더니');
INSERT INTO `bible_verses_korean` VALUES ('29234', '49', '2', '4', '긍휼에 풍성하신 하나님이 우리를 사랑하신 그 큰 사랑을 인하여');
INSERT INTO `bible_verses_korean` VALUES ('29235', '49', '2', '5', '허물로 죽은 우리를 그리스도 예수 안에서 살리셨고 (너희가 은혜로 구원을 얻은 것이라)');
INSERT INTO `bible_verses_korean` VALUES ('29236', '49', '2', '6', '또 함께 일으키사 그리스도 예수 안에서 함께 하늘에 앉히시니');
INSERT INTO `bible_verses_korean` VALUES ('29237', '49', '2', '7', '이는 그리스도 예수 안에서 우리에게 자비하심으로써 그 은혜의 지극히 풍성함을 오는 여러 세대에 나타내려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('29238', '49', '2', '8', '너희가 그 은혜를 인하여 믿음으로 말미암아 구원을 얻었나니 이것이 너희에게서 난 것이 아니요 하나님의 선물이라');
INSERT INTO `bible_verses_korean` VALUES ('29239', '49', '2', '9', '행위에서 난 것이 아니니 이는 누구든지 자랑치 못하게 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('29240', '49', '2', '10', '우리는 그의 만드신 바라 그리스도 예수 안에서 선한 일을 위하여 지으심을 받은 자니 이 일은 하나님이 전에 예비하사 우리로 그 가운데서 행하게 하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('29241', '49', '2', '11', '그러므로 생각하라 ! 너희는 그 때에 육체로 이방인이요 손으로 육체에 행한 할례당이라 칭하는 자들에게 무할례당이라 칭함을 받는 자들이라');
INSERT INTO `bible_verses_korean` VALUES ('29242', '49', '2', '12', '그 때에 너희는 그리스도 밖에 있었고 이스라엘 나라 밖의 사람이라 약속의 언약들에 대하여 외인(外人)이요 세상에서 소망이 없고 하나님도 없는 자이더니');
INSERT INTO `bible_verses_korean` VALUES ('29243', '49', '2', '13', '이제는 전에 멀리 있던 너희가 그리스도 예수 안에서 그리스도의 피로 가까와졌느니라');
INSERT INTO `bible_verses_korean` VALUES ('29244', '49', '2', '14', '그는 우리의 화평이신지라 둘로 하나를 만드사 중간에 막힌 담을 허시고');
INSERT INTO `bible_verses_korean` VALUES ('29245', '49', '2', '15', '원수 된 것 곧 의문에 속한 계명의 율법을 자기 육체로 폐하셨으니 이는 이 둘로 자기의 안에서 한 새 사람을 지어 화평하게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('29246', '49', '2', '16', '또 십자가로 이 둘을 한 몸으로 하나님과 화목하게 하려 하심이라 원수 된 것을 십자가로 소멸하시고');
INSERT INTO `bible_verses_korean` VALUES ('29247', '49', '2', '17', '또 오셔서 먼 데 있는 너희에게 평안을 전하고 가까운 데 있는 자들에게 평안을 전하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('29248', '49', '2', '18', '이는 저로 말미암아 우리 둘이 한 성령 안에서 아버지께 나아감을 얻게 하려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('29249', '49', '2', '19', '그러므로 이제부터 너희가 외인도 아니요 손도 아니요 오직 성도들과 동일한 시민이요 하나님의 권속(眷屬)이라');
INSERT INTO `bible_verses_korean` VALUES ('29250', '49', '2', '20', '너희는 사도들과 선지자들의 터 위에 세우심을 입은 자라 그리스도 예수께서 친히 모퉁이 돌이 되셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('29251', '49', '2', '21', '그의 안에서 건물마다 서로 연결하여 주 안에서 성전이 되어 가고');
INSERT INTO `bible_verses_korean` VALUES ('29252', '49', '2', '22', '너희도 성령 안에서 하나님의 거하실 처소가 되기 위하여 예수 안에서 함께 지어져 가느니라');
INSERT INTO `bible_verses_korean` VALUES ('29253', '49', '3', '1', '이러므로 그리스도 예수의 일로 너희 이방을 위하여 갇힌 자 된 나 바울은');
INSERT INTO `bible_verses_korean` VALUES ('29254', '49', '3', '2', '너희를 위하여 내게 주신 하나님의 그 은혜의 경륜을 너희가 들었을 터이라');
INSERT INTO `bible_verses_korean` VALUES ('29255', '49', '3', '3', '곧 계시로 내게 비밀을 알게 하신 것은 내가 이미 대강 기록함과 같으니');
INSERT INTO `bible_verses_korean` VALUES ('29256', '49', '3', '4', '이것을 읽으면 그리스도의 비밀을 내가 깨달은 것을 너희가 알 수 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('29257', '49', '3', '5', '이제 그의 거룩한 사도들과 선지자들에게 성령으로 나타내신 것같이 다른 세대에서는 사람의 아들들에게 알게 하지 아니하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('29258', '49', '3', '6', '이는 이방인들이 복음으로 말미암아 그리스도 예수 안에서 함께 후사가 되고 함께 지체가 되고 함께 약속에 참예하는 자가 됨이라');
INSERT INTO `bible_verses_korean` VALUES ('29259', '49', '3', '7', '이 복음을 위하여 그의 능력이 역사하시는 대로 내게 주신 하나님의 은혜의 선물을 따라 내가 일군이 되었노라');
INSERT INTO `bible_verses_korean` VALUES ('29260', '49', '3', '8', '모든 성도 중에 지극히 작은 자보다 더 작은 나에게 이 은혜를 주신 것은 측량할 수 없는 그리스도의 풍성을 이방인에게 전하게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('29261', '49', '3', '9', '영원부터 만물을 창조하신 하나님 속에 감취었던 비밀의 경륜이 어떠한 것을 드러내게 하려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('29262', '49', '3', '10', '이는 이제 교회로 말미암아 하늘에서 정사와 권세들에게 하나님의 각종 지혜를 알게 하려 하심이니');
INSERT INTO `bible_verses_korean` VALUES ('29263', '49', '3', '11', '곧 영원부터 우리 주 그리스도 예수 안에서 예정하신 뜻대로 하신 것이라');
INSERT INTO `bible_verses_korean` VALUES ('29264', '49', '3', '12', '우리가 그 안에서 그를 믿음으로 말미암아 담대함과 하나님께 당당히 나아감을 얻느니라');
INSERT INTO `bible_verses_korean` VALUES ('29265', '49', '3', '13', '그러므로 너희에게 구하노니 너희를 위한 나의 여러 환난에 대하여 낙심치 말라 이는 너희의 영광이니라');
INSERT INTO `bible_verses_korean` VALUES ('29266', '49', '3', '14', '이러하므로 내가 하늘과 땅에 있는 각 족속에게');
INSERT INTO `bible_verses_korean` VALUES ('29267', '49', '3', '15', '이름을 주신 아버지 앞에 무릎을 꿇고 비노니');
INSERT INTO `bible_verses_korean` VALUES ('29268', '49', '3', '16', '그 영광의 풍성을 따라 그의 성령으로 말미암아 너희 속 사람을 능력으로 강건하게 하옵시며');
INSERT INTO `bible_verses_korean` VALUES ('29269', '49', '3', '17', '믿음으로 말미암아 그리스도께서 너희 마음에 계시게 하옵시고 너희가 사랑 가운데서 뿌리가 박히고 터가 굳어져서');
INSERT INTO `bible_verses_korean` VALUES ('29270', '49', '3', '18', '능히 모든 성도와 함께 지식에 넘치는 그리스도의 사랑을 알아');
INSERT INTO `bible_verses_korean` VALUES ('29271', '49', '3', '19', '그 넓이와 길이와 높이와 깊이가 어떠함을 깨달아 하나님의 모든 충만하신 것으로 너희에게 충만하게 하시기를 구하노라');
INSERT INTO `bible_verses_korean` VALUES ('29272', '49', '3', '20', '우리 가운데서 역사하시는 능력대로 우리의 온갖 구하는 것이나 생각하는 것에 더 넘치도록 능히 하실 이에게');
INSERT INTO `bible_verses_korean` VALUES ('29273', '49', '3', '21', '교회 안에서와 그리스도 예수 안에서 영광이 대대로 영원 무궁하기를 원하노라 아멘');
INSERT INTO `bible_verses_korean` VALUES ('29274', '49', '4', '1', '그러므로 주 안에서 갇힌 내가 너희를 권하노니 너희가 부르심을 입은 부름에 합당하게 행하여');
INSERT INTO `bible_verses_korean` VALUES ('29275', '49', '4', '2', '모든 겸손과 온유로 하고 오래 참음으로 사랑 가운데서 서로 용납하고');
INSERT INTO `bible_verses_korean` VALUES ('29276', '49', '4', '3', '평안의 매는 줄로 성령의 하나되게 하신 것을 힘써 지키라');
INSERT INTO `bible_verses_korean` VALUES ('29277', '49', '4', '4', '몸이 하나이요, 성령이 하나이니 이와 같이 너희가 부르심의 한 소망 안에서 부르심을 입었느니라');
INSERT INTO `bible_verses_korean` VALUES ('29278', '49', '4', '5', '주도 하나이요, 믿음도 하나이요, 세례도 하나이요,');
INSERT INTO `bible_verses_korean` VALUES ('29279', '49', '4', '6', '하나님도 하나이시니 곧 만유의 아버지시라 만유 위에 계시고 만유를 통일하시고 만유 가운데 계시도다');
INSERT INTO `bible_verses_korean` VALUES ('29280', '49', '4', '7', '우리 각 사람에게 그리스도의 선물의 분량대로 은혜를 주셨나니');
INSERT INTO `bible_verses_korean` VALUES ('29281', '49', '4', '8', '그러므로 이르기를 그가 위로 올라가실 때에 사로잡힌 자를 사로 잡고 사람들에게 선물을 주셨다 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('29282', '49', '4', '9', '올라가셨다 하였은즉 땅 아랫 곳으로 내리셨던 것이 아니면 무엇이냐');
INSERT INTO `bible_verses_korean` VALUES ('29283', '49', '4', '10', '내리셨던 그가 곧 모든 하늘 위에 오르신 자니 이는 만물을 충만케 하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('29284', '49', '4', '11', '그가 혹은 사도로, 혹은 선지자로, 혹은 복음 전하는 자로, 혹은 목사와 교사로 주셨으니');
INSERT INTO `bible_verses_korean` VALUES ('29285', '49', '4', '12', '이는 성도를 온전케 하며 봉사의 일을 하게 하며 그리스도의 몸을 세우려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('29286', '49', '4', '13', '우리가 다 하나님의 아들을 믿는 것과 아는 일에 하나가 되어 온전한 사람을 이루어 그리스도의 장성한 분량이 충만한 데까지 이르리니');
INSERT INTO `bible_verses_korean` VALUES ('29287', '49', '4', '14', '이는 우리가 이제부터 어린 아이가 되지 아니하여 사람의 궤술과 간사한 유혹에 빠져 모든 교훈의 풍조에 밀려 요동치 않게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('29288', '49', '4', '15', '오직 사랑 안에서 참된 것을 하여 범사에 그에게까지 자랄지라 그는 머리니 곧 그리스도라');
INSERT INTO `bible_verses_korean` VALUES ('29289', '49', '4', '16', '그에게서 온 몸이 각 마디를 통하여 도움을 입음으로 연락하고 상합하여 각 지체의 분량대로 역사하여 그 몸을 자라게 하며 사랑 안에서 스스로 세우느니라');
INSERT INTO `bible_verses_korean` VALUES ('29290', '49', '4', '17', '그러므로 내가 이것을 말하며 주 안에서 증거하노니 이제부터는 이방인이 그 마음의 허망한 것으로 행함같이 너희는 행하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('29291', '49', '4', '18', '저희 총명이 어두워지고 저희 가운데 있는 무지함과 저희 마음이 굳어짐으로 말미암아 하나님의 생명에서 떠나 있도다');
INSERT INTO `bible_verses_korean` VALUES ('29292', '49', '4', '19', '저희가 감각 없는 자 되어 자신을 방탕에 방임하여 모든 더러운 것을 욕심으로 행하되');
INSERT INTO `bible_verses_korean` VALUES ('29293', '49', '4', '20', '오직 너희는 그리스도를 이같이 배우지 아니하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('29294', '49', '4', '21', '진리가 예수 안에 있는 것같이 너희가 과연 그에게서 듣고 또한 그 안에서 가르침을 받았을진대');
INSERT INTO `bible_verses_korean` VALUES ('29295', '49', '4', '22', '너희는 유혹의 욕심을 따라 썩어져 가는 구습을 좇는 옛 사람을 벗어버리고');
INSERT INTO `bible_verses_korean` VALUES ('29296', '49', '4', '23', '오직 심령으로 새롭게 되어');
INSERT INTO `bible_verses_korean` VALUES ('29297', '49', '4', '24', '하나님을 따라 의와 진리의 거룩함으로 지으심을 받은 새 사람을 입으라');
INSERT INTO `bible_verses_korean` VALUES ('29298', '49', '4', '25', '그런즉 거짓을 버리고 각각 그 이웃으로 더불어 참된 것을 말하라 이는 우리가 서로 지체가 됨이니라');
INSERT INTO `bible_verses_korean` VALUES ('29299', '49', '4', '26', '분을 내어도 죄를 짓지 말며 해가 지도록 분을 품지 말고');
INSERT INTO `bible_verses_korean` VALUES ('29300', '49', '4', '27', '마귀로 틈을 타지 못하게 하라 !');
INSERT INTO `bible_verses_korean` VALUES ('29301', '49', '4', '28', '도적질하는 자는 다시 도적질 하지 말고 돌이켜 빈궁한 자에게 구제할 것이 있기 위하여 제 손으로 수고하여 선한 일을 하라');
INSERT INTO `bible_verses_korean` VALUES ('29302', '49', '4', '29', '무릇 더러운 말은 너희 입 밖에도 내지 말고 오직 덕을 세우는 데 소용되는 대로 선한 말을 하여 듣는 자들에게 은혜를 끼치게 하라');
INSERT INTO `bible_verses_korean` VALUES ('29303', '49', '4', '30', '하나님의 성령을 근심하게 하지 말라 그 안에서 너희가 구속의 날까지 인치심을 받았느니라');
INSERT INTO `bible_verses_korean` VALUES ('29304', '49', '4', '31', '너희는 모든 악독과, 노함과, 분냄과, 떠드는 것과, 훼방하는 것을 모든 악의와 함께 버리고');
INSERT INTO `bible_verses_korean` VALUES ('29305', '49', '4', '32', '서로 인자하게 하며 불쌍히 여기며 서로 용서하기를 하나님이 그리스도 안에서 너희를 용서하심과 같이 하라');
INSERT INTO `bible_verses_korean` VALUES ('29306', '49', '5', '1', '그러므로 사랑을 입은 자녀같이 너희는 하나님을 본받는 자가 되고');
INSERT INTO `bible_verses_korean` VALUES ('29307', '49', '5', '2', '그리스도께서 너희를 사랑하신 것같이 너희도 사랑 가운데서 행하라 그는 우리를 위하여 자신을 버리사 향기로운 제물과 생축으로 하나님께 드리셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('29308', '49', '5', '3', '음행과 온갖 더러운 것과 탐욕은 너희 중에서 그 이름이라도 부르지 말라 이는 성도의 마땅한 바니라');
INSERT INTO `bible_verses_korean` VALUES ('29309', '49', '5', '4', '누추함과 어리석은 말이나 희롱의 말이 마땅치 아니하니 돌이켜 감사하는 말을 하라');
INSERT INTO `bible_verses_korean` VALUES ('29310', '49', '5', '5', '너희도 이것을 정녕히 알거니와 음행하는 자나 더러운 자나 탐하는 자 곧 우상 숭배자는 다 그리스도와 하나님 나라에서 기업을 얻지 못하리니');
INSERT INTO `bible_verses_korean` VALUES ('29311', '49', '5', '6', '누구든지 헛된 말로 너희를 속이지 못하게 하라 이를 인하여 하나님의 진노가 불순종의 아들들에게 임하나니');
INSERT INTO `bible_verses_korean` VALUES ('29312', '49', '5', '7', '그러므로 저희와 함께 참예하는 자 되지 말라');
INSERT INTO `bible_verses_korean` VALUES ('29313', '49', '5', '8', '너희가 전에는 어두움이더니 이제는 주 안에서 빛이라 빛의 자녀들처럼 행하라');
INSERT INTO `bible_verses_korean` VALUES ('29314', '49', '5', '9', '빛의 열매는 모든 착함과, 의로움과, 진실함에 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('29315', '49', '5', '10', '주께 기쁘시게 할 것이 무엇인가 시험하여 보라');
INSERT INTO `bible_verses_korean` VALUES ('29316', '49', '5', '11', '너희는 열매 없는 어두움의 일에 참예하지 말고 도리어 책망하라');
INSERT INTO `bible_verses_korean` VALUES ('29317', '49', '5', '12', '저희의 은밀히 행하는 것들은 말하기도 부끄러움이라');
INSERT INTO `bible_verses_korean` VALUES ('29318', '49', '5', '13', '그러나 책망을 받는 모든 것이 빛으로 나타나나니 나타나지는 것마다 빛이니라');
INSERT INTO `bible_verses_korean` VALUES ('29319', '49', '5', '14', '그러므로 이르시기를 잠 자는 자여 ! 깨어서 죽은 자들 가운데서 일어나라 그리스도께서 네게 비취시리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('29320', '49', '5', '15', '그런즉 너희가 어떻게 행할 것을 자세히 주의하여 지혜 없는 자같이 말고 오직 지혜 있는 자같이 하여');
INSERT INTO `bible_verses_korean` VALUES ('29321', '49', '5', '16', '세월을 아끼라 ! 때가 악하니라 !');
INSERT INTO `bible_verses_korean` VALUES ('29322', '49', '5', '17', '그러므로 어리석은 자가 되지 말고 오직 주의 뜻이 무엇인가 이해하라');
INSERT INTO `bible_verses_korean` VALUES ('29323', '49', '5', '18', '술 취하지 말라 이는 방탕한 것이니 오직 성령의 충만을 받으라 !');
INSERT INTO `bible_verses_korean` VALUES ('29324', '49', '5', '19', '시와 찬미와 신령한 노래들로 서로 화답하며 너희의 마음으로 주께 노래하며 찬송하며');
INSERT INTO `bible_verses_korean` VALUES ('29325', '49', '5', '20', '범사에 우리 주 예수 그리스도의 이름으로 항상 아버지 하나님께 감사하며');
INSERT INTO `bible_verses_korean` VALUES ('29326', '49', '5', '21', '그리스도를 경외함으로 피차 복종하라');
INSERT INTO `bible_verses_korean` VALUES ('29327', '49', '5', '22', '아내들이여 ! 자기 남편에게 복종하기를 주께 하듯 하라');
INSERT INTO `bible_verses_korean` VALUES ('29328', '49', '5', '23', '이는 남편이 아내의 머리 됨이 그리스도께서 교회의 머리 됨과 같음이니 그가 친히 몸의 구주시니라');
INSERT INTO `bible_verses_korean` VALUES ('29329', '49', '5', '24', '그러나 교회가 그리스도에게 하듯 아내들도 범사에 그 남편에게 복종할지니라');
INSERT INTO `bible_verses_korean` VALUES ('29330', '49', '5', '25', '남편들아 ! 아내 사랑하기를 그리스도께서 교회를 사랑하시고 위하여 자신을 주심같이 하라');
INSERT INTO `bible_verses_korean` VALUES ('29331', '49', '5', '26', '이는 곧 물로 씻어 말씀으로 깨끗하게 하사 거룩하게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('29332', '49', '5', '27', '자기 앞에 영광스러운 교회로 세우사 티나 주름잡힌 것이나 이런 것들이 없이 거룩하고 흠이 없게 하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('29333', '49', '5', '28', '이와 같이 남편들도 자기 아내 사랑하기를 제 몸같이 할지니 자기 아내를 사랑하는 자는 자기를 사랑하는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('29334', '49', '5', '29', '누구든지 언제든지 제 육체를 미워하지 않고 오직 양육하여 보호하기를 그리스도께서 교회를 보양(保養)함과 같이 하나니');
INSERT INTO `bible_verses_korean` VALUES ('29335', '49', '5', '30', '우리는 그 몸의 지체임이니라');
INSERT INTO `bible_verses_korean` VALUES ('29336', '49', '5', '31', '이러므로 사람이 부모를 떠나 그 아내와 합하여 그 둘이 한 육체가 될지니');
INSERT INTO `bible_verses_korean` VALUES ('29337', '49', '5', '32', '이 비밀이 크도다 ! 내가 그리스도와 교회에 대하여 말하노라');
INSERT INTO `bible_verses_korean` VALUES ('29338', '49', '5', '33', '그러나 너희도 각각 자기의 아내 사랑하기를 자기같이 하고 아내도 그 남편을 경외하라');
INSERT INTO `bible_verses_korean` VALUES ('29339', '49', '6', '1', '자녀들아 ! 너희 부모를 주 안에서 순종하라 이것이 옳으니라');
INSERT INTO `bible_verses_korean` VALUES ('29340', '49', '6', '2', '네 아버지와 어머니를 공경하라 이것이 약속 있는 첫 계명이니');
INSERT INTO `bible_verses_korean` VALUES ('29341', '49', '6', '3', '이는 네가 잘 되고 땅에서 장수하리라');
INSERT INTO `bible_verses_korean` VALUES ('29342', '49', '6', '4', '또 아비들아 ! 너희 자녀를 노엽게 하지 말고 오직 주의 교양과 훈계로 양육하라');
INSERT INTO `bible_verses_korean` VALUES ('29343', '49', '6', '5', '종들아 ! 두려워하고 떨며 성실한 마음으로 육체의 상전에게 순종하기를 그리스도께 하듯 하여');
INSERT INTO `bible_verses_korean` VALUES ('29344', '49', '6', '6', '눈가림만 하여 사람을 기쁘게 하는 자처럼 하지 말고 그리스도의 종들처럼 마음으로 하나님의 뜻을 행하여');
INSERT INTO `bible_verses_korean` VALUES ('29345', '49', '6', '7', '단 마음으로 섬기기를 주께 하듯 하고 사람들에게 하듯 하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('29346', '49', '6', '8', '이는 각 사람이 무슨 선을 행하든지 종이나 자유하는 자나 주에게 그대로 받을 줄을 앎이니라');
INSERT INTO `bible_verses_korean` VALUES ('29347', '49', '6', '9', '상전들아 너희도 저희에게 이와 같이 하고 공갈을 그치라 이는 저희와 너희의 상전이 하늘에 계시고 그에게는 외모로 사람을 취하는 일이 없는 줄 너희가 앎이니라');
INSERT INTO `bible_verses_korean` VALUES ('29348', '49', '6', '10', '종말로 너희가 주 안에서와 그 힘의 능력으로 강건하여지고');
INSERT INTO `bible_verses_korean` VALUES ('29349', '49', '6', '11', '마귀의 궤계를 능히 대적하기 위하여 하나님의 전신 갑주를 입으라');
INSERT INTO `bible_verses_korean` VALUES ('29350', '49', '6', '12', '우리의 씨름은 혈과 육에 대한 것이 아니요 정사와 권세와 이 어두움의 세상 주관자들과 하늘에 있는 악의 영들에게 대함이라');
INSERT INTO `bible_verses_korean` VALUES ('29351', '49', '6', '13', '그러므로 하나님의 전신 갑주를 취하라 ! 이는 악한 날에 너희가 능히 대적하고 모든 일을 행한 후에 서기 위함이라');
INSERT INTO `bible_verses_korean` VALUES ('29352', '49', '6', '14', '그런즉 서서 진리로 너희 허리띠를 띠고 의의 흉배를 붙이고');
INSERT INTO `bible_verses_korean` VALUES ('29353', '49', '6', '15', '평안의 복음의 예비한 것으로 신을 신고');
INSERT INTO `bible_verses_korean` VALUES ('29354', '49', '6', '16', '모든 것 위에 믿음의 방패를 가지고 이로써 능히 악한 자의 모든 화전을 소멸하고');
INSERT INTO `bible_verses_korean` VALUES ('29355', '49', '6', '17', '구원의 투구와 성령의 검 곧 하나님의 말씀을 가지라!');
INSERT INTO `bible_verses_korean` VALUES ('29356', '49', '6', '18', '모든 기도와 간구로 하되 무시로 성령 안에서 기도하고 이를 위하여 깨어 구하기를 항상 힘쓰며 여러 성도를 위하여 구하고');
INSERT INTO `bible_verses_korean` VALUES ('29357', '49', '6', '19', '또 나를 위하여 구할 것은 내게 말씀을 주사 나로 입을 벌려 복음의 비밀을 담대히 알리게 하옵소서 할 것이니');
INSERT INTO `bible_verses_korean` VALUES ('29358', '49', '6', '20', '이 일을 위하여 내가 쇠사슬에 매인 사신이 된 것은 나로 이 일에 당연히 할 말을 담대히 하게 하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('29359', '49', '6', '21', '나의 사정 곧 내가 무엇을 하는지 너희에게도 알게 하려 하노니 사랑을 받은 형제요 주 안에서 진실한 일군인 두기고가 모든 일을 너희에게 알게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('29360', '49', '6', '22', '우리 사정을 알게 하고 또 너희 마음을 위로하게 하기 위하여 내가 특별히 저를 너희에게 보내었노라');
INSERT INTO `bible_verses_korean` VALUES ('29361', '49', '6', '23', '아버지 하나님과 주 예수 그리스도에게로부터 평안과 믿음을 겸한 사랑이 형제들에게 있을지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('29362', '49', '6', '24', '우리 주 예수 그리스도를 변함없이 사랑하는 모든 자에게 은혜가 있을지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('29363', '50', '1', '1', '그리스도 예수의 종 바울과 디모데는 그리스도 예수 안에서 빌립보에 사는 모든 성도와 또는 감독들과 집사들에게 편지하노니');
INSERT INTO `bible_verses_korean` VALUES ('29364', '50', '1', '2', '하나님 우리 아버지와 주 예수 그리스도에게로서 은혜와 평강이 너희에게 있을지어다');
INSERT INTO `bible_verses_korean` VALUES ('29365', '50', '1', '3', '내가 너희를 생각할 때마다 나의 하나님께 감사하며');
INSERT INTO `bible_verses_korean` VALUES ('29366', '50', '1', '4', '간구할 때마다 너희 무리를 위하여 기쁨으로 항상 간구함은');
INSERT INTO `bible_verses_korean` VALUES ('29367', '50', '1', '5', '첫날부터 이제까지 복음에서 너희가 교제함을 인함이라');
INSERT INTO `bible_verses_korean` VALUES ('29368', '50', '1', '6', '너희 속에 착한 일을 시작하신 이가 그리스도 예수의 날까지 이루실 줄을 우리가 확신하노라');
INSERT INTO `bible_verses_korean` VALUES ('29369', '50', '1', '7', '내가 너희 무리를 위하여 이와 같이 생각하는 것이 마땅하니 이는 너희가 내 마음에 있음이며 나의 매임과 복음을 변명함과 확정함에 너희가 다 나와 함께 은혜에 참예한 자가 됨이라');
INSERT INTO `bible_verses_korean` VALUES ('29370', '50', '1', '8', '내가 예수 그리스도의 심장으로 너희 무리를 어떻게 사모하는지 하나님이 내 증인이시니라');
INSERT INTO `bible_verses_korean` VALUES ('29371', '50', '1', '9', '내가 기도하노라 너희 사랑을 지식과 모든 총명으로 점점 더 풍성하게 하사');
INSERT INTO `bible_verses_korean` VALUES ('29372', '50', '1', '10', '너희로 지극히 선한 것을 분별하며 또 진실하여 허물 없이 그리스도의 날까지 이르고');
INSERT INTO `bible_verses_korean` VALUES ('29373', '50', '1', '11', '예수 그리스도로 말미암아 의의 열매가 가득하여 하나님의 영광과 찬송이 되게 하시기를 구하노라');
INSERT INTO `bible_verses_korean` VALUES ('29374', '50', '1', '12', '형제들아 나의 당한 일이 도리어 복음의 진보가 된 줄을 너희가 알기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('29375', '50', '1', '13', '이러므로 나의 매임이 그리스도 안에서 온 시위대 안과 기타 모든 사람에게 나타났으니');
INSERT INTO `bible_verses_korean` VALUES ('29376', '50', '1', '14', '형제 중 다수가 나의 매임을 인하여 주 안에서 신뢰하므로 겁 없이 하나님의 말씀을 더욱 담대히 말하게 되었느니라');
INSERT INTO `bible_verses_korean` VALUES ('29377', '50', '1', '15', '어떤 이들은 투기와 분쟁으로 어떤 이들은 착한 뜻으로 그리스도를 전파하나니');
INSERT INTO `bible_verses_korean` VALUES ('29378', '50', '1', '16', '이들은 내가 복음을 변명하기 위하여 세우심을 받은 줄 알고 사랑으로 하나');
INSERT INTO `bible_verses_korean` VALUES ('29379', '50', '1', '17', '저들은 나의 매임에 괴로움을 더하게 할 줄로 생각하여 순전치 못하게 다툼으로 그리스도를 전파하느니라');
INSERT INTO `bible_verses_korean` VALUES ('29380', '50', '1', '18', '그러면 무엇이뇨 ? 외모로 하나 참으로 하나 무슨 방도로 하든지 전파되는 것은 그리스도니 이로써 내가 기뻐하고 또한 기뻐하리라');
INSERT INTO `bible_verses_korean` VALUES ('29381', '50', '1', '19', '이것이 너희 간구와 예수 그리스도의 성령의 도우심으로 내 구원에 이르게 할 줄 아는고로');
INSERT INTO `bible_verses_korean` VALUES ('29382', '50', '1', '20', '나의 간절한 기대와 소망을 따라 아무 일에든지 부끄럽지 아니하고 오직 전과 같이 이제도 온전히 담대하여 살든지 죽든지 내 몸에서 그리스도가 존귀히 되게 하려 하나니');
INSERT INTO `bible_verses_korean` VALUES ('29383', '50', '1', '21', '이는 내게 사는 것이 그리스도니 죽는 것도 유익함이니라');
INSERT INTO `bible_verses_korean` VALUES ('29384', '50', '1', '22', '그러나 만일 육신으로 사는 이것이 내 일의 열매일진대 무엇을 가릴는지 나는 알지 못하노라');
INSERT INTO `bible_verses_korean` VALUES ('29385', '50', '1', '23', '내가 그 두 사이에 끼였으니 떠나서 그리스도와 함께 있을 욕망을 가진 이것이 더욱 좋으나');
INSERT INTO `bible_verses_korean` VALUES ('29386', '50', '1', '24', '그러나 내가 육신에 거하는 것이 너희를 위하여 더 유익하리라');
INSERT INTO `bible_verses_korean` VALUES ('29387', '50', '1', '25', '내가 살 것과 너희 믿음의 진보와 기쁨을 위하여 너희 무리와 함께 거할 이것을 확실히 아노니');
INSERT INTO `bible_verses_korean` VALUES ('29388', '50', '1', '26', '내가 다시 너희와 같이 있음으로 그리스도 예수 안에서 너희 자랑이 나를 인하여 풍성하게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('29389', '50', '1', '27', '오직 너희는 그리스도 복음에 합당하게 생활하라 이는 내가 너희를 가 보나 떠나 있으나 너희가 일심으로 서서 한 뜻으로 복음의 신앙을 위하여 협력하는 것과');
INSERT INTO `bible_verses_korean` VALUES ('29390', '50', '1', '28', '아무 일에든지 대적하는 자를 인하여 두려워하지 아니하는 이 일을 듣고자 함이라 이것이 저희에게는 멸망의 빙거요 너희에게는 구원의 빙거니 이는 하나님께로부터 난 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('29391', '50', '1', '29', '그리스도를 위하여 너희에게 은혜를 주신 것은 다만 그를 믿을 뿐 아니라 또한 그를 위하여 고난도 받게 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('29392', '50', '1', '30', '너희에게도 같은 싸움이 있으니 너희가 내 안에서 본 바요 이제도 내 안에서 듣는 바니라');
INSERT INTO `bible_verses_korean` VALUES ('29393', '50', '2', '1', '그러므로 그리스도 안에 무슨 권면이나 사랑에 무슨 위로나 성령의 무슨 교제나 긍휼이나 자비가 있거든');
INSERT INTO `bible_verses_korean` VALUES ('29394', '50', '2', '2', '마음을 같이 하여 같은 사랑을 가지고 뜻을 합하며 한 마음을 품어');
INSERT INTO `bible_verses_korean` VALUES ('29395', '50', '2', '3', '아무 일에든지 다툼이나 허영으로 하지 말고 오직 겸손한 마음으로 각각 자기보다 남을 낫게 여기고');
INSERT INTO `bible_verses_korean` VALUES ('29396', '50', '2', '4', '각각 자기 일을 돌아볼 뿐더러 또한 각각 다른 사람들의 일을 돌아보아 나의 기쁨을 충만케 하라');
INSERT INTO `bible_verses_korean` VALUES ('29397', '50', '2', '5', '너희 안에 이 마음을 품으라 ! 곧 그리스도 예수의 마음이니');
INSERT INTO `bible_verses_korean` VALUES ('29398', '50', '2', '6', '그는 근본 하나님의 본체시나 하나님과 동등됨을 취할 것으로 여기지 아니하시고');
INSERT INTO `bible_verses_korean` VALUES ('29399', '50', '2', '7', '오히려 자기를 비어 종의 형체를 가져 사람들과 같이 되었고');
INSERT INTO `bible_verses_korean` VALUES ('29400', '50', '2', '8', '사람의 모양으로 나타나셨으매 자기를 낮추시고 죽기까지 복종하셨으니 곧 십자가에 죽으심이라');
INSERT INTO `bible_verses_korean` VALUES ('29401', '50', '2', '9', '이러므로 하나님이 그를 지극히 높여 모든 이름 위에 뛰어난 이름을 주사');
INSERT INTO `bible_verses_korean` VALUES ('29402', '50', '2', '10', '하늘에 있는 자들과 땅에 있는 자들과 땅 아래 있는 자들로 모든 무릎을 예수의 이름에 꿇게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('29403', '50', '2', '11', '모든 입으로 예수 그리스도를 주라 시인하여 하나님 아버지께 영광을 돌리게 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('29404', '50', '2', '12', '그러므로 나의 사랑하는 자들아 너희가 나 있을 때 뿐 아니라 더욱 지금 나 없을 때에도 항상 복종하여 두렵고 떨림으로 너희 구원을 이루라');
INSERT INTO `bible_verses_korean` VALUES ('29405', '50', '2', '13', '너희 안에서 행하시는 이는 하나님이시니 자기의 기쁘신 뜻을 위하여 너희로 소원을 두고 행하게 하시나니');
INSERT INTO `bible_verses_korean` VALUES ('29406', '50', '2', '14', '모든 일을 원망과 시비가 없이 하라');
INSERT INTO `bible_verses_korean` VALUES ('29407', '50', '2', '15', '이는 너희가 흠이 없고 순전하여 어그러지고 거스리는 세대 가운데서 하나님의 흠 없는 자녀로 세상에서 그들 가운데 빛들로 나타내며');
INSERT INTO `bible_verses_korean` VALUES ('29408', '50', '2', '16', '생명의 말씀을 밝혀 나의 달음질도 헛되지 아니하고 수고도 헛되지 아니함으로 그리스도의 날에 나로 자랑할 것이 있게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('29409', '50', '2', '17', '만일 너희 믿음의 제물과 봉사 위에 내가 나를 관제로 드릴지라도 나는 기뻐하고 너희 무리와 함께 기뻐하리니');
INSERT INTO `bible_verses_korean` VALUES ('29410', '50', '2', '18', '이와 같이 너희도 기뻐하고 나와 함께 기뻐하라');
INSERT INTO `bible_verses_korean` VALUES ('29411', '50', '2', '19', '내가 디모데를 속히 너희에게 보내기를 주 안에서 바람은 너희 사정을 앎으로 안위를 받으려 함이니');
INSERT INTO `bible_verses_korean` VALUES ('29412', '50', '2', '20', '이는 뜻을 같이 하여 너희 사정을 진실히 생각할 자가 이 밖에 내게 없음이라');
INSERT INTO `bible_verses_korean` VALUES ('29413', '50', '2', '21', '저희가 다 자기 일을 구하고 그리스도 예수의 일을 구하지 아니하되');
INSERT INTO `bible_verses_korean` VALUES ('29414', '50', '2', '22', '디모데의 연단을 너희가 아나니 자식이 아비에게 함같이 나와 함께 복음을 위하여 수고하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('29415', '50', '2', '23', '그러므로 내가 내 일이 어떻게 될 것을 보아서 곧 이 사람을 보내기를 바라고');
INSERT INTO `bible_verses_korean` VALUES ('29416', '50', '2', '24', '나도 속히 가기를 주 안에서 확신하노라');
INSERT INTO `bible_verses_korean` VALUES ('29417', '50', '2', '25', '그러나 에바브로디도를 너희에게 보내는 것이 필요한 줄로 생각하노니 그는 나의 형제요 함께 수고하고 함께 군사 된 자요 너희 사자로 나의 쓸 것을 돕는 자라');
INSERT INTO `bible_verses_korean` VALUES ('29418', '50', '2', '26', '그가 너희 무리를 간절히 사모하고 자기 병든 것을 너희가 들은 줄을 알고 심히 근심한지라');
INSERT INTO `bible_verses_korean` VALUES ('29419', '50', '2', '27', '저가 병들어 죽게 되었으나 하나님이 저를 긍휼히 여기셨고 저 뿐 아니라 또 나를 긍휼히 여기사 내 근심 위에 근심을 면하게 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('29420', '50', '2', '28', '그러므로 내가 더욱 급히 저를 보낸 것은 너희로 저를 다시 보고 기뻐하게 하며 내 근심도 덜려 함이니');
INSERT INTO `bible_verses_korean` VALUES ('29421', '50', '2', '29', '이러므로 너희가 주 안에서 모든 기쁨으로 저를 영접하고 또 이와 같은 자들을 존귀히 여기라');
INSERT INTO `bible_verses_korean` VALUES ('29422', '50', '2', '30', '저가 그리스도의 일을 위하여 죽기에 이르러도 자기 목숨을 돌아보지 아니한 것은 나를 섬기는 너희의 일에 부족함을 채우려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('29423', '50', '3', '1', '종말로 나의 형제들아 주 안에서 기뻐하라 ! 너희에게 같은 말을 쓰는 것이 내게는 수고로움이 없고 너희에게는 안전하니라');
INSERT INTO `bible_verses_korean` VALUES ('29424', '50', '3', '2', '개들을 삼가고 행악하는 자들을 삼가고 손할례당을 삼가라');
INSERT INTO `bible_verses_korean` VALUES ('29425', '50', '3', '3', '하나님의 성령으로 봉사하며 그리스도 예수로 자랑하고 육체를 신뢰하지 아니하는 우리가 곧 할례당이라');
INSERT INTO `bible_verses_korean` VALUES ('29426', '50', '3', '4', '그러나 나도 육체를 신뢰할 만하니 만일 누구든지 다른 이가 육체를 신뢰할 것이 있는 줄로 생각하면 나는 더욱 그러하리니');
INSERT INTO `bible_verses_korean` VALUES ('29427', '50', '3', '5', '내가 팔일 만에 할례를 받고 이스라엘의 족속이요 베냐민의 지파요 히브리인 중의 히브리인이요 율법으로는 바리새인이요');
INSERT INTO `bible_verses_korean` VALUES ('29428', '50', '3', '6', '열심으로는 교회를 핍박하고 율법의 의로는 흠이 없는 자로라');
INSERT INTO `bible_verses_korean` VALUES ('29429', '50', '3', '7', '그러나 무엇이든지 내게 유익하던 것을 내가 그리스도를 위하여 다 해로 여길 뿐더러');
INSERT INTO `bible_verses_korean` VALUES ('29430', '50', '3', '8', '또한 모든 것을 해로 여김은 내 주 그리스도 예수를 아는 지식이 가장 고상함을 인함이라 내가 그를 위하여 모든 것을 잃어버리고 배설물로 여김은 그리스도를 얻고');
INSERT INTO `bible_verses_korean` VALUES ('29431', '50', '3', '9', '그 안에서 발견되려 함이니 내가 가진 의는 율법에서 난 것이 아니요 오직 그리스도를 믿음으로 말미암은 것이니 곧 믿음으로 하나님께로서 난 의라');
INSERT INTO `bible_verses_korean` VALUES ('29432', '50', '3', '10', '내가 그리스도와 그 부활의 권능과 그 고난에 참예함을 알려하여 그의 죽으심을 본받아');
INSERT INTO `bible_verses_korean` VALUES ('29433', '50', '3', '11', '어찌하든지 죽은 자 가운데서 부활에 이르려 하노니');
INSERT INTO `bible_verses_korean` VALUES ('29434', '50', '3', '12', '내가 이미 얻었다 함도 아니요 온전히 이루었다 함도 아니라 오직 내가 그리스도 예수께 잡힌 바 된 그것을 잡으려고 좇아가노라');
INSERT INTO `bible_verses_korean` VALUES ('29435', '50', '3', '13', '형제들아 나는 아직 내가 잡은 줄로 여기지 아니하고 오직 한 일, 즉 뒤에 있는 것은 잊어버리고 앞에 있는 것을 잡으려고');
INSERT INTO `bible_verses_korean` VALUES ('29436', '50', '3', '14', '푯대를 향하여 그리스도 예수 안에서 하나님이 위에서 부르신 부름의 상을 위하여 좇아가노라');
INSERT INTO `bible_verses_korean` VALUES ('29437', '50', '3', '15', '그러므로 누구든지 우리 온전히 이룬 자들은 이렇게 생각할지니 만일 무슨 일에 너희가 달리 생각하면 하나님이 이것도 너희에게 나타내시리라');
INSERT INTO `bible_verses_korean` VALUES ('29438', '50', '3', '16', '오직 우리가 어디까지 이르렀든지 그대로 행할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('29439', '50', '3', '17', '형제들아 너희는 함께 나를 본받으라 또 우리로 본을 삼은 것같이 그대로 행하는 자들을 보이라');
INSERT INTO `bible_verses_korean` VALUES ('29440', '50', '3', '18', '내가 여러 번 너희에게 말하였거니와 이제도 눈물을 흘리며 말하노니 여러 사람들이 그리스도 십자가의 원수로 행하느니라');
INSERT INTO `bible_verses_korean` VALUES ('29441', '50', '3', '19', '저희의 마침은 멸망이요 저희의 신은 배요 그 영광은 저희의 부끄러움에 있고 땅의 일을 생각하는 자라');
INSERT INTO `bible_verses_korean` VALUES ('29442', '50', '3', '20', '오직 우리의 시민권은 하늘에 있는지라 거기로서 구원하는 자 곧 주 예수 그리스도를 기다리노니');
INSERT INTO `bible_verses_korean` VALUES ('29443', '50', '3', '21', '그가 만물을 자기에게 복종케 하실 수 있는 자의 역사로 우리의 낮은 몸을 자기 영광의 몸의 형체와 같이 변케 하시리라');
INSERT INTO `bible_verses_korean` VALUES ('29444', '50', '4', '1', '그러므로 나의 사랑하고 사모하는 형제들,나의 기쁨이요 면류관인 사랑하는 자들아 이와 같이 주 안에 서라');
INSERT INTO `bible_verses_korean` VALUES ('29445', '50', '4', '2', '내가 유오디아를 권하고 순두게를 권하노니 주 안에서 같은 마음을 품으라');
INSERT INTO `bible_verses_korean` VALUES ('29446', '50', '4', '3', '또 참으로 나와 멍에를 같이 한 자 네게 구하노니 복음에 나와 함께 힘쓰던 저 부녀들을 돕고 또한 글레멘드와 그 위에 나의 동역자들을 도우라 그 이름들이 생명책에 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('29447', '50', '4', '4', '주 안에서 항상 기뻐하라 ! 내가 다시 말하노니 기뻐하라 !');
INSERT INTO `bible_verses_korean` VALUES ('29448', '50', '4', '5', '너희 관용을 모든 사람에게 알게 하라 주께서 가까우시니라');
INSERT INTO `bible_verses_korean` VALUES ('29449', '50', '4', '6', '아무 것도 염려하지 말고 오직 모든 일에 기도와 간구로 너희 구할 것을 감사함으로 하나님께 아뢰라');
INSERT INTO `bible_verses_korean` VALUES ('29450', '50', '4', '7', '그리하면 모든 지각에 뛰어난 하나님의 평강이 그리스도 예수 안에서 너희 마음과 생각을 지키시리라');
INSERT INTO `bible_verses_korean` VALUES ('29451', '50', '4', '8', '종말로 형제들아 무엇에든지 참되며, 무엇에든지 경건하며, 무엇에든지 옳으며, 무엇에든지 정결하며, 무엇에든지 사랑할 만하며, 무엇에든지 칭찬할 만하며, 무슨 덕이 있든지, 무슨 기림이 있든지, 이것들을 생각하라 !');
INSERT INTO `bible_verses_korean` VALUES ('29452', '50', '4', '9', '너희는 내게 배우고 받고 듣고 본 바를 행하라 그리하면 평강의 하나님이 너희와 함께 계시리라');
INSERT INTO `bible_verses_korean` VALUES ('29453', '50', '4', '10', '내가 주 안에서 크게 기뻐함은 너희가 나를 생각하던 것이 이제 다시 싹이 남이니 너희가 또한 이를 위하여 생각은 하였으나 기회가 없었느니라');
INSERT INTO `bible_verses_korean` VALUES ('29454', '50', '4', '11', '내가 궁핍하므로 말하는 것이 아니라 어떠한 형편에든지 내가 자족하기를 배웠노니');
INSERT INTO `bible_verses_korean` VALUES ('29455', '50', '4', '12', '내가 비천에 처할 줄도 알고 풍부에 처할 줄도 알아 모든 일에 배부르며 배고픔과 풍부와 궁핍에도 일체의 비결을 배웠노라');
INSERT INTO `bible_verses_korean` VALUES ('29456', '50', '4', '13', '내게 능력 주시는 자 안에서 내가 모든 것을 할 수 있느니라 !');
INSERT INTO `bible_verses_korean` VALUES ('29457', '50', '4', '14', '그러나 너희가 내 괴로움에 함께 참예하였으니 잘하였도다');
INSERT INTO `bible_verses_korean` VALUES ('29458', '50', '4', '15', '빌립보 사람들아 ! 너희도 알거니와 복음의 시초에 내가 마게도냐를 떠날 때에 주고 받는 내 일에 참예한 교회가 너희 외에 아무도 없었느니라');
INSERT INTO `bible_verses_korean` VALUES ('29459', '50', '4', '16', '데살로니가에 있을 때에도 너희가 한 번 두 번 나의 쓸 것을 보내었도다');
INSERT INTO `bible_verses_korean` VALUES ('29460', '50', '4', '17', '내가 선물을 구함이 아니요 오직 너희에게 유익하도록 과실이 번성하기를 구함이라');
INSERT INTO `bible_verses_korean` VALUES ('29461', '50', '4', '18', '내게는 모든 것이 있고 또 풍부한지라 에바브로디도 편에 너희의 준 것을 받으므로 내가 풍족하니 이는 받으실 만한 향기로운 제물이요 하나님을 기쁘시게 한 것이라');
INSERT INTO `bible_verses_korean` VALUES ('29462', '50', '4', '19', '나의 하나님이 그리스도 예수 안에서 영광 가운데 그 풍성한 대로 너희 모든 쓸 것을 채우시리라');
INSERT INTO `bible_verses_korean` VALUES ('29463', '50', '4', '20', '하나님 곧 우리 아버지께 세세 무궁토록 영광을 돌릴지어다 아멘');
INSERT INTO `bible_verses_korean` VALUES ('29464', '50', '4', '21', '그리스도 예수 안에 있는 성도에게 각각 문안하라 나와 함께 있는 형제들이 너희에게 문안하고');
INSERT INTO `bible_verses_korean` VALUES ('29465', '50', '4', '22', '모든 성도들이 너희에게 문안하되 특별히 가이사 집 사람 중 몇이니라');
INSERT INTO `bible_verses_korean` VALUES ('29466', '50', '4', '23', '주 예수 그리스도의 은혜가 너희 심령에 있을지어다');
INSERT INTO `bible_verses_korean` VALUES ('29467', '51', '1', '1', '하나님의 뜻으로 말미암아 그리스도 예수의 사도 된 바울과 형제 디모데는');
INSERT INTO `bible_verses_korean` VALUES ('29468', '51', '1', '2', '골로새에 있는 성도들 곧 그리스도 안에서 신실한 형제들에게 편지하노니 우리 아버지 하나님으로부터 은혜와 평강이 너희에게 있을지어다');
INSERT INTO `bible_verses_korean` VALUES ('29469', '51', '1', '3', '우리가 너희를 위하여 기도할 때마다 하나님 곧 우리 주 예수 그리스도의 아버지께 감사하노라');
INSERT INTO `bible_verses_korean` VALUES ('29470', '51', '1', '4', '이는 그리스도 예수 안에 너희의 믿음과 모든 성도에 대한 사랑을 들음이요');
INSERT INTO `bible_verses_korean` VALUES ('29471', '51', '1', '5', '너희를 위하여 하늘에 쌓아 둔 소망을 인함이니 곧 너희가 전에 복음 진리의 말씀을 들은 것이라');
INSERT INTO `bible_verses_korean` VALUES ('29472', '51', '1', '6', '이 복음이 이미 너희에게 이르매 너희가 듣고 참으로 하나님의 은혜를 깨달은 날부터 너희 중에서와 같이 또한 온 천하에서도 열매를 맺어 자라는도다');
INSERT INTO `bible_verses_korean` VALUES ('29473', '51', '1', '7', '이와 같이 우리와 함께 종 된 사랑하는 에바브라에게 너희가 배웠나니 그는 너희를 위하여 그리스도의 신실한 일군이요');
INSERT INTO `bible_verses_korean` VALUES ('29474', '51', '1', '8', '성령 안에서 너희 사랑을 우리에게 고한 자니라');
INSERT INTO `bible_verses_korean` VALUES ('29475', '51', '1', '9', '이로써 우리도 듣던 날부터 너희를 위하여 기도하기를 그치지 아니하고 구하노니 너희로 하여금 모든 신령한 지혜와 총명에 하나님의 뜻을 아는 것으로 채우게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('29476', '51', '1', '10', '주께 합당히 행하여 범사에 기쁘시게 하고 모든 선한 일에 열매를 맺게 하시며 하나님을 아는 것에 자라게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('29477', '51', '1', '11', '그 영광의 힘을 좇아 모든 능력으로 능하게 하시며 기쁨으로 모든 견딤과 오래 참음에 이르게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('29478', '51', '1', '12', '우리로 하여금 빛 가운데서 성도의 기업의 부분을 얻기에 합당하게 하신 아버지께 감사하게 하시기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('29479', '51', '1', '13', '그가 우리를 흑암의 권세에서 건져내사 그의 사랑의 아들의 나라로 옮기셨으니');
INSERT INTO `bible_verses_korean` VALUES ('29480', '51', '1', '14', '그 아들 안에서 우리가 구속 곧 죄 사함을 얻었도다');
INSERT INTO `bible_verses_korean` VALUES ('29481', '51', '1', '15', '그는 보이지 아니하시는 하나님의 형상이요 모든 창조물보다 먼저 나신 자니');
INSERT INTO `bible_verses_korean` VALUES ('29482', '51', '1', '16', '만물이 그에게 창조되되 하늘과 땅에서 보이는 것들과 보이지 않는 것들과 혹은 보좌들이나 주관들이나 정사들이나 권세들이나 만물이 다 그로 말미암고 그를 위하여 창조되었고');
INSERT INTO `bible_verses_korean` VALUES ('29483', '51', '1', '17', '또한 그가 만물보다 먼저 계시고 만물이 그 안에 함께 섰느니라');
INSERT INTO `bible_verses_korean` VALUES ('29484', '51', '1', '18', '그는 몸인 교회의 머리라 그가 근본이요 죽은 자들 가운데서 먼저 나신 자니 이는 친히 만물의 으뜸이 되려 하심이요');
INSERT INTO `bible_verses_korean` VALUES ('29485', '51', '1', '19', '아버지께서는 모든 충만으로 예수 안에 거하게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('29486', '51', '1', '20', '그의 십자가의 피로 화평을 이루사 만물 곧 땅에 있는 것들이나 하늘에 있는 것들을 그로 말미암아 자기와 화목케 되기를 기뻐하심이라');
INSERT INTO `bible_verses_korean` VALUES ('29487', '51', '1', '21', '전에 악한 행실로 멀리 떠나 마음으로 원수가 되었던 너희를');
INSERT INTO `bible_verses_korean` VALUES ('29488', '51', '1', '22', '이제는 그의 육체의 죽음으로 말미암아 화목케 하사 너희를 거룩하고 흠 없고 책망할 것이 없는 자로 그 앞에 세우고자 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('29489', '51', '1', '23', '만일 너희가 믿음에 거하고 터 위에 굳게 서서 너희 들은 바 복음의 소망에서 흔들리지 아니하면 그리하리라 이 복음은 천하 만민에게 전파된 바요 나 바울은 이 복음의 일군이 되었노라');
INSERT INTO `bible_verses_korean` VALUES ('29490', '51', '1', '24', '내가 이제 너희를 위하여 받는 괴로움을 기뻐하고 그리스도의 남은 고난을 그의 몸된 교회를 위하여 내 육체에 채우노라');
INSERT INTO `bible_verses_korean` VALUES ('29491', '51', '1', '25', '내가 교회 일군 된 것은 하나님이 너희를 위하여 내게 주신 경륜을 따라 하나님의 말씀을 이루려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('29492', '51', '1', '26', '이 비밀은 만세와 만대로부터 옴으로 감취었던 것인데 이제는 그의 성도들에게 나타났고');
INSERT INTO `bible_verses_korean` VALUES ('29493', '51', '1', '27', '하나님이 그들로 하여금 이 비밀의 영광이 이방인 가운데 어떻게 풍성한 것을 알게 하려 하심이라 이 비밀은 너희 안에 계신 그리스도시니 곧 영광의 소망이니라');
INSERT INTO `bible_verses_korean` VALUES ('29494', '51', '1', '28', '우리가 그를 전파하여 각 사람을 권하고 모든 지혜로 각 사람을 가르침은 각 사람을 그리스도 안에서 완전한 자로 세우려 함이니');
INSERT INTO `bible_verses_korean` VALUES ('29495', '51', '1', '29', '이를 위하여 나도 내 속에서 능력으로 역사하시는 이의 역사를 따라 힘을 다하여 수고하노라');
INSERT INTO `bible_verses_korean` VALUES ('29496', '51', '2', '1', '내가 너희와 라오디게아에 있는 자들과 무릇 내 육신의 얼굴을 보지 못한 자들을 위하여 어떻게 힘쓰는 것을 너희가 알기를 원하노니');
INSERT INTO `bible_verses_korean` VALUES ('29497', '51', '2', '2', '이는 저희로 마음에 위안을 받고 사랑 안에서 연합하여 원만한 이해의 모든 부요에 이르러 하나님의 비밀인 그리스도를 깨닫게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('29498', '51', '2', '3', '그 안에는 지혜와 지식의 모든 보화가 감취어 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('29499', '51', '2', '4', '내가 이것을 말함은 아무도 공교한 말로 너희를 속이지 못하게 하려 함이니');
INSERT INTO `bible_verses_korean` VALUES ('29500', '51', '2', '5', '이는 내가 육신으로는 떠나 있으나 심령으로는 너희와 함께 있어 너희의 규모와 그리스도를 믿는 너희 믿음의 굳은 것을 기쁘게 봄이라');
INSERT INTO `bible_verses_korean` VALUES ('29501', '51', '2', '6', '그러므로 너희가 그리스도 예수를 주로 받았으니 그 안에서 행하되');
INSERT INTO `bible_verses_korean` VALUES ('29502', '51', '2', '7', '그 안에 뿌리를 박으며 세움을 입어 교훈을 받은대로 믿음에 굳게 서서 감사함을 넘치게 하라');
INSERT INTO `bible_verses_korean` VALUES ('29503', '51', '2', '8', '누가 철학과 헛된 속임수로 너희를 노략할까 주의하라 이것이 사람의 유전과 세상의 초등 학문을 좇음이요 그리스도를 좇음이 아니니라');
INSERT INTO `bible_verses_korean` VALUES ('29504', '51', '2', '9', '그 안에는 신성의 모든 충만이 육체로 거하시고');
INSERT INTO `bible_verses_korean` VALUES ('29505', '51', '2', '10', '너희도 그 안에서 충만하여졌으니 그는 모든 정사와 권세의 머리시라');
INSERT INTO `bible_verses_korean` VALUES ('29506', '51', '2', '11', '또 그 안에서 너희가 손으로 하지 아니한 할례를 받았으니 곧 육적 몸을 벗는 것이요 그리스도의 할례니라');
INSERT INTO `bible_verses_korean` VALUES ('29507', '51', '2', '12', '너희가 세례로 그리스도와 함께 장사한 바 되고 또 죽은 자들 가운데서 그를 일으키신 하나님의 역사를 믿음으로 말미암아 그 안에서 함께 일으키심을 받았느니라');
INSERT INTO `bible_verses_korean` VALUES ('29508', '51', '2', '13', '또 너희의 범죄와 육체의 무할례로 죽었던 너희를 하나님이 그와 함께 살리시고 우리에게 모든 죄를 사하시고');
INSERT INTO `bible_verses_korean` VALUES ('29509', '51', '2', '14', '우리를 거스리고 우리를 대적하는 의문에 쓴 증서를 도말하시고 제하여 버리사 십자가에 못 박으시고');
INSERT INTO `bible_verses_korean` VALUES ('29510', '51', '2', '15', '정사와 권세를 벗어버려 밝히 드러내시고 십자가로 승리하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('29511', '51', '2', '16', '그러므로 먹고 마시는 것과 절기나 월삭이나 안식일을 인하여 누구든지 너희를 평론하지 못하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('29512', '51', '2', '17', '이것들은 장래 일의 그림자이나 몸은 그리스도의 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('29513', '51', '2', '18', '누구든지 일부러 겸손함과 천사 숭배함을 인하여 너희 상을 빼앗지 못하게 하라 저가 그 본 것을 의지하여 그 육체의 마음을 좇아 헛되이 과장하고');
INSERT INTO `bible_verses_korean` VALUES ('29514', '51', '2', '19', '머리를 붙들지 아니하는지라 온 몸이 머리로 말미암아 마디와 힘줄로 공급함을 얻고 연합하여 하나님이 자라게 하심으로 자라느니라');
INSERT INTO `bible_verses_korean` VALUES ('29515', '51', '2', '20', '너희가 세상의 초등 학문에서 그리스도와 함께 죽었거든 어찌하여 세상에 사는 것과 같이 의문에 순종하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('29516', '51', '2', '21', '곧 붙잡지도 말고 맛보지도 말고 만지지도 말라 하는 것이니');
INSERT INTO `bible_verses_korean` VALUES ('29517', '51', '2', '22', '(이 모든 것은 쓰는 대로 부패에 돌아가리라) 사람의 명과 가르침을 좇느냐');
INSERT INTO `bible_verses_korean` VALUES ('29518', '51', '2', '23', '이런 것들은 자의적 숭배와 겸손과 몸을 괴롭게 하는 데 지혜 있는 모양이나 오직 육체 좇는 것을 금하는 데는 유익이 조금도 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('29519', '51', '3', '1', '그러므로 너희가 그리스도와 함께 다시 살리심을 받았으면 위엣 것을 찾으라 ! 거기는 그리스도께서 하나님 우편에 앉아 계시느니라');
INSERT INTO `bible_verses_korean` VALUES ('29520', '51', '3', '2', '위엣 것을 생각하고, 땅엣 것을 생각지 말라 !');
INSERT INTO `bible_verses_korean` VALUES ('29521', '51', '3', '3', '이는 너희가 죽었고 너희 생명이 그리스도와 함께 하나님 안에 감취었음이니라');
INSERT INTO `bible_verses_korean` VALUES ('29522', '51', '3', '4', '우리 생명이신 그리스도께서 나타나실 그 때에 너희도 그와 함께 영광 중에 나타나리라');
INSERT INTO `bible_verses_korean` VALUES ('29523', '51', '3', '5', '그러므로 땅에 있는 지체를 죽이라 곧 음란과 부정과 사욕과 악한 정욕과 탐심이니 탐심은 우상 숭배니라');
INSERT INTO `bible_verses_korean` VALUES ('29524', '51', '3', '6', '이것들을 인하여 하나님의 진노가 임하느니라');
INSERT INTO `bible_verses_korean` VALUES ('29525', '51', '3', '7', '너희도 전에 그 가운데 살 때에는 그 가운데서 행하였으나');
INSERT INTO `bible_verses_korean` VALUES ('29526', '51', '3', '8', '이제는 너희가 이 모든 것을 벗어버리라 곧 분과 악의와 훼방과 너희 입의 부끄러운 말이라');
INSERT INTO `bible_verses_korean` VALUES ('29527', '51', '3', '9', '너희가 서로 거짓말을 말라 옛 사람과 그 행위를 벗어버리고');
INSERT INTO `bible_verses_korean` VALUES ('29528', '51', '3', '10', '새 사람을 입었으니 이는 자기를 창조하신 자의 형상을 좇아 지식에까지 새롭게 하심을 받는 자니라');
INSERT INTO `bible_verses_korean` VALUES ('29529', '51', '3', '11', '거기는 헬라인과 유대인이나 할례당과 무할례당이나 야인이나 스구디아인이나 종이나 자유인이 분별이 있을 수 없나니 오직 그리스도는 만유시요 만유 안에 계시니라');
INSERT INTO `bible_verses_korean` VALUES ('29530', '51', '3', '12', '그러므로 너희는 하나님의 택하신 거룩하고 사랑하신 자처럼 긍휼과 자비와 겸손과 온유와 오래 참음을 옷입고');
INSERT INTO `bible_verses_korean` VALUES ('29531', '51', '3', '13', '누가 뉘게 혐의가 있거든 서로 용납하여 피차 용서하되 주께서 너희를 용서하신 것과 같이 너희도 그리하고');
INSERT INTO `bible_verses_korean` VALUES ('29532', '51', '3', '14', '이 모든 것 위에 사랑을 더하라 이는 온전하게 매는 띠니라');
INSERT INTO `bible_verses_korean` VALUES ('29533', '51', '3', '15', '그리스도의 평강이 너희 마음을 주장하게 하라 평강을 위하여 너희가 한 몸으로 부르심을 받았나니 또한 너희는 감사하는 자가 되라');
INSERT INTO `bible_verses_korean` VALUES ('29534', '51', '3', '16', '그리스도의 말씀이 너희 속에 풍성히 거하여 모든 지혜로 피차 가르치며 권면하고 시와 찬미와 신령한 노래를 부르며 마음에 감사함으로 하나님을 찬양하고');
INSERT INTO `bible_verses_korean` VALUES ('29535', '51', '3', '17', '또 무엇을 하든지 말에나 일에나 다 주 예수의 이름으로 하고 그를 힘입어 하나님 아버지께 감사하라');
INSERT INTO `bible_verses_korean` VALUES ('29536', '51', '3', '18', '아내들아 ! 남편에게 복종하라 이는 주 안에서 마땅하니라');
INSERT INTO `bible_verses_korean` VALUES ('29537', '51', '3', '19', '남편들아 ! 아내를 사랑하며 괴롭게 하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('29538', '51', '3', '20', '자녀들아 ! 모든 일에 부모에게 순종하라 이는 주 안에서 기쁘게 하는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('29539', '51', '3', '21', '아비들아 ! 너희 자녀를 격노케 말지니 낙심할까 함이라');
INSERT INTO `bible_verses_korean` VALUES ('29540', '51', '3', '22', '종들아 모든 일에 육신의 상전들에게 순종하되 사람을 기쁘게 하는 자와 같이 눈가림만 하지 말고 오직 주를 두려워하여 성실한 마음으로 하라');
INSERT INTO `bible_verses_korean` VALUES ('29541', '51', '3', '23', '무슨 일을 하든지 마음을 다하여 주께 하듯 하고 사람에게 하듯 하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('29542', '51', '3', '24', '이는 유업의 상을 주께 받을 줄 앎이니 너희는 주 그리스도를 섬기느니라');
INSERT INTO `bible_verses_korean` VALUES ('29543', '51', '3', '25', '불의를 행하는 자는 불의의 보응을 받으리니 주는 외모로 사람을 취하심이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('29544', '51', '4', '1', '상전들아 의와 공평을 종들에게 베풀지니 너희에게도 하늘에 상전이 계심을 알지어다');
INSERT INTO `bible_verses_korean` VALUES ('29545', '51', '4', '2', '기도를 항상 힘쓰고 기도에 감사함으로 깨어 있으라');
INSERT INTO `bible_verses_korean` VALUES ('29546', '51', '4', '3', '또한 우리를 위하여 기도하되 하나님이 전도할 문을 우리에게 열어주사 그리스도의 비밀을 말하게 하시기를 구하라 내가 이것을 인하여 매임을 당하였노라');
INSERT INTO `bible_verses_korean` VALUES ('29547', '51', '4', '4', '그리하면 내가 마땅히 할 말로써 이 비밀을 나타내리라');
INSERT INTO `bible_verses_korean` VALUES ('29548', '51', '4', '5', '외인을 향하여서는 지혜로 행하여 세월을 아끼라 !');
INSERT INTO `bible_verses_korean` VALUES ('29549', '51', '4', '6', '너희 말을 항상 은혜 가운데서 소금으로 고루게 함같이 하라 그리하면 각 사람에게 마땅히 대답할 것을 알리라');
INSERT INTO `bible_verses_korean` VALUES ('29550', '51', '4', '7', '두기고가 내 사정을 다 너희에게 알게 하리니 그는 사랑을 받는 형제요 신실한 일군이요 주 안에서 함께 된 종이라');
INSERT INTO `bible_verses_korean` VALUES ('29551', '51', '4', '8', '내가 저를 특별히 너희에게 보낸 것은 너희로 우리 사정을 알게 하고 너희 마음을 위로하게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('29552', '51', '4', '9', '신실하고 사랑을 받는 형제 오네시모를 함께 보내노니 그는 너희에게서 온 사람이라 저희가 여기 일을 다 너희에게 알게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('29553', '51', '4', '10', '');
INSERT INTO `bible_verses_korean` VALUES ('29554', '51', '4', '11', '');
INSERT INTO `bible_verses_korean` VALUES ('29555', '51', '4', '12', '');
INSERT INTO `bible_verses_korean` VALUES ('29556', '51', '4', '13', '');
INSERT INTO `bible_verses_korean` VALUES ('29557', '51', '4', '14', '');
INSERT INTO `bible_verses_korean` VALUES ('29558', '51', '4', '15', '');
INSERT INTO `bible_verses_korean` VALUES ('29559', '51', '4', '16', '');
INSERT INTO `bible_verses_korean` VALUES ('29560', '51', '4', '17', '');
INSERT INTO `bible_verses_korean` VALUES ('29561', '51', '4', '18', '');
INSERT INTO `bible_verses_korean` VALUES ('29562', '52', '1', '1', '바울과 실루아노와 디모데는 하나님 아버지와 주 예수 그리스도 안에 있는 데살로니가인의 교회에 편지하노니 은혜와 평강이 너희에게 있을지어다');
INSERT INTO `bible_verses_korean` VALUES ('29563', '52', '1', '2', '우리가 너희 무리를 인하여 항상 하나님께 감사하고 기도할 때에 너희를 말함은');
INSERT INTO `bible_verses_korean` VALUES ('29564', '52', '1', '3', '너희의 믿음의 역사와 사랑의 수고와 우리 주 예수 그리스도에 대한 소망의 인내를 우리 하나님 아버지 앞에서 쉬지 않고 기억 함이니');
INSERT INTO `bible_verses_korean` VALUES ('29565', '52', '1', '4', '하나님의 사랑하심을 받은 형제들아 너희를 택하심을 아노라');
INSERT INTO `bible_verses_korean` VALUES ('29566', '52', '1', '5', '이는 우리 복음이 말로만 너희에게 이른 것이 아니라 오직 능력과 성령과 큰 확신으로 된 것이니 우리가 너희 가운데서 너희를 위하여 어떠한 사람이 된 것은 너희 아는 바와 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('29567', '52', '1', '6', '또 너희는 많은 환난 가운데서 성령의 기쁨으로 도를 받아 우리와 주를 본받은 자가 되었으니');
INSERT INTO `bible_verses_korean` VALUES ('29568', '52', '1', '7', '그러므로 너희가 마게도냐와 아가야 모든 믿는 자의 본이 되었는지라');
INSERT INTO `bible_verses_korean` VALUES ('29569', '52', '1', '8', '주의 말씀이 너희에게로부터 마게도냐와 아가야에만 들릴 뿐 아니라 하나님을 향하는 너희 믿음의 소문이 각처에 퍼지므로 우리는 아무 말도 할 것이 없노라');
INSERT INTO `bible_verses_korean` VALUES ('29570', '52', '1', '9', '저희가 우리에 대하여 스스로 고하기를 우리가 어떻게 너희 가운데 들어간 것과 너희가 어떻게 우상을 버리고 하나님께로 돌아와서 사시고 참되신 하나님을 섬기며');
INSERT INTO `bible_verses_korean` VALUES ('29571', '52', '1', '10', '또 죽은 자들 가운데서 다시 살리신 그의 아들이 하늘로부터 강림하심을 기다린다고 말하니 이는 장래 노하심에서 우리를 건지시는 예수시니라');
INSERT INTO `bible_verses_korean` VALUES ('29572', '52', '2', '1', '형제들아 우리가 너희 가운데 들어감이 헛되지 않은 줄을 너희가 친히 아나니');
INSERT INTO `bible_verses_korean` VALUES ('29573', '52', '2', '2', '너희 아는 바와 같이 우리가 먼저 빌립보에서 고난과 능욕을 당하였으나 우리 하나님을 힘입어 많은 싸움 중에 하나님의 복음을 너희에게 말하였노라');
INSERT INTO `bible_verses_korean` VALUES ('29574', '52', '2', '3', '우리의 권면은 간사에서나 부정에서 난 것도 아니요 궤계에 있는 것도 아니라');
INSERT INTO `bible_verses_korean` VALUES ('29575', '52', '2', '4', '오직 하나님의 옳게 여기심을 입어 복음 전할 부탁을 받았으니 우리가 이와 같이 말함은 사람을 기쁘게 하려 함이 아니요 오직 우리 마음을 감찰하시는 하나님을 기쁘시게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('29576', '52', '2', '5', '너희도 알거니와 우리가 아무 때에도 아첨의 말이나 탐심의 탈을 쓰지 아니한 것을 하나님이 증거하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('29577', '52', '2', '6', '우리가 그리스도의 사도로 능히 존중할 터이나 그러나 너희에게든지 다른 이에게든지 사람에게는 영광을 구치 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('29578', '52', '2', '7', '오직 우리가 너희 가운데서 유순한 자 되어 유모가 자기 자녀를 기름과 같이 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('29579', '52', '2', '8', '우리가 이같이 너희를 사모하여 하나님의 복음으로만 아니라 우리 목숨까지 너희에게 주기를 즐겨 함은 너희가 우리의 사랑하는자 됨이니라');
INSERT INTO `bible_verses_korean` VALUES ('29580', '52', '2', '9', '형제들아 우리의 수고와 애쓴 것을 너희가 기억하리니 너희 아무에게도 누를 끼치지 아니하려고 밤과 낮으로 일하면서 너희에게 하나님의 복음을 전파하였노라');
INSERT INTO `bible_verses_korean` VALUES ('29581', '52', '2', '10', '우리가 너희 믿는 자들을 향하여 어떻게 거룩하고 옳고 흠없이 행한 것에 대하여 너희가 증인이요 하나님도 그러하시도다');
INSERT INTO `bible_verses_korean` VALUES ('29582', '52', '2', '11', '너희도 아는 바와 같이 우리가 너희 각 사람에게 아비가 자기 자녀에게 하듯 권면하고 위로하고 경계하노니');
INSERT INTO `bible_verses_korean` VALUES ('29583', '52', '2', '12', '이는 너희를 부르사 자기 나라와 영광에 이르게 하시는 하나님께 합당히 행하게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('29584', '52', '2', '13', '이러므로 우리가 하나님께 쉬지 않고 감사함은 너희가 우리에게 들은 바 하나님의 말씀을 받을 때에 사람의 말로 아니하고 하나님의 말씀으로 받음이니 진실로 그러하다 이 말씀이 또한 너희 믿는 자 속에서 역사하느니라 !');
INSERT INTO `bible_verses_korean` VALUES ('29585', '52', '2', '14', '형제들아 너희가 그리스도 예수 안에서 유대에 있는 하나님의 교회들을 본받은 자 되었으니 저희가 유대인들에게 고난을 받음과 같이 너희도 너희 나라 사람들에게 동일한 것을 받았느니라');
INSERT INTO `bible_verses_korean` VALUES ('29586', '52', '2', '15', '유대인은 주 예수와 선지자들을 죽이고 우리를 쫓아내고 하나님을 기쁘시게 아니하고 모든 사람에게 대적이 되어');
INSERT INTO `bible_verses_korean` VALUES ('29587', '52', '2', '16', '우리가 이방인에게 말하여 구원 얻게 함을 저희가 금하여 자기 죄를 항상 채우매 노하심이 끝까지 저희에게 임하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('29588', '52', '2', '17', '형제들아 우리가 잠시 너희를 떠난 것은 얼굴이요 마음은 아니니 너희 얼굴 보기를 열정으로 더욱 힘썼노라');
INSERT INTO `bible_verses_korean` VALUES ('29589', '52', '2', '18', '그러므로 나 바울은 한 번 두 번 너희에게 가고자 하였으나 사단이 우리를 막았도다');
INSERT INTO `bible_verses_korean` VALUES ('29590', '52', '2', '19', '우리의 소망이나 기쁨이나 자랑의 면류관이 무엇이냐 ? 그의 강림하실 때 우리 주 예수 앞에 너희가 아니냐');
INSERT INTO `bible_verses_korean` VALUES ('29591', '52', '2', '20', '너희는 우리의 영광이요 기쁨이니라');
INSERT INTO `bible_verses_korean` VALUES ('29592', '52', '3', '1', '이러므로 우리가 참다 못하여 우리만 아덴에 머물기를 좋게 여겨');
INSERT INTO `bible_verses_korean` VALUES ('29593', '52', '3', '2', '우리 형제 곧 그리스도 복음의 하나님의 일군인 디모데를 보내노니 이는 너희를 굳게 하고 너희 믿음에 대하여 위로함으로');
INSERT INTO `bible_verses_korean` VALUES ('29594', '52', '3', '3', '누구든지 이 여러 환난 중에 요동치 않게 하려 함이라 우리로 이것을 당하게 세우신 줄을 너희가 친히 알리라');
INSERT INTO `bible_verses_korean` VALUES ('29595', '52', '3', '4', '우리가 너희와 함께 있을 때에 장차 받을 환난을 너희에게 미리 말하였더니 과연 그렇게 된 것을 너희가 아느니라');
INSERT INTO `bible_verses_korean` VALUES ('29596', '52', '3', '5', '이러므로 나도 참다 못하여 너희 믿음을 알기 위하여 보내었노니 이는 혹 시험하는 자가 너희를 시험하여 우리 수고를 헛되게 할까 함일러니');
INSERT INTO `bible_verses_korean` VALUES ('29597', '52', '3', '6', '지금은 디모데가 너희에게로부터 와서 너희 믿음과 사랑의 기쁜 소식을 우리에게 전하고 또 너희가 항상 우리를 잘 생각하여 우리가 너희를 간절히 보고자 함과 같이 너희도 우리를 간절히 보고자 한다 하니');
INSERT INTO `bible_verses_korean` VALUES ('29598', '52', '3', '7', '이러므로 형제들아 ! 우리가 모든 궁핍과 환난 가운데서 너희 믿음으로 말미암아 너희에게 위로를 받았노라');
INSERT INTO `bible_verses_korean` VALUES ('29599', '52', '3', '8', '그러므로 너희가 주 안에 굳게 선즉 우리가 이제는 살리라');
INSERT INTO `bible_verses_korean` VALUES ('29600', '52', '3', '9', '우리가 우리 하나님 앞에서 너희를 인하여 모든 기쁨으로 기뻐하니 너희를 위하여 능히 어떠한 감사함으로 하나님께 보답할꼬');
INSERT INTO `bible_verses_korean` VALUES ('29601', '52', '3', '10', '주야로 심히 간구함은 너희 얼굴을 보고 너희 믿음의 부족함을 온전케 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('29602', '52', '3', '11', '하나님 우리 아버지와 우리 주 예수는 우리 길을 너희에게로 직행하게 하옵시며');
INSERT INTO `bible_verses_korean` VALUES ('29603', '52', '3', '12', '또 주께서 우리가 너희를 사랑함과 같이 너희도 피차간과 모든 사람에 대한 사랑이 더욱 많아 넘치게 하사');
INSERT INTO `bible_verses_korean` VALUES ('29604', '52', '3', '13', '너희 마음을 굳게 하시고 우리 주 예수께서 그의 모든 성도와 함께 강림하실 때에 하나님 우리 아버지 앞에서 거룩함에 흠이 없게 하시기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('29605', '52', '4', '1', '종말로 형제들아 우리가 주 예수 안에서 너희에게 구하고 권면하노니 너희가 마땅히 어떻게 행하며 하나님께 기쁘시게 할 것을 우리에게 받았으니 곧 너희 행하는 바라 더욱 많이 힘쓰라');
INSERT INTO `bible_verses_korean` VALUES ('29606', '52', '4', '2', '우리가 주 예수로 말미암아 너희에게 무슨 명령으로 준 것을 너희가 아느니라');
INSERT INTO `bible_verses_korean` VALUES ('29607', '52', '4', '3', '하나님의 뜻은 이것이니 너희의 거룩함이라 곧 음란을 버리고');
INSERT INTO `bible_verses_korean` VALUES ('29608', '52', '4', '4', '각각 거룩함과 존귀함으로 자기의 아내 취할 줄을 알고');
INSERT INTO `bible_verses_korean` VALUES ('29609', '52', '4', '5', '하나님을 모르는 이방인과 같이 색욕을 좇지 말고');
INSERT INTO `bible_verses_korean` VALUES ('29610', '52', '4', '6', '이 일에 분수를 넘어서 형제를 해하지 말라 이는 우리가 너희에게 미리 말하고 증거한 것과 같이 이 모든 일에 주께서 신원하여 주심이니라');
INSERT INTO `bible_verses_korean` VALUES ('29611', '52', '4', '7', '하나님이 우리를 부르심은 부정케 하심이 아니요 거룩케 하심이니');
INSERT INTO `bible_verses_korean` VALUES ('29612', '52', '4', '8', '그러므로 저버리는 자는 사람을 저버림이 아니요 너희에게 그의 성령을 주신 하나님을 저버림이니라');
INSERT INTO `bible_verses_korean` VALUES ('29613', '52', '4', '9', '형제 사랑에 관하여는 너희에게 쓸 것이 없음은 너희가 친히 하나님의 가르치심을 받아 서로 사랑함이라');
INSERT INTO `bible_verses_korean` VALUES ('29614', '52', '4', '10', '너희가 온 마게도냐 모든 형제를 대하여 과연 이것을 행하도다 형제들아 권하노니 더 많이 하고');
INSERT INTO `bible_verses_korean` VALUES ('29615', '52', '4', '11', '또 너희에게 명한 것같이 종용하여 자기 일을 하고 너희 손으로 일하기를 힘쓰라');
INSERT INTO `bible_verses_korean` VALUES ('29616', '52', '4', '12', '이는 외인을 대하여 단정히 행하고 또한 아무 궁핍함이 없게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('29617', '52', '4', '13', '형제들아 자는 자들에 관하여는 너희가 알지 못함을 우리가 원치 아니하노니 이는 소망 없는 다른 이와 같이 슬퍼하지 않게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('29618', '52', '4', '14', '우리가 예수의 죽었다가 다시 사심을 믿을진대 이와 같이 예수 안에서 자는 자들도 하나님이 저와 함께 데리고 오시리라');
INSERT INTO `bible_verses_korean` VALUES ('29619', '52', '4', '15', '우리가 주의 말씀으로 너희에게 이것을 말하노니 주 강림하실 때까지 우리 살아 남아 있는 자도 자는 자보다 결단코 앞서지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('29620', '52', '4', '16', '주께서 호령과 천사장의 소리와 하나님의 나팔로 친히 하늘로 좇아 강림하시리니 그리스도 안에서 죽은 자들이 먼저 일어나고');
INSERT INTO `bible_verses_korean` VALUES ('29621', '52', '4', '17', '그 후에 우리 살아 남은 자도 저희와 함께 구름 속으로 끌어올려 공중에서 주를 영접하게 하시리니 그리하여 우리가 항상 주와 함께 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('29622', '52', '4', '18', '그러므로 이 여러 말로 서로 위로하라');
INSERT INTO `bible_verses_korean` VALUES ('29623', '52', '5', '1', '형제들아 때와 시기에 관하여는 너희에게 쓸 것이 없음은');
INSERT INTO `bible_verses_korean` VALUES ('29624', '52', '5', '2', '주의 날이 밤에 도적같이 이를 줄을 너희 자신이 자세히 앎이라');
INSERT INTO `bible_verses_korean` VALUES ('29625', '52', '5', '3', '저희가 평안하다, 안전하다 할 그 때에 잉태된 여자에게 해산 고통이 이름과 같이 멸망이 홀연히 저희에게 이르리니 결단코 피하지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('29626', '52', '5', '4', '형제들아 너희는 어두움에 있지 아니하매 그 날이 도적같이 너희에게 임하지 못하리니');
INSERT INTO `bible_verses_korean` VALUES ('29627', '52', '5', '5', '너희는 다 빛의 아들이요 낮의 아들이라 우리가 밤이나 어두움에 속하지 아니하나니');
INSERT INTO `bible_verses_korean` VALUES ('29628', '52', '5', '6', '그러므로 우리는 다른 이들과 같이 자지 말고 오직 깨어 근신할지라');
INSERT INTO `bible_verses_korean` VALUES ('29629', '52', '5', '7', '자는 자들은 밤에 자고 취하는 자들은 밤에 취하되');
INSERT INTO `bible_verses_korean` VALUES ('29630', '52', '5', '8', '우리는 낮에 속하였으니 근신하여 믿음과 사랑의 흉배를 붙이고 구원의 소망의 투구를 쓰자');
INSERT INTO `bible_verses_korean` VALUES ('29631', '52', '5', '9', '하나님이 우리를 세우심은 노하심에 이르게 하심이 아니요 오직 우리 주 예수 그리스도로 말미암아 구원을 얻게 하신 것이라');
INSERT INTO `bible_verses_korean` VALUES ('29632', '52', '5', '10', '예수께서 우리를 위하여 죽으사 우리로 하여금 깨든지 자든지 자기와 함께 살게 하려 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('29633', '52', '5', '11', '그러므로 피차 권면하고 피차 덕을 세우기를 너희가 하는 것같이 하라');
INSERT INTO `bible_verses_korean` VALUES ('29634', '52', '5', '12', '형제들아 우리가 너희에게 구하노니 너희 가운데서 수고하고 주 안에서 너희를 다스리며 권하는 자들을 너희가 알고');
INSERT INTO `bible_verses_korean` VALUES ('29635', '52', '5', '13', '저의 역사로 말미암아 사랑 안에서 가장 귀히 여기며 너희끼리 화목하라');
INSERT INTO `bible_verses_korean` VALUES ('29636', '52', '5', '14', '또 형제들아 너희를 권면하노니 규모없는 자들을 권계하며 마음이 약한 자들을 안위하고 힘이 없는 자들을 붙들어 주며 모든 사람을 대하여 오래 참으라');
INSERT INTO `bible_verses_korean` VALUES ('29637', '52', '5', '15', '삼가 누가 누구에게든지 악으로 악을 갚지 말게 하고 오직 피차 대하든지 모든 사람을 대하든지 항상 선을 좇으라');
INSERT INTO `bible_verses_korean` VALUES ('29638', '52', '5', '16', '항상 기뻐하라 !');
INSERT INTO `bible_verses_korean` VALUES ('29639', '52', '5', '17', '쉬지 말고 기도하라 !');
INSERT INTO `bible_verses_korean` VALUES ('29640', '52', '5', '18', '범사에 감사하라 ! 이는 그리스도 예수 안에서 너희를 향하신 하나님의 뜻이니라');
INSERT INTO `bible_verses_korean` VALUES ('29641', '52', '5', '19', '성령을 소멸치 말며');
INSERT INTO `bible_verses_korean` VALUES ('29642', '52', '5', '20', '예언을 멸시치 말고');
INSERT INTO `bible_verses_korean` VALUES ('29643', '52', '5', '21', '범사에 헤아려 좋은 것을 취하고');
INSERT INTO `bible_verses_korean` VALUES ('29644', '52', '5', '22', '악은 모든 모양이라도 버리라 !');
INSERT INTO `bible_verses_korean` VALUES ('29645', '52', '5', '23', '평강의 하나님이 친히 너희로 온전히 거룩하게 하시고 또 너희 온 영과 혼과 몸이 우리 주 예수 그리스도 강림하실 때에 흠 없게 보전되기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('29646', '52', '5', '24', '너희를 부르시는 이는 미쁘시니 그가 또한 이루시리라');
INSERT INTO `bible_verses_korean` VALUES ('29647', '52', '5', '25', '형제들아 우리를 위하여 기도하라');
INSERT INTO `bible_verses_korean` VALUES ('29648', '52', '5', '26', '거룩하게 입맞춤으로 모든 형제에게 문안하라');
INSERT INTO `bible_verses_korean` VALUES ('29649', '52', '5', '27', '내가 주를 힘입어 너희를 명하노니 모든 형제에게 이 편지를 읽어 들리라');
INSERT INTO `bible_verses_korean` VALUES ('29650', '52', '5', '28', '우리 주 예수 그리스도의 은혜가 너희에게 있을지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('29651', '53', '1', '1', '바울과 실루아노와 디모데는 하나님 우리 아버지와 주 예수 그리스도 안에 있는 데살로니가인의 교회에 편지하노니');
INSERT INTO `bible_verses_korean` VALUES ('29652', '53', '1', '2', '하나님 아버지와 주 예수 그리스도로부터 은혜와 평강이 너희에게 있을지어다');
INSERT INTO `bible_verses_korean` VALUES ('29653', '53', '1', '3', '형제들아 우리가 너희를 위하여 항상 하나님께 감사할지니 이것이 당연함은 너희 믿음이 더욱 자라고 너희가 다 각기 서로 사랑함이 풍성함이며');
INSERT INTO `bible_verses_korean` VALUES ('29654', '53', '1', '4', '그리고 너희의 참는 모든 핍박과 환난 중에서 너희 인내와 믿음을 인하여 하나님의 여러 교회에서 우리가 친히 자랑함이라');
INSERT INTO `bible_verses_korean` VALUES ('29655', '53', '1', '5', '이는 하나님의 공의로운 심판의 표요 너희로 하여금 하나님의 나라에 합당한 자로 여기심을 얻게 하려 함이니 그 나라를 위하여 너희가 또한 고난을 받으리니');
INSERT INTO `bible_verses_korean` VALUES ('29656', '53', '1', '6', '너희로 환난 받게 하는 자들에게는 환난으로 갚으시고');
INSERT INTO `bible_verses_korean` VALUES ('29657', '53', '1', '7', '환난 받는 너희에게는 우리와 함께 안식으로 갚으시는 것이 하나님의 공의시니 주 예수께서 저의 능력의 천사들과 함께 하늘로부터 불꽃 중에 나타나실 때에');
INSERT INTO `bible_verses_korean` VALUES ('29658', '53', '1', '8', '하나님을 모르는 자들과 우리 주 예수의 복음을 복종치 않는 자들에게 형벌을 주시리니');
INSERT INTO `bible_verses_korean` VALUES ('29659', '53', '1', '9', '이런 자들이 주의 얼굴과 그의 힘의 영광을 떠나 영원한 멸망의 형벌을 받으리로다');
INSERT INTO `bible_verses_korean` VALUES ('29660', '53', '1', '10', '그 날에 강림하사 그의 성도들에게서 영광을 얻으시고 모든 믿는 자에게서 기이히 여김을 얻으시리라(우리의 증거가 너희에게 믿 어졌음이라)');
INSERT INTO `bible_verses_korean` VALUES ('29661', '53', '1', '11', '이러므로 우리도 항상 너희를 위하여 기도함은 우리 하나님이 너희를 그 부르심에 합당한 자로 여기시고 모든 선을 기뻐함과 믿 음의 역사를 능력으로 이루게 하시고');
INSERT INTO `bible_verses_korean` VALUES ('29662', '53', '1', '12', '우리 하나님과 주 예수 그리스도의 은혜대로 우리 주 예수의 이름이 너희 가운데서 영광을 얻으시고 너희도 그 안에서 영광을 얻게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('29663', '53', '2', '1', '형제들아 ! 우리가 너희에게 구하는 것은 우리 주 예수 그리스도의 강림하심과 우리가 그 앞에 모임에 관하여');
INSERT INTO `bible_verses_korean` VALUES ('29664', '53', '2', '2', '혹 영으로나, 혹 말로나, 혹 우리에게서 받았다 하는 편지로나 주의 날이 이르렀다고 쉬 동심하거나 두려워하거나 하지 아니할 그것이라');
INSERT INTO `bible_verses_korean` VALUES ('29665', '53', '2', '3', '누가 아무렇게 하여도 너희가 미혹하지 말라 먼저 배도하는 일이 있고 저 불법의 사람 곧 멸망의 아들이 나타나기 전에는 이르지 아니하리니');
INSERT INTO `bible_verses_korean` VALUES ('29666', '53', '2', '4', '저는 대적하는 자라 범사에 일컫는 하나님이나 숭배함을 받는 자 위에 뛰어나 자존하여 하나님 성전에 앉아 자기를 보여 하나님이라 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('29667', '53', '2', '5', '내가 너희와 함께 있을 때에 이 일을 너희에게 말한 것을 기억하지 못하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('29668', '53', '2', '6', '저로 하여금 저의 때에 나타나게 하려 하여 막는 것을 지금도 너희가 아나니');
INSERT INTO `bible_verses_korean` VALUES ('29669', '53', '2', '7', '불법의 비밀이 이미 활동하였으나 지금 막는 자가 있어 그 중에서 옮길 때까지 하리라');
INSERT INTO `bible_verses_korean` VALUES ('29670', '53', '2', '8', '그 때에 불법한 자가 나타나리니 주 예수께서 그 입의 기운으로 저를 죽이시고 강림하여 나타나심으로 폐하시리라');
INSERT INTO `bible_verses_korean` VALUES ('29671', '53', '2', '9', '악한 자의 임함은 사단의 역사를 따라 모든 능력과 표적과 거짓 기적과');
INSERT INTO `bible_verses_korean` VALUES ('29672', '53', '2', '10', '불의의 모든 속임으로 멸망하는 자들에게 임하리니 이는 저희가 진리의 사랑을 받지 아니하여 구원함을 얻지 못함이니라');
INSERT INTO `bible_verses_korean` VALUES ('29673', '53', '2', '11', '이러므로 하나님이 유혹을 저의 가운데 역사하게 하사 거짓 것을 믿게 하심은');
INSERT INTO `bible_verses_korean` VALUES ('29674', '53', '2', '12', '진리를 믿지 않고 불의를 좋아하는 모든 자로 심판을 받게 하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('29675', '53', '2', '13', '주의 사랑하시는 형제들아 ! 우리가 항상 너희를 위하여 마땅히 하나님께 감사할 것은 하나님이 처음부터 너희를 택하사 성령의 거룩하게 하심과 진리를 믿음으로 구원을 얻게 하심이니');
INSERT INTO `bible_verses_korean` VALUES ('29676', '53', '2', '14', '이를 위하여 우리 복음으로 너희를 부르사 우리 주 예수 그리스도의 영광을 얻게 하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('29677', '53', '2', '15', '이러므로 형제들아 ! 굳게 서서 말로나 우리 편지로 가르침을 받은 유전을 지키라');
INSERT INTO `bible_verses_korean` VALUES ('29678', '53', '2', '16', '우리 주 예수 그리스도와 우리를 사랑하시고 영원한 위로와 좋은 소망을 은혜로 주신 하나님 우리 아버지께');
INSERT INTO `bible_verses_korean` VALUES ('29679', '53', '2', '17', '너희 마음을 위로하시고 모든 선한 일과 말에 굳게 하시기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('29680', '53', '3', '1', '종말로 형제들아 너희는 우리를 위하여 기도하기를 주의 말씀이 너희 가운데서와 같이 달음질하여 영광스럽게 되고');
INSERT INTO `bible_verses_korean` VALUES ('29681', '53', '3', '2', '또한 우리를 무리하고 악한 사람들에게서 건지옵소서 하라 믿음은 모든 사람의 것이 아님이라');
INSERT INTO `bible_verses_korean` VALUES ('29682', '53', '3', '3', '주는 미쁘사 너희를 굳게 하시고 악한 자에게서 지키시리라');
INSERT INTO `bible_verses_korean` VALUES ('29683', '53', '3', '4', '너희에게 대하여는 우리의 명한 것을 너희가 행하고 또 행할 줄을 우리가 주 안에서 확신하노니');
INSERT INTO `bible_verses_korean` VALUES ('29684', '53', '3', '5', '주께서 너희 마음을 인도하여 하나님의 사랑과 그리스도의 인내에 들어가게 하시기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('29685', '53', '3', '6', '형제들아 ! 우리 주 예수 그리스도의 이름으로 너희를 명하노니 규모 없이 행하고 우리에게 받은 유전대로 행하지 아니하는 모든 형제에게서 떠나라');
INSERT INTO `bible_verses_korean` VALUES ('29686', '53', '3', '7', '어떻게 우리를 본받아야 할 것을 너희가 스스로 아나니 우리가 너희 가운데서 규모 없이 행하지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('29687', '53', '3', '8', '누구에게서든지 양식을 값없이 먹지 않고 오직 수고하고 애써 주야로 일함은 너희 아무에게도 누를 끼치지 아니하려 함이니');
INSERT INTO `bible_verses_korean` VALUES ('29688', '53', '3', '9', '우리에게 권리가 없는 것이 아니요 오직 스스로 너희에게 본을 주어 우리를 본받게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('29689', '53', '3', '10', '우리가 너희와 함께 있을 때에도 너희에게 명하기를 누구든지 일하기 싫어하거든 먹지도 말게 하라 하였더니');
INSERT INTO `bible_verses_korean` VALUES ('29690', '53', '3', '11', '우리가 들은즉 너희 가운데 규모 없이 행하여 도무지 일하지 아니하고 일만 만드는 자들이 있다 하니');
INSERT INTO `bible_verses_korean` VALUES ('29691', '53', '3', '12', '이런 자들에게 우리가 명하고 주 예수 그리스도 안에서 권하기를 종용히 일하여 자기 양식을 먹으라 하노라');
INSERT INTO `bible_verses_korean` VALUES ('29692', '53', '3', '13', '형제들아 ! 너희는 선을 행하다가 낙심치 말라');
INSERT INTO `bible_verses_korean` VALUES ('29693', '53', '3', '14', '누가 이 편지에 한 우리 말을 순종치 아니하거든 그 사람을 지목하여 사귀지 말고 저로 하여금 부끄럽게 하라');
INSERT INTO `bible_verses_korean` VALUES ('29694', '53', '3', '15', '그러나 원수와 같이 생각지 말고 형제같이 권하라');
INSERT INTO `bible_verses_korean` VALUES ('29695', '53', '3', '16', '평강의 주께서 친히 때마다 일마다 너희에게 평강을 주시기를 원하노라 주는 너희 모든 사람과 함께 하실지어다');
INSERT INTO `bible_verses_korean` VALUES ('29696', '53', '3', '17', '나 바울은 친필로 문안하노니 이는 편지마다 표적이기로 이렇게 쓰노라');
INSERT INTO `bible_verses_korean` VALUES ('29697', '53', '3', '18', '우리 주 예수 그리스도의 은혜가 너희 무리에게 있을지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('29698', '54', '1', '1', '우리 구주 하나님과 우리 소망이신 그리스도 예수의 명령을 따라 그리스도 예수의 사도 된 바울은');
INSERT INTO `bible_verses_korean` VALUES ('29699', '54', '1', '2', '믿음 안에서 참 아들 된 디모데에게 편지하노니 하나님 아버지와 그리스도 예수 우리 주께로부터 은혜와 긍휼과 평강이 네게 있을지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('29700', '54', '1', '3', '내가 마게도냐로 갈 때에 너를 권하여 에베소에 머물라 한 것은 어떤 사람들을 명하여 다른 교훈을 가르치지 말며');
INSERT INTO `bible_verses_korean` VALUES ('29701', '54', '1', '4', '신화와 끝없는 족보에 착념치 말게 하려 함이라 이런 것은 믿음 안에 있는 하나님의 경륜을 이룸보다 도리어 변론을 내는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('29702', '54', '1', '5', '경계의 목적은 청결한 마음과 선한 양심과 거짓이 없는 믿음으로 나는 사랑이거늘');
INSERT INTO `bible_verses_korean` VALUES ('29703', '54', '1', '6', '사람들이 이에서 벗어나 헛된 말에 빠져');
INSERT INTO `bible_verses_korean` VALUES ('29704', '54', '1', '7', '율법의 선생이 되려 하나 자기의 말하는 것이나 자기의 확증하는 것도 깨닫지 못하는도다');
INSERT INTO `bible_verses_korean` VALUES ('29705', '54', '1', '8', '그러나 사람이 율법을 법있게 쓰면 율법은 선한 것인 줄 우리는 아노라');
INSERT INTO `bible_verses_korean` VALUES ('29706', '54', '1', '9', '알 것은 이것이니 법은 옳은 사람을 위하여 세운 것이 아니요 오직 불법한 자와, 복종치 아니하는 자며, 경건치 아니한 자와, 죄인이며, 거룩하지 아니한 자와, 망령된 자며, 아비를 치는 자와, 어미를 치는 자며, 살인하는 자며,');
INSERT INTO `bible_verses_korean` VALUES ('29707', '54', '1', '10', '음행하는 자며, 남색하는 자며, 사람을 탈취하는 자며, 거짓말하는 자며, 거짓 맹세하는 자와, 기타 바른 교훈을 거스리는 자를 위함이니');
INSERT INTO `bible_verses_korean` VALUES ('29708', '54', '1', '11', '이 교훈은 내게 맡기신 바 복되신 하나님의 영광의 복음을 좇음이니라');
INSERT INTO `bible_verses_korean` VALUES ('29709', '54', '1', '12', '나를 능하게 하신 그리스도 예수 우리 주께 내가 감사함은 나를 충성되이 여겨 내게 직분을 맡기심이니');
INSERT INTO `bible_verses_korean` VALUES ('29710', '54', '1', '13', '내가 전에는 훼방자요 핍박자요 포행자이었으나 도리어 긍휼을 입은 것은 내가 믿지 아니할 때에 알지 못하고 행하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('29711', '54', '1', '14', '우리 주의 은혜가 그리스도 예수 안에 있는 믿음과 사랑과 함께 넘치도록 풍성하였도다');
INSERT INTO `bible_verses_korean` VALUES ('29712', '54', '1', '15', '미쁘다 모든 사람이 받을 만한 이 말이여 그리스도 예수께서 죄인을 구원하시려고 세상에 임하셨다 하였도다 죄인 중에 내가 괴수니라 !');
INSERT INTO `bible_verses_korean` VALUES ('29713', '54', '1', '16', '그러나 내가 긍휼을 입은 까닭은 예수 그리스도께서 내게 먼저 일절 오래 참으심을 보이사 후에 주를 믿어 영생 얻는 자들에게 본이 되게 하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('29714', '54', '1', '17', '만세의 왕 곧 썩지 아니하고 보이지 아니하고 홀로 하나이신 하나님께 존귀와 영광이 세세토록 있어지이다 ! 아멘');
INSERT INTO `bible_verses_korean` VALUES ('29715', '54', '1', '18', '아들 디모데야 내가 네게 이 경계로써 명하노니 전에 너를 지도한 예언을 따라 그것으로 선한 싸움을 싸우며');
INSERT INTO `bible_verses_korean` VALUES ('29716', '54', '1', '19', '믿음과 착한 양심을 가지라 어떤 이들이 이 양심을 버렸고 그 믿음에 관하여는 파선하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('29717', '54', '1', '20', '그 가운데 후메내오와 알렉산더가 있으니 내가 사단에게 내어준 것은 저희로 징계를 받아 훼방하지 말게 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('29718', '54', '2', '1', '그러므로 내가 첫째로 권하노니 모든 사람을 위하여 간구와 기도와 도고와 감사를 하되');
INSERT INTO `bible_verses_korean` VALUES ('29719', '54', '2', '2', '임금들과 높은 지위에 있는 모든 사람을 위하여 하라 이는 우리가 모든 경건과 단정한 중에 고요하고 평안한 생활을 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('29720', '54', '2', '3', '이것이 우리 구주 하나님 앞에 선하고 받을실 만한 것이니');
INSERT INTO `bible_verses_korean` VALUES ('29721', '54', '2', '4', '하나님은 모든 사람이 구원을 받으며 진리를 아는데 이르기를 원하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('29722', '54', '2', '5', '하나님은 한 분이시요 또 하나님과 사람 사이에 중보도 한 분이시니 곧 사람이신 그리스도 예수라');
INSERT INTO `bible_verses_korean` VALUES ('29723', '54', '2', '6', '그가 모든 사람을 위하여 자기를 속전으로 주셨으니 기약이 이르면 증거할 것이라');
INSERT INTO `bible_verses_korean` VALUES ('29724', '54', '2', '7', '이를 위하여 내가 전파하는 자와 사도로 세움을 입은 것은 참말이요 거짓말이 아니니 믿음과 진리 안에서 내가 이방인의 스승이 되었노라');
INSERT INTO `bible_verses_korean` VALUES ('29725', '54', '2', '8', '그러므로 각처에서 남자들이 분노와 다툼이 없이 거룩한 손을 들어 기도하기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('29726', '54', '2', '9', '또 이와 같이 여자들도 아담한 옷을 입으며 염치와 정절로 자기를 단장하고 땋은 머리와 금이나 진주나 값진 옷으로 하지 말고');
INSERT INTO `bible_verses_korean` VALUES ('29727', '54', '2', '10', '오직 선행으로 하기를 원하라 이것이 하나님을 공경한다 하는 자들에게 마땅한 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('29728', '54', '2', '11', '여자는 일절 순종함으로 종용히 배우라');
INSERT INTO `bible_verses_korean` VALUES ('29729', '54', '2', '12', '여자의 가르치는 것과 남자를 주관하는 것을 허락지 아니하노니 오직 종용할지니라');
INSERT INTO `bible_verses_korean` VALUES ('29730', '54', '2', '13', '이는 아담이 먼저 지음을 받고 이와가 그 후며');
INSERT INTO `bible_verses_korean` VALUES ('29731', '54', '2', '14', '아담이 꾀임을 보지 아니하고 여자가 꾀임을 보아 죄에 빠졌음이니라');
INSERT INTO `bible_verses_korean` VALUES ('29732', '54', '2', '15', '그러나 여자들이 만일 정절로써 믿음과 사랑과 거룩함에 거하면 그 해산함으로 구원을 얻으리라');
INSERT INTO `bible_verses_korean` VALUES ('29733', '54', '3', '1', '미쁘다 이 말이여 사람이 감독의 직분을 얻으려 하면 선한 일을 사모한다 함이로다');
INSERT INTO `bible_verses_korean` VALUES ('29734', '54', '3', '2', '그러므로 감독은 책망할 것이 없으며 한 아내의 남편이 되며, 절제하며, 근신하며, 아담하며, 나그네를 대접하며, 가르치기를 잘하며,');
INSERT INTO `bible_verses_korean` VALUES ('29735', '54', '3', '3', '술을 즐기지 아니하며, 구타하지 아니하며, 오직 관용하며, 다투지 아니하며, 돈을 사랑치 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('29736', '54', '3', '4', '자기 집을 잘 다스려 자녀들로 모든 단정함으로 복종케 하는 자라야 할지며');
INSERT INTO `bible_verses_korean` VALUES ('29737', '54', '3', '5', '(사람이 자기 집을 다스릴 줄 알지 못하면 어찌 하나님의 교회를 돌아보리요)');
INSERT INTO `bible_verses_korean` VALUES ('29738', '54', '3', '6', '새로 입교한 자도 말지니 교만하여져서 마귀를 정죄하는 그 정죄에 빠질까 함이요');
INSERT INTO `bible_verses_korean` VALUES ('29739', '54', '3', '7', '또한 외인에게서도 선한 증거를 얻은 자라야 할지니 비방과 마귀의 올무에 빠질까 염려하라');
INSERT INTO `bible_verses_korean` VALUES ('29740', '54', '3', '8', '이와 같이 집사들도 단정하고 일구이언을 하지 아니하고 술에 인박이지 아니하고 더러운 이를 탐하지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('29741', '54', '3', '9', '깨끗한 양심에 믿음의 비밀을 가진 자라야 할지니');
INSERT INTO `bible_verses_korean` VALUES ('29742', '54', '3', '10', '이에 이 사람들을 먼저 시험하여 보고 그 후에 책망할 것이 없으면 집사의 직분을 하게 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('29743', '54', '3', '11', '여자들도 이와 같이 단정하고 참소하지 말며 절제하며 모든 일에 충성된 자라야 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('29744', '54', '3', '12', '집사들은 한 아내의 남편이 되어 자녀와 자기 집을 잘 다스리는 자일지니');
INSERT INTO `bible_verses_korean` VALUES ('29745', '54', '3', '13', '집사의 직분을 잘한 자들은 아름다운 지위와 그리스도 예수 안에 있는 믿음에 큰 담력을 얻느니라');
INSERT INTO `bible_verses_korean` VALUES ('29746', '54', '3', '14', '내가 속히 네게 가기를 바라나 이것을 네게 쓰는 것은');
INSERT INTO `bible_verses_korean` VALUES ('29747', '54', '3', '15', '만일 내가 지체하면 너로 하나님의 집에서 어떻게 행하여야 할 것을 알게 하려 함이니 이 집은 살아계신 하나님의 교회요 진리의 기둥과 터이니라');
INSERT INTO `bible_verses_korean` VALUES ('29748', '54', '3', '16', '크도다 경건의 비밀이여 그렇지 않다 하는 이 없도다 그는 육신으로 나타난 바 되시고 영으로 의롭다 하심을 입으시고 천사들에게 보이시고 만국에서 전파되시고 세상에서 믿은 바 되시고 영광가운데서 올리우셨음이니라');
INSERT INTO `bible_verses_korean` VALUES ('29749', '54', '4', '1', '그러나 성령이 밝히 말씀하시기를 후일에 어떤 사람들이 믿음에서 떠나 미혹케 하는 영과 귀신의 가르침을 좇으리라 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('29750', '54', '4', '2', '자기 양심이 화인 맞아서 외식함으로 거짓말하는 자들이라');
INSERT INTO `bible_verses_korean` VALUES ('29751', '54', '4', '3', '혼인을 금하고 식물을 폐하라 할 터이나 식물은 하나님이 지으신 바니 믿는 자들과 진리를 아는 자들이 감사함으로 받을 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('29752', '54', '4', '4', '하나님의 지으신 모든 것이 선하매 감사함으로 받으면 버릴 것이 없나니');
INSERT INTO `bible_verses_korean` VALUES ('29753', '54', '4', '5', '하나님의 말씀과 기도로 거룩하여짐이니라');
INSERT INTO `bible_verses_korean` VALUES ('29754', '54', '4', '6', '네가 이것으로 형제를 깨우치면 그리스도 예수의 선한 일군이 되어 믿음의 말씀과 네가 좇는 선한 교훈으로 양육을 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('29755', '54', '4', '7', '망령되고 허탄한 신화를 버리고 오직 경건에 이르기를 연습하라');
INSERT INTO `bible_verses_korean` VALUES ('29756', '54', '4', '8', '육체의 연습은 약간의 유익이 있으나 경건은 범사에 유익하니 금생과 내생에 약속이 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('29757', '54', '4', '9', '미쁘다 이 말이여 모든 사람들이 받을 만하도다');
INSERT INTO `bible_verses_korean` VALUES ('29758', '54', '4', '10', '이를 위하여 우리가 수고하고 진력하는 것은 우리 소망을 살아계신 하나님께 둠이니 곧 모든 사람 특히 믿는 자들의 구주시라');
INSERT INTO `bible_verses_korean` VALUES ('29759', '54', '4', '11', '네가 이것들을 명하고 가르치라');
INSERT INTO `bible_verses_korean` VALUES ('29760', '54', '4', '12', '누구든지 네 연소함을 업신여기지 못하게 하고 오직 말과 행실과 사랑과 믿음과 정절에 대하여 믿는 자에게 본이 되어');
INSERT INTO `bible_verses_korean` VALUES ('29761', '54', '4', '13', '내가 이를 때까지 읽는 것과 권하는 것과 가르치는 것에 착념하라');
INSERT INTO `bible_verses_korean` VALUES ('29762', '54', '4', '14', '네 속에 있는 은사 곧 장로의 회에서 안수 받을 때에 예언으로 말미암아 받은 것을 조심 없이 말며');
INSERT INTO `bible_verses_korean` VALUES ('29763', '54', '4', '15', '이 모든 일에 전심전력하여 너의 진보를 모든 사람에게 나타나게 하라');
INSERT INTO `bible_verses_korean` VALUES ('29764', '54', '4', '16', '네가 네 자신과 가르침을 삼가 이 일을 계속하라 이것을 행함으로 네 자신과 네게 듣는 자를 구원하리라');
INSERT INTO `bible_verses_korean` VALUES ('29765', '54', '5', '1', '늙은이를 꾸짖지 말고 권하되 아비에게 하듯하며 젊은이를 형제에게 하듯하고');
INSERT INTO `bible_verses_korean` VALUES ('29766', '54', '5', '2', '늙은 여자를 어미에게 하듯하며 젊은 여자를 일절 깨끗함으로 자매에게 하듯 하라');
INSERT INTO `bible_verses_korean` VALUES ('29767', '54', '5', '3', '참 과부인 과부를 경대하라');
INSERT INTO `bible_verses_korean` VALUES ('29768', '54', '5', '4', '만일 어떤 과부에게 자녀나 손자들이 있거든 저희로 먼저 자기 집에서 효를 행하여 부모에게 보답하기를 배우게 하라 이것이 하나님 앞에 받으실 만한 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('29769', '54', '5', '5', '참 과부로서 외로운 자는 하나님께 소망을 두어 주야로 항상 간구와 기도를 하거니와');
INSERT INTO `bible_verses_korean` VALUES ('29770', '54', '5', '6', '일락을 좋아하는 이는 살았으나 죽었느니라');
INSERT INTO `bible_verses_korean` VALUES ('29771', '54', '5', '7', '네가 또한 이것을 명하여 그들로 책망 받을 것이 없게 하라');
INSERT INTO `bible_verses_korean` VALUES ('29772', '54', '5', '8', '누구든지 자기 친족 특히 자기 가족을 돌아보지 아니하면 믿음을 배반한 자요 불신자보다 더 악한 자니라');
INSERT INTO `bible_verses_korean` VALUES ('29773', '54', '5', '9', '과부로 명부에 올릴 자는 나이 육십이 덜 되지 아니하고 한 남편의 아내이었던 자로서');
INSERT INTO `bible_verses_korean` VALUES ('29774', '54', '5', '10', '선한 행실의 증거가 있어 혹은 자녀를 양육하며 혹은 나그네를 대접하며 혹은 성도들의 발을 씻기며 혹은 환난 당한 자들을 구제하며 혹은 모든 선한 일을 좇은 자라야 할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('29775', '54', '5', '11', '젊은 과부는 거절하라 이는 정욕으로 그리스도를 배반할 때에 시집가고자 함이니');
INSERT INTO `bible_verses_korean` VALUES ('29776', '54', '5', '12', '처음 믿음을 저버렸으므로 심판을 받느니라');
INSERT INTO `bible_verses_korean` VALUES ('29777', '54', '5', '13', '또 저희가 게으름을 익혀 집집에 돌아다니고 게으를 뿐 아니라 망령된 폄론을 하며 일을 만들며 마땅히 아니할 말을 하나니');
INSERT INTO `bible_verses_korean` VALUES ('29778', '54', '5', '14', '그러므로 젊은이는 시집가서 아이를 낳고 집을 다스리고 대적에게 훼방할 기회를 조금도 주지 말기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('29779', '54', '5', '15', '이미 사단에게 돌아간 자들도 있도다');
INSERT INTO `bible_verses_korean` VALUES ('29780', '54', '5', '16', '만일 믿는 여자에게 과부 친척이 있거든 자기가 도와주고 교회로 짐지지 말게 하라 이는 참 과부를 도와주게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('29781', '54', '5', '17', '잘 다스리는 장로들을 배나 존경할 자로 알되 말씀과 가르침에 수고하는 이들을 더할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('29782', '54', '5', '18', '성경에 일렀으되 곡식을 밟아 떠는 소의 입에 망을 씌우지 말라 하였고 또 일군이 그 삯을 받는 것이 마땅하다 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('29783', '54', '5', '19', '장로에 대한 송사는 두 세 증인이 없으면 받지 말 것이요');
INSERT INTO `bible_verses_korean` VALUES ('29784', '54', '5', '20', '범죄한 자들을 모든 사람 앞에 꾸짖어 나머지 사람으로 두려워 하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('29785', '54', '5', '21', '하나님과 그리스도 예수와 택하심을 받은 천사들 앞에서 내가 엄히 명하노니 너는 편견이 없이 이것들을 지켜 아무 일도 편벽되이 하지 말며');
INSERT INTO `bible_verses_korean` VALUES ('29786', '54', '5', '22', '아무에게나 경솔히 안수하지 말고 다른 사람의 죄에 간섭지 말고 네 자신을 지켜 정결케 하라');
INSERT INTO `bible_verses_korean` VALUES ('29787', '54', '5', '23', '이제부터는 물만 마시지 말고 네 비위와 자주 나는 병을 인하여 포도주를 조금씩 쓰라');
INSERT INTO `bible_verses_korean` VALUES ('29788', '54', '5', '24', '어떤 사람들의 죄는 밝히 드러나 먼저 심판에 나아가고 어떤 사람들의 죄는 그 뒤를 좇나니');
INSERT INTO `bible_verses_korean` VALUES ('29789', '54', '5', '25', '이와 같이 선행도 밝히 드러나고 그렇지 아니한 것도 숨길 수 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('29790', '54', '6', '1', '무릇 멍에 아래 있는 종들은 자기 상전들을 범사에 마땅히 공경할 자로 알지니 이는 하나님의 이름과 교훈으로 훼방을 받지 않게하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('29791', '54', '6', '2', '믿는 상전이 있는 자들은 그 상전을 형제라고 경히 여기지 말고 더 잘 섬기게 하라 이는 유익을 받는 자들이 믿는 자요 사랑을 받는 자임이니라 너는 이것들을 가르치고 권하라');
INSERT INTO `bible_verses_korean` VALUES ('29792', '54', '6', '3', '누구든지 다른 교훈을 하며 바른 말 곧 우리 주 예수 그리스도의 말씀과 경건에 관한 교훈에 착념치 아니하면');
INSERT INTO `bible_verses_korean` VALUES ('29793', '54', '6', '4', '저는 교만하여 아무 것도 알지 못하고 변론과 언쟁을 좋아하는 자니 이로써 투기와 분쟁과 훼방과 악한 생각이 나며');
INSERT INTO `bible_verses_korean` VALUES ('29794', '54', '6', '5', '마음이 부패하여지고 진리를 잃어버려 경건을 이익의 재료로 생각하는 자들의 다툼이 일어나느니라');
INSERT INTO `bible_verses_korean` VALUES ('29795', '54', '6', '6', '그러나 지족하는 마음이 있으면 경건이 큰 이익이 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('29796', '54', '6', '7', '우리가 세상에 아무 것도 가지고 온 것이 없으매 또한 아무 것도 가지고 가지 못하리니');
INSERT INTO `bible_verses_korean` VALUES ('29797', '54', '6', '8', '우리가 먹을 것과 입을 것이 있은즉 족한 줄로 알 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('29798', '54', '6', '9', '부하려 하는 자들은 시험과 올무와 여러가지 어리석고 해로운 정욕에 떨어지나니 곧 사람으로 침륜과 멸망에 빠지게 하는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('29799', '54', '6', '10', '돈을 사랑함이 일만 악의 뿌리가 되나니 이것을 사모하는 자들이 미혹을 받아 믿음에서 떠나 많은 근심으로써 자기를 찔렀도다');
INSERT INTO `bible_verses_korean` VALUES ('29800', '54', '6', '11', '오직 너 하나님의 사람아 ! 이것들을 피하고 의와 경건과 믿음과 사랑과 인내와 온유를 좇으며');
INSERT INTO `bible_verses_korean` VALUES ('29801', '54', '6', '12', '믿음의 선한 싸움을 싸우라 영생을 취하라 이를 위하여 네가 부르심을 입었고 많은 증인 앞에서 선한 증거를 증거하였도다');
INSERT INTO `bible_verses_korean` VALUES ('29802', '54', '6', '13', '만물을 살게 하신 하나님 앞과 본디오 빌라도를 향하여 선한 증거로 증거하신 그리스도 예수 앞에서 내가 너를 명하노니');
INSERT INTO `bible_verses_korean` VALUES ('29803', '54', '6', '14', '우리 주 예수 그리스도 나타나실 때까지 점도 없고 책망 받을 것도 없이 이 명령을 지키라');
INSERT INTO `bible_verses_korean` VALUES ('29804', '54', '6', '15', '기약이 이르면 하나님이 그의 나타나심을 보이시리니 하나님은 복되시고 홀로 한 분이신 능하신 자이며 만왕의 왕이시며 만주의 주시요');
INSERT INTO `bible_verses_korean` VALUES ('29805', '54', '6', '16', '오직 그에게만 죽지 아니함이 있고 가까이 가지 못할 빛에 거하시고 아무 사람도 보지 못하였고 또 볼 수 없는 자시니 그에게 존귀와 영원한 능력을 돌릴지어다 아멘');
INSERT INTO `bible_verses_korean` VALUES ('29806', '54', '6', '17', '네가 이 세대에 부한 자들을 명하여 마음을 높이지 말고 정함이 없는 재물에 소망을 두지 말고 오직 우리에게 모든 것을 후히 주사 누리게 하시는 하나님께 두며');
INSERT INTO `bible_verses_korean` VALUES ('29807', '54', '6', '18', '선한 일을 행하고 선한 사업에 부하고 나눠주기를 좋아하며 동정하는 자가 되게 하라');
INSERT INTO `bible_verses_korean` VALUES ('29808', '54', '6', '19', '이것이 장래에 자기를 위하여 좋은 터를 쌓아 참된 생명을 취하는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('29809', '54', '6', '20', '디모데야 ! 네게 부탁한 것을 지키고 거짓되이 일컫는 지식의 망령되고 허한 말과 변론을 피하라');
INSERT INTO `bible_verses_korean` VALUES ('29810', '54', '6', '21', '이것을 좇는 사람들이 있어 믿음에서 벗어났느니라 은혜가 너희와 함께 있을지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('29811', '55', '1', '1', '하나님의 뜻으로 말미암아 그리스도 예수 안에 있는 생명의 약속대로 그리스도 예수의 사도 된 바울은');
INSERT INTO `bible_verses_korean` VALUES ('29812', '55', '1', '2', '사랑하는 아들 디모데에게 편지하노니 하나님 아버지와 그리스도 예수 우리 주께로부터 은혜와 긍휼과 평강이 네게 있을지어다');
INSERT INTO `bible_verses_korean` VALUES ('29813', '55', '1', '3', '나의 밤낮 간구하는 가운데 쉬지 않고 너를 생각하여 청결한 양심으로 조상적부터 섬겨 오는 하나님께 감사하고');
INSERT INTO `bible_verses_korean` VALUES ('29814', '55', '1', '4', '네 눈물을 생각하여 너 보기를 원함은 내 기쁨이 가득하게 하려함이니');
INSERT INTO `bible_verses_korean` VALUES ('29815', '55', '1', '5', '이는 네 속에 거짓이 없는 믿음을 생각함이라 이 믿음은 먼저 네 외조모 로이스와 네 어머니 유니게 속에 있더니 네 속에도 있는 줄을 확신하노라');
INSERT INTO `bible_verses_korean` VALUES ('29816', '55', '1', '6', '그러므로 내가 나의 안수함으로 네 속에 있는 하나님의 은사를 다시 불일듯 하게 하기 위하여 너로 생각하게 하노니');
INSERT INTO `bible_verses_korean` VALUES ('29817', '55', '1', '7', '하나님이 우리에게 주신 것은 두려워하는 마음이 아니요 오직 능력과 사랑과 근신하는 마음이니');
INSERT INTO `bible_verses_korean` VALUES ('29818', '55', '1', '8', '그러므로 네가 우리 주의 증거와 또는 주를 위하여 갇힌 자 된 나를 부끄러워 말고 오직 하나님의 능력을 좇아 복음과 함께 고난을 받으라 !');
INSERT INTO `bible_verses_korean` VALUES ('29819', '55', '1', '9', '하나님이 우리를 구원하사 거룩하신 부르심으로 부르심은 우리의 행위대로 하심이 아니요 오직 자기 뜻과 영원한 때 전부터 그리스도 예수 안에서 우리에게 주신 은혜대로 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('29820', '55', '1', '10', '이제는 우리 구주 그리스도 예수의 나타나심으로 말미암아 나타났으니 저는 사망을 폐하시고 복음으로써 생명과 썩지 아니할 것을 드러내신지라');
INSERT INTO `bible_verses_korean` VALUES ('29821', '55', '1', '11', '내가 이 복음을 위하여 반포자와 사도와 교사로 세우심을 입었노라');
INSERT INTO `bible_verses_korean` VALUES ('29822', '55', '1', '12', '이를 인하여 내가 또 이 고난을 받되 부끄러워하지 아니함은 나의 의뢰한 자를 내가 알고 또한 나의 의탁한 것을 그 날까지 저가 능히 지키실 줄을 확신함이라');
INSERT INTO `bible_verses_korean` VALUES ('29823', '55', '1', '13', '너는 그리스도 예수 안에 있는 믿음과 사랑으로써 내게 들은 바 바른 말을 본받아 지키고');
INSERT INTO `bible_verses_korean` VALUES ('29824', '55', '1', '14', '우리 안에 거하시는 성령으로 말미암아 네게 부탁한 아름다운 것을 지키라');
INSERT INTO `bible_verses_korean` VALUES ('29825', '55', '1', '15', '아시아에 있는 모든 사람이 나를 버린 이 일을 네가 아나니 그 중에 부겔로와 허모게네가 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('29826', '55', '1', '16', '원컨대 주께서 오네시보로의 집에 긍휼을 베푸시옵소서 ! 저가 나를 자주 유쾌케 하고 나의 사슬에 매인 것을 부끄러워 아니하여');
INSERT INTO `bible_verses_korean` VALUES ('29827', '55', '1', '17', '로마에 있을 때에 나를 부지런히 찾아 만났느니라');
INSERT INTO `bible_verses_korean` VALUES ('29828', '55', '1', '18', '(원컨대 주께서 저로 하여금 그 날에 주의 긍휼을 얻게 하여 주옵소서) 또 저가 에베소에서 얼만큼 나를 섬긴 것을 네가 잘 아느니라');
INSERT INTO `bible_verses_korean` VALUES ('29829', '55', '2', '1', '내 아들아 그러므로 네가 그리스도 예수 안에 있는 은혜 속에서 강하고');
INSERT INTO `bible_verses_korean` VALUES ('29830', '55', '2', '2', '또 네가 많은 증인 앞에서 내게 들은 바를 충성된 사람들에게 부탁하라 저희가 또 다른 사람들을 가르칠 수 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('29831', '55', '2', '3', '네가 그리스도 예수의 좋은 군사로 나와 함께 고난을 받을지니');
INSERT INTO `bible_verses_korean` VALUES ('29832', '55', '2', '4', '군사로 다니는 자는 자기 생활에 얽매이는 자가 하나도 없나니 이는 군사로 모집한 자를 기쁘게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('29833', '55', '2', '5', '경기하는 자가 법대로 경기하지 아니하면 면류관을 얻지 못할 것이며');
INSERT INTO `bible_verses_korean` VALUES ('29834', '55', '2', '6', '수고하는 농부가 곡식을 먼저 받는 것이 마땅하니라');
INSERT INTO `bible_verses_korean` VALUES ('29835', '55', '2', '7', '내 말하는 것을 생각하라 주께서 범사에 네게 총명을 주시리라');
INSERT INTO `bible_verses_korean` VALUES ('29836', '55', '2', '8', '나의 복음과 같이 다윗의 씨로 죽은 자 가운데서 다시 살으신 예수 그리스도를 기억하라');
INSERT INTO `bible_verses_korean` VALUES ('29837', '55', '2', '9', '복음을 인하여 내가 죄인과 같이 매이는 데까지 고난을 받았으나 하나님의 말씀은 매이지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('29838', '55', '2', '10', '그러므로 내가 택하신 자를 위하여 모든 것을 참음은 저희로도 그리스도 예수 안에 있는 구원을 영원한 영광과 함께 얻게 하여 함이로다');
INSERT INTO `bible_verses_korean` VALUES ('29839', '55', '2', '11', '미쁘다 이 말이여 우리가 주와 함께 죽었으면 또한 함께 살 것이요');
INSERT INTO `bible_verses_korean` VALUES ('29840', '55', '2', '12', '참으면 또한 함께 왕노릇 할 것이요 우리가 주를 부인하면 주도 우리를 부인하실 것이라');
INSERT INTO `bible_verses_korean` VALUES ('29841', '55', '2', '13', '우리는 미쁨이 없을지라도 주는 일향 미쁘시니 자기를 부인하실 수 없으시리라');
INSERT INTO `bible_verses_korean` VALUES ('29842', '55', '2', '14', '너는 저희로 이 일을 기억하게 하여 말다툼을 하지 말라고 하나님 앞에서 엄히 명하라 이는 유익이 하나도 없고 도리어 듣는 자들을 망하게 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('29843', '55', '2', '15', '네가 진리의 말씀을 옳게 분변하여 부끄러울 것이 없는 일군으로 인정된 자로 자신을 하나님 앞에 드리기를 힘쓰라');
INSERT INTO `bible_verses_korean` VALUES ('29844', '55', '2', '16', '망령되고 헛된 말을 버리라 저희는 경건치 아니함에 점점 나아가나니');
INSERT INTO `bible_verses_korean` VALUES ('29845', '55', '2', '17', '저희 말은 독한 창질의 썩어져 감과 같은데 그 중에 후메내오와 빌레도가 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('29846', '55', '2', '18', '진리에 관하여는 저희가 그릇되었도다 부활이 이미 지나갔다 하므로 어떤 사람들의 믿음을 무너뜨리느니라');
INSERT INTO `bible_verses_korean` VALUES ('29847', '55', '2', '19', '그러나 하나님의 견고한 터는 섰으니 인침이 있어 일렀으되 주께서 자기 백성을 아신다 하며 또 주의 이름을 부르는 자마다 불의서 떠날지어다 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('29848', '55', '2', '20', '큰 집에는 금과 은의 그릇이 있을 뿐 아니요 나무와 질그릇도 있어 귀히 쓰는 것도 있고 천히 쓰는 것도 있나니');
INSERT INTO `bible_verses_korean` VALUES ('29849', '55', '2', '21', '그러므로 누구든지 이런 것에서 자기를 깨끗하게 하면 귀히 쓰는 그릇이 되어 거룩하고 주인의 쓰심에 합당하며 모든 선한 일에 예비함이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('29850', '55', '2', '22', '또한 네가 청년의 정욕을 피하고 주를 깨끗한 마음으로 부르는 자들과 함께 믿음과 사랑과 화평을 좇으라');
INSERT INTO `bible_verses_korean` VALUES ('29851', '55', '2', '23', '어리석고 무식한 변론을 버리라 이에서 다툼이 나는 줄 앎이라');
INSERT INTO `bible_verses_korean` VALUES ('29852', '55', '2', '24', '마땅히 주의 종은 다투지 아니하고 모든 사람을 대하여 온유하라 가르치기를 잘하며 참으며');
INSERT INTO `bible_verses_korean` VALUES ('29853', '55', '2', '25', '거역하는 자를 온유함으로 징계할지니 혹 하나님이 저희에게 회개함을 주사 진리를 알게 하실까 하며');
INSERT INTO `bible_verses_korean` VALUES ('29854', '55', '2', '26', '저희로 깨어 마귀의 올무에서 벗어나 하나님께 사로잡힌 바 되어 그 뜻을 좇게 하실까 함이라');
INSERT INTO `bible_verses_korean` VALUES ('29855', '55', '3', '1', '네가 이것을 알라 말세에 고통하는 때가 이르리니');
INSERT INTO `bible_verses_korean` VALUES ('29856', '55', '3', '2', '사람들은 자기를 사랑하며, 돈을 사랑하며, 자긍하며, 교만하며, 훼방하며, 부모를 거역하며, 감사치 아니하며, 거룩하지 아니하며,');
INSERT INTO `bible_verses_korean` VALUES ('29857', '55', '3', '3', '무정하며, 원통함을 풀지 아니하며, 참소하며, 절제하지 못하며, 사나우며, 선한 것을 좋아 아니하며,');
INSERT INTO `bible_verses_korean` VALUES ('29858', '55', '3', '4', '배반하여 팔며, 조급하며, 자고하며, 쾌락을 사랑하기를 하나님 사랑하는 것보다 더하며,');
INSERT INTO `bible_verses_korean` VALUES ('29859', '55', '3', '5', '경건의 모양은 있으나 경건의 능력은 부인하는 자니, 이같은 자들에게서 네가 돌아서라');
INSERT INTO `bible_verses_korean` VALUES ('29860', '55', '3', '6', '저희 중에 남의 집에 가만히 들어가 어리석은 여자를 유인하는 자들이 있으니 그 여자는 죄를 중히 지고 여러 가지 욕심에 끌린바 되어');
INSERT INTO `bible_verses_korean` VALUES ('29861', '55', '3', '7', '항상 배우나 마침내 진리의 지식에 이를 수 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('29862', '55', '3', '8', '얀네와 얌브레가 모세를 대적한 것같이 저희도 진리를 대적하니 이 사람들은 그 마음이 부패한 자요 믿음에 관하여는 버리운 자 들이라');
INSERT INTO `bible_verses_korean` VALUES ('29863', '55', '3', '9', '그러나 저희가 더 나가지 못할 것은 저 두 사람의 된 것과 같이 저희 어리석음이 드러날 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('29864', '55', '3', '10', '나의 교훈과 행실과 의향과 믿음과 오래 참음과 사랑과 인내와');
INSERT INTO `bible_verses_korean` VALUES ('29865', '55', '3', '11', '핍박과 고난과 또한 안디옥과 이고니온과 루스드라에서 당한 일과 어떠한 핍박 받은 것을 네가 과연 보고 알았거니와 주께서 이 모든 것 가운데서 나를 건지셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('29866', '55', '3', '12', '무릇 그리스도 예수 안에서 경건하게 살고자 하는 자는 핍박을 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('29867', '55', '3', '13', '악한 사람들과 속이는 자들은 더욱 악하여져서 속이기도 하고 속기도 하나니');
INSERT INTO `bible_verses_korean` VALUES ('29868', '55', '3', '14', '그러나 너는 배우고 확신한 일에 거하라 네가 뉘게서 배운 것을 알며');
INSERT INTO `bible_verses_korean` VALUES ('29869', '55', '3', '15', '또 네가 어려서부터 성경을 알았나니 성경은 능히 너로 하여금 그리스도 예수 안에 있는 믿음으로 말미암아 구원에 이르는 지혜가 있게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('29870', '55', '3', '16', '모든 성경은 하나님의 감동으로 된 것으로 교훈과 책망과 바르게 함과 의로 교육하기에 유익하니');
INSERT INTO `bible_verses_korean` VALUES ('29871', '55', '3', '17', '이는 하나님의 사람으로 온전케 하며 모든 선한 일을 행하기에 온전케 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('29872', '55', '4', '1', '하나님 앞과 산 자와 죽은 자를 심판하실 그리스도 예수 앞에서 그의 나타나실 것과 그의 나라를 두고 엄히 명하노니');
INSERT INTO `bible_verses_korean` VALUES ('29873', '55', '4', '2', '너는 말씀을 전파하라 ! 때를 얻든지 못 얻든지 항상 힘쓰라 ! 범사에 오래 참음과 가르침으로 경책하며 경계하며 권하라');
INSERT INTO `bible_verses_korean` VALUES ('29874', '55', '4', '3', '때가 이르리니 사람이 바른 교훈을 받지 아니하며 귀가 가려워서 자기의 사욕을 좇을 스승을 많이 두고');
INSERT INTO `bible_verses_korean` VALUES ('29875', '55', '4', '4', '또 그 귀를 진리에서 돌이켜 허탄한 이야기를 좇으리라');
INSERT INTO `bible_verses_korean` VALUES ('29876', '55', '4', '5', '그러나 너는 모든 일에 근신하여 고난을 받으며 전도인의 일을 하며 네 직무를 다하라');
INSERT INTO `bible_verses_korean` VALUES ('29877', '55', '4', '6', '관제와 같이 벌써 내가 부음이 되고 나의 떠날 기약이 가까왔도다');
INSERT INTO `bible_verses_korean` VALUES ('29878', '55', '4', '7', '내가 선한 싸움을 싸우고 나의 달려갈 길을 마치고 믿음을 지켰으니');
INSERT INTO `bible_verses_korean` VALUES ('29879', '55', '4', '8', '이제 후로는 나를 위하여 의의 면류관이 예비되었으므로 주 곧 의로우신 재판장이 그 날에 내게 주실 것이니 내게만 아니라 주의 나타나심을 사모하는 모든 자에게니라');
INSERT INTO `bible_verses_korean` VALUES ('29880', '55', '4', '9', '너는 어서 속히 내게로 오라');
INSERT INTO `bible_verses_korean` VALUES ('29881', '55', '4', '10', '데마는 이 세상을 사랑하여 나를 버리고 데살로니가로 갔고 그레스게는 갈라디아로,디도는 달마디아로 갔고');
INSERT INTO `bible_verses_korean` VALUES ('29882', '55', '4', '11', '누가만 나와 함께 있느니라 네가 올 때에 마가를 데리고 오라 저가 나의 일에 유익하니라');
INSERT INTO `bible_verses_korean` VALUES ('29883', '55', '4', '12', '네가 올 때에 내가 드로아 가보의 집에 둔 겉옷을 가지고 오고 또 책은 특별히 가죽 종이에 쓴 것을 가져오라');
INSERT INTO `bible_verses_korean` VALUES ('29884', '55', '4', '13', '구리 장색 알렉산더가 내게 해를 많이 보였으매 주께서 그 행한 대로 저에게 갚으시리니');
INSERT INTO `bible_verses_korean` VALUES ('29885', '55', '4', '14', '너도 저를 주의하라 저가 우리 말을 심히 대적하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('29886', '55', '4', '15', '내가 처음 변명할 때에 나와 함께 한 자가 하나도 없고 다 나를 버렸으나 저희에게 허물을 돌리지 않기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('29887', '55', '4', '16', '주께서 내 곁에 서서 나를 강건케 하심은 나로 말미암아 전도의 말씀이 온전히 전파되어 이방인으로 듣게 하려 하심이니 내가 사자의 입에서 건지웠느니라');
INSERT INTO `bible_verses_korean` VALUES ('29888', '55', '4', '17', '주께서 나를 모든 악한 일에서 건져내시고 또 그의 천국에 들어 가도록 구원하시리니 그에게 영광이 세세 무궁토록 있을지어다 아멘');
INSERT INTO `bible_verses_korean` VALUES ('29889', '55', '4', '18', '브리스가와 아굴라와 및 오네시보로의 집에 문안하라');
INSERT INTO `bible_verses_korean` VALUES ('29890', '55', '4', '19', '에라스도는 고린도에 머물렀고 드로비모는 병듦으로 밀레도에 두었노니');
INSERT INTO `bible_verses_korean` VALUES ('29891', '55', '4', '20', '겨울 전에 너는 어서 오라 으불로와 부데와 리노와 글라우디아와 모든 형제가 다 네게 문안하느니라');
INSERT INTO `bible_verses_korean` VALUES ('29892', '55', '4', '21', '나는 주께서 네 심령에 함께 계시기를 바라노니 은혜가 너희와 함께 있을지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('29893', '55', '4', '22', '');
INSERT INTO `bible_verses_korean` VALUES ('29894', '56', '1', '1', '하나님의 종이요 예수 그리스도의 사도인 바울 곧 나의 사도 된 것은 하나님의 택하신 자들의 믿음과 경건함에 속한 진리의 지식과');
INSERT INTO `bible_verses_korean` VALUES ('29895', '56', '1', '2', '영생의 소망을 인함이라 이 영생은 거짓이 없으신 하나님이 영원한 때 전부터 약속하신 것인데');
INSERT INTO `bible_verses_korean` VALUES ('29896', '56', '1', '3', '자기 때에 자기의 말씀을 전도로 나타나셨으니 이 전도는 우리 구주 하나님의 명대로 내게 맡기신 것이라');
INSERT INTO `bible_verses_korean` VALUES ('29897', '56', '1', '4', '같은 믿음을 따라 된 나의 참 아들 디도에게 편지하노니 하나님 아버지와 그리스도 예수 우리 구주로 좇아 은혜와 평강이 네게 있을지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('29898', '56', '1', '5', '내가 너를 그레데에 떨어뜨려둔 이유는 부족한 일을 바로잡고 나의 명한 대로 각 성에 장로들을 세우게 하려 함이니');
INSERT INTO `bible_verses_korean` VALUES ('29899', '56', '1', '6', '책망할 것이 없고 한 아내의 남편이며 방탕하다 하는 비방이나 불순종하는 일이 없는 믿는 자녀를 둔 자라야 할지라');
INSERT INTO `bible_verses_korean` VALUES ('29900', '56', '1', '7', '감독은 하나님의 청지기로서 책망할 것이 없고 제 고집대로 하지 아니하며 급히 분내지 아니하며 술을 즐기지 아니하며 구타하지 아니하며 더러운 이를 탐하지 아니하며');
INSERT INTO `bible_verses_korean` VALUES ('29901', '56', '1', '8', '오직 나그네를 대접하며 선을 좋아하며 근신하며 의로우며 거룩하며 절제하며');
INSERT INTO `bible_verses_korean` VALUES ('29902', '56', '1', '9', '미쁜 말씀의 가르침을 그대로 지켜야 하리니 이는 능히 바른 교훈으로 권면하고 거스려 말하는 자들을 책망하게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('29903', '56', '1', '10', '복종치 아니하고 헛된 말을 하며 속이는 자가 많은 중 특별히 할례당 가운데 심하니');
INSERT INTO `bible_verses_korean` VALUES ('29904', '56', '1', '11', '저희의 입을 막을 것이라 이런 자들이 더러운 이를 취하려고 마땅치 아니한 것을 가르쳐 집들을 온통 엎드러치는도다');
INSERT INTO `bible_verses_korean` VALUES ('29905', '56', '1', '12', '그레데인 중에 어떤 선지자가 말하되 그레데인들은 항상 거짓말장이며 악한 짐승이며 배만 위하는 게으름장이라 하니');
INSERT INTO `bible_verses_korean` VALUES ('29906', '56', '1', '13', '이 증거가 참되도다 그러므로 네가 저희를 엄히 꾸짖으라 이는 저희로 하여금 믿음을 온전케 하고');
INSERT INTO `bible_verses_korean` VALUES ('29907', '56', '1', '14', '유대인의 허탄한 이야기와 진리를 배반하는 사람들의 명령을 좇지 않게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('29908', '56', '1', '15', '깨끗한 자들에게는 모든 것이 깨끗하나 더럽고 믿지 아니하는 자들에게는 아무 것도 깨끗한 것이 없고 오직 저희 마음과 양심이 더러운지라');
INSERT INTO `bible_verses_korean` VALUES ('29909', '56', '1', '16', '저희가 하나님을 시인하나 행위로는 부인하니 가증한 자요 복종치 아니하는 자요 모든 선한일을 버리는 자니라');
INSERT INTO `bible_verses_korean` VALUES ('29910', '56', '2', '1', '오직 너는 바른 교훈에 합한 것을 말하여');
INSERT INTO `bible_verses_korean` VALUES ('29911', '56', '2', '2', '늙은 남자로는 절제하며 경건하며 근신하며 믿음과 사랑과 인내함에 온전케 하고');
INSERT INTO `bible_verses_korean` VALUES ('29912', '56', '2', '3', '늙은 여자로는 이와 같이 행실이 거룩하며 참소치 말며 많은 술의 종이 되지 말며 선한 것을 가르치는 자들이 되고');
INSERT INTO `bible_verses_korean` VALUES ('29913', '56', '2', '4', '저들로 젊은 여자들을 교훈하되 그 남편과 자녀를 사랑하며');
INSERT INTO `bible_verses_korean` VALUES ('29914', '56', '2', '5', '근신하며 순전하며 집안 일을 하며 선하며 자기 남편에게 복종하게 하라 이는 하나님의 말씀이 훼방을 받지 않게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('29915', '56', '2', '6', '너는 이와 같이 젊은 남자들을 권면하여 근신하게 하되');
INSERT INTO `bible_verses_korean` VALUES ('29916', '56', '2', '7', '범사에 네 자신으로 선한 일의 본을 보여 교훈의 부패치 아니함과 경건함과');
INSERT INTO `bible_verses_korean` VALUES ('29917', '56', '2', '8', '책망할 것이 없는 바른 말을 하게 하라 이는 대적하는 자로 하여금 부끄러워 우리를 악하다 할 것이 없게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('29918', '56', '2', '9', '종들로는 자기 상전들에게 범사에 순종하여 기쁘게 하고 거스려 말하지 말며');
INSERT INTO `bible_verses_korean` VALUES ('29919', '56', '2', '10', '떼어 먹지 말고 오직 선한 충성을 다하게 하라 이는 범사에 우리 구주 하나님의 교훈을 빛나게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('29920', '56', '2', '11', '모든 사람에게 구원을 주시는 하나님의 은혜가 나타나');
INSERT INTO `bible_verses_korean` VALUES ('29921', '56', '2', '12', '우리를 양육하시되 경건치 않은 것과 이 세상 정욕을 다 버리고 근신함과 의로움과 경건함으로 이 세상에 살고');
INSERT INTO `bible_verses_korean` VALUES ('29922', '56', '2', '13', '복스러운 소망과 우리의 크신 하나님 구주 예수 그리스도의 영광이 나타나심을 기다리게 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('29923', '56', '2', '14', '그가 우리를 대신하여 자신을 주심은 모든 불법에서 우리를 구속하시고 우리를 깨끗하게 하사 선한 일에 열심하는 친 백성이 되게 하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('29924', '56', '2', '15', '너는 이것을 말하고 권면하며 모든 권위로 책망하여 누구에게든지 업신여김을 받지 말라');
INSERT INTO `bible_verses_korean` VALUES ('29925', '56', '3', '1', '너는 저희로 하여금 정사와 권세잡은 자들에게 복종하며 순종하며 모든 선한 일 행하기를 예비하게 하며');
INSERT INTO `bible_verses_korean` VALUES ('29926', '56', '3', '2', '아무도 훼방하지 말며 다투지 말며 관용하며 범사에 온유함을 모든 사람에게 나타낼 것을 기억하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('29927', '56', '3', '3', '우리도 전에는 어리석은 자요 순종치 아니한 자요 속은 자요 각색 정욕과 행락에 종노릇한 자요 악독과 투기로 지낸 자요 가증스러운 자요 피차 미워한 자이었으나');
INSERT INTO `bible_verses_korean` VALUES ('29928', '56', '3', '4', '우리 구주 하나님의 자비와 사람 사랑하심을 나타내실 때에');
INSERT INTO `bible_verses_korean` VALUES ('29929', '56', '3', '5', '우리를 구원하시되 우리의 행한 바 의로운 행위로 말미암지 아니하고 오직 그의 긍휼하심을 좇아 중생의 씻음과 성령의 새롭게 하심으로 하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('29930', '56', '3', '6', '성령을 우리 구주 예수 그리스도로 말미암아 우리에게 풍성히 부어주사');
INSERT INTO `bible_verses_korean` VALUES ('29931', '56', '3', '7', '우리로 저의 은혜를 힘입어 의롭다 하심을 얻어 영생의 소망을 따라 후사가 되게 하려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('29932', '56', '3', '8', '이 말이 미쁘도다 원컨대 네가 이 여러 것에 대하여 굳세게 말하라 이는 하나님을 믿는 자들로 하여금 조심하여 선한 일을 힘쓰게 하려 함이라 이것은 아름다우며 사람들에게 유익하니라');
INSERT INTO `bible_verses_korean` VALUES ('29933', '56', '3', '9', '그러나 어리석은 변론과 족보 이야기와 분쟁과 율법에 대한 다툼을 피하라 이것은 무익한 것이요 헛된 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('29934', '56', '3', '10', '이단에 속한 사람을 한두 번 훈계한 후에 멀리 하라');
INSERT INTO `bible_verses_korean` VALUES ('29935', '56', '3', '11', '이러한 사람은 네가 아는 바와 같이 부패하여서 스스로 정죄한 자로서 죄를 짓느니라');
INSERT INTO `bible_verses_korean` VALUES ('29936', '56', '3', '12', '내가 아데마나 두기고를 네게 보내리니 그 때에 네가 급히 니고볼리로 내게 오라 내가 거기서 과동하기로 작정하였노라');
INSERT INTO `bible_verses_korean` VALUES ('29937', '56', '3', '13', '교법사 세나와 및 아볼로를 급히 먼저 보내어 저희로 궁핍함이 없게 하고');
INSERT INTO `bible_verses_korean` VALUES ('29938', '56', '3', '14', '또 우리 사람들도 열매 없는 자가 되지 않게 하기 위하여 필요한 것을 예비하는 좋은 일에 힘쓰기를 배우게 하라');
INSERT INTO `bible_verses_korean` VALUES ('29939', '56', '3', '15', '나와 함께 있는 자가 다 네게 문안하니 믿음 안에서 우리를 사랑하는 자들에게 너도 문안하라 은혜가 너희 무리에게 있을지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('29940', '57', '1', '1', '그리스도 예수를 위하여 갇힌 자 된 바울과 및 형제 디모데는 우리의 사랑을 받는 자요 동역자인 빌레몬과');
INSERT INTO `bible_verses_korean` VALUES ('29941', '57', '1', '2', '및 자매 압비아와 및 우리와 함께 군사된 아킵보와 네 집에 있는 교회에게 편지하노니');
INSERT INTO `bible_verses_korean` VALUES ('29942', '57', '1', '3', '하나님 우리 아버지와 주 예수 그리스도로 좇아 은혜와 평강이 너희에게 있을지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('29943', '57', '1', '4', '내가 항상 내 하나님께 감사하고 기도할 때에 너를 말함은');
INSERT INTO `bible_verses_korean` VALUES ('29944', '57', '1', '5', '주 예수와 및 모든 성도에 대한 네 사랑과 믿음이 있음을 들음이니');
INSERT INTO `bible_verses_korean` VALUES ('29945', '57', '1', '6', '이로써 네 믿음의 교제가 우리 가운데 있는 선을 알게 하고 그리스도께 미치도록 역사하느니라');
INSERT INTO `bible_verses_korean` VALUES ('29946', '57', '1', '7', '형제여 성도들의 마음이 너로 말미암아 평안함을 얻었으니 내가 너의 사랑으로 많은 기쁨과 위로를 얻었노라');
INSERT INTO `bible_verses_korean` VALUES ('29947', '57', '1', '8', '이러므로 내가 그리스도 안에서 많은 담력을 가지고 네게 마땅한 일로 명할 수 있으나');
INSERT INTO `bible_verses_korean` VALUES ('29948', '57', '1', '9', '사랑을 인하여 도리어 간구하노니 나이 많은 나 바울은 지금 또 예수 그리스도를 위하여 갇힌 자 되어');
INSERT INTO `bible_verses_korean` VALUES ('29949', '57', '1', '10', '갇힌 중에서 낳은 아들 오네시모를 위하여 네게 간구하노라');
INSERT INTO `bible_verses_korean` VALUES ('29950', '57', '1', '11', '저가 전에는 네게 무익하였으나 이제는 나와 네게 유익하므로');
INSERT INTO `bible_verses_korean` VALUES ('29951', '57', '1', '12', '네게 저를 돌려보내노니 저는 내 심복이라');
INSERT INTO `bible_verses_korean` VALUES ('29952', '57', '1', '13', '저를 내게 머물러 두어 내 복음을 위하여 갇힌 중에서 네 대신 나를 섬게게 하고자 하나');
INSERT INTO `bible_verses_korean` VALUES ('29953', '57', '1', '14', '다만 네 승낙이 없이는 내가 아무 것도 하기를 원치 아니하노니 이는 너의 선한 일이 억지같이 되지 아니하고 자의로 되게 하려 함이로라');
INSERT INTO `bible_verses_korean` VALUES ('29954', '57', '1', '15', '저가 잠시 떠나게 된 것은 이를 인하여 저를 영원히 두게 함이니');
INSERT INTO `bible_verses_korean` VALUES ('29955', '57', '1', '16', '이 후로는 종과 같이 아니하고 종에서 뛰어나 곧 사랑 받는 형제로 둘 자라 내게 특별히 그러하거든 하물며 육신과 주 안에서 상관된 네게랴');
INSERT INTO `bible_verses_korean` VALUES ('29956', '57', '1', '17', '그러므로 네가 나를 동무로 알진대 저를 영접하기를 내게 하듯 하고');
INSERT INTO `bible_verses_korean` VALUES ('29957', '57', '1', '18', '저가 만일 네게 불의를 하였거나 네게 진 것이 있거든 이것을 내게로 회계하라');
INSERT INTO `bible_verses_korean` VALUES ('29958', '57', '1', '19', '나 바울이 친필로 쓰노니 내가 갚으려니와 너는 이 외에 네 자신으로 내게 빚진 것을 내가 말하지 아니하노라');
INSERT INTO `bible_verses_korean` VALUES ('29959', '57', '1', '20', '오, 형제여 ! 나로 주 안에서 너를 인하여 기쁨을 얻게 하고 내 마음이 그리스도 안에서 평안하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('29960', '57', '1', '21', '나는 네가 순종함을 확신하므로 네게 썼노니 네가 나의 말보다 더 행할 줄을 아노라');
INSERT INTO `bible_verses_korean` VALUES ('29961', '57', '1', '22', '오직 너는 나를 위하여 처소를 예비하라 너희 기도로 내가 너희에게 나아가게 하여 주시기를 바라노라');
INSERT INTO `bible_verses_korean` VALUES ('29962', '57', '1', '23', '그리스도 예수 안에서 나와 함께 갇힌 자 에바브라와');
INSERT INTO `bible_verses_korean` VALUES ('29963', '57', '1', '24', '또한 나의 동역자 마가, 아리스다고, 데마, 누가가 문안하느니라');
INSERT INTO `bible_verses_korean` VALUES ('29964', '57', '1', '25', '우리 주 예수 그리스도의 은혜가 너희 심령과 함께 할지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('29965', '58', '1', '1', '옛적에 선지자들로 여러 부분과 여러 모양으로 우리 조상들에게 말씀하신 하나님이');
INSERT INTO `bible_verses_korean` VALUES ('29966', '58', '1', '2', '이 모든 날 마지막에 아들로 우리에게 말씀하셨으니 이 아들을 만유의 후사로 세우시고 또 저로 말미암아 모든 세계를 지으셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('29967', '58', '1', '3', '이는 하나님의 영광의 광채시요 그 본체의 형상이시라 그의 능력의 말씀으로 만물을 붙드시며 죄를 정결케 하는 일을 하시고 높은 곳에 계신 위엄의 우편에 앉으셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('29968', '58', '1', '4', '저가 천사보다 얼마큼 뛰어남은 저희보다 더욱 아름다운 이름을 기업으로 얻으심이니');
INSERT INTO `bible_verses_korean` VALUES ('29969', '58', '1', '5', '하나님께서 어느 때에 천사 중 누구에게 네가 내 아들이라 오늘날 내가 너를 낳았다 하셨으며 또 다시 나는 그에게 아버지가 되고 그는 내게 아들이 되리라 하셨느뇨');
INSERT INTO `bible_verses_korean` VALUES ('29970', '58', '1', '6', '또 맏아들을 이끌어 세상에 다시 들어오게 하실 때에 하나님의 모든 천사가 저에게 경배할지어다 말씀하시며');
INSERT INTO `bible_verses_korean` VALUES ('29971', '58', '1', '7', '또 천사들에 관하여는 그는 그의 천사들을 바람으로,그의 사역자들을 불꽃으로 삼으시느니라 하셨으되');
INSERT INTO `bible_verses_korean` VALUES ('29972', '58', '1', '8', '아들에 관하여는 하나님이여 ! 주의 보좌가 영영하며 주의 나라의 홀은 공평한 홀이니이다');
INSERT INTO `bible_verses_korean` VALUES ('29973', '58', '1', '9', '네가 의를 사랑하고 불법을 미워하였으니 그러므로 하나님 곧 너의 하나님이 즐거움의 기름을 네게 주어 네 동류들보다 승하게 하셨도다 하였고');
INSERT INTO `bible_verses_korean` VALUES ('29974', '58', '1', '10', '또 주여 ! 태초에 주께서 땅의 기초를 두셨으며 하늘도 주의 손으로 지으신 바라');
INSERT INTO `bible_verses_korean` VALUES ('29975', '58', '1', '11', '그것들은 멸망할 것이나 오직 주는 영존할 것이요 그것들은 다 옷과 같이 낡아지리니');
INSERT INTO `bible_verses_korean` VALUES ('29976', '58', '1', '12', '의복처럼 갈아 입을 것이요 그것들이 옷과 같이 변할 것이나 주는 여전 하여 연대가 다함이 없으리라 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('29977', '58', '1', '13', '어느 때에 천사 중 누구에게 내가 네 원수로 네 발등상 되게 하기까지 너는 내 우편에 앉았으라 하셨느뇨');
INSERT INTO `bible_verses_korean` VALUES ('29978', '58', '1', '14', '모든 천사들은 부리는 영으로서 구원 얻을 후사들을 위하여 섬기라고 보내심이 아니뇨');
INSERT INTO `bible_verses_korean` VALUES ('29979', '58', '2', '1', '그러므로 모든 들은 것을 우리가 더욱 간절히 삼갈지니 혹 흘러 떠내려 갈까 염려하노라');
INSERT INTO `bible_verses_korean` VALUES ('29980', '58', '2', '2', '천사들로 하신 말씀이 견고하게 되어 모든 범죄함과 순종치 아니함이 공변된 보응을 받았거든');
INSERT INTO `bible_verses_korean` VALUES ('29981', '58', '2', '3', '우리가 이같이 큰 구원을 등한히 여기면 어찌 피하리요 이 구원은 처음에 주로 말씀하신 바요 들은 자들이 우리에게 확증한 바니');
INSERT INTO `bible_verses_korean` VALUES ('29982', '58', '2', '4', '하나님도 표적들과 기사들과 여러가지 능력과 및 자기 뜻을 따라 성령의 나눠 주신 것으로써 저희와 함께 증거하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('29983', '58', '2', '5', '하나님이 우리의 말한 바 장차 오는 세상을 천사들에게는 복종케 하심이 아니라');
INSERT INTO `bible_verses_korean` VALUES ('29984', '58', '2', '6', '오직 누가 어디 증거하여 가로되 사람이 무엇이관대 주께서 저를 생각하시며 인자가 무엇이관대 주께서 저를 권고하시나이까');
INSERT INTO `bible_verses_korean` VALUES ('29985', '58', '2', '7', '저를 잠간 동안 천사보다 못하게 하시며 영광과 존귀로 관 씌우시며');
INSERT INTO `bible_verses_korean` VALUES ('29986', '58', '2', '8', '만물을 그 발 아래 복종케 하셨느니라 하였으니 만물로 저에게 복종케 하셨은즉 복종치 않은 것이 하나도 없으나 지금 우리가 만물이 아직 저에게 복종한 것을 보지 못하고');
INSERT INTO `bible_verses_korean` VALUES ('29987', '58', '2', '9', '오직 우리가 천사들보다 잠간 동안 못하게 하심을 입은 자 곧 죽음의 고난 받으심을 인하여 영광과 존귀로 관 쓰신 예수를 보니 이를 행하심은 하나님의 은혜로 말미암아 모든 사람을 위하여 죽음을 맛보려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('29988', '58', '2', '10', '만물이 인하고 만물이 말미암은 자에게는 많은 아들을 이끌어 영광에 들어가게 하시는 일에 저희 구원의 주를 고난으로 말미암아 온전케 하심이 합당하도다');
INSERT INTO `bible_verses_korean` VALUES ('29989', '58', '2', '11', '거룩하게 하시는 자와 거룩하게 함을 입은 자들이 다 하나에서 난지라 그러므로 형제라 부르시기를 부끄러워 아니하시고');
INSERT INTO `bible_verses_korean` VALUES ('29990', '58', '2', '12', '이르시되 내가 주의 이름을 내 형제들에게 선포하고 내가 주를 교회 중에서 찬송하리라 하셨으며');
INSERT INTO `bible_verses_korean` VALUES ('29991', '58', '2', '13', '또 다시 내가 그를 의지하리라 하시고 또 다시 볼지어다 나와 및 하나님께서 내게 주신 자녀라 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('29992', '58', '2', '14', '자녀들은 혈육에 함께 속하였으매 그도 또한 한 모양으로 혈육에 함께 속하심은 사망으로 말미암아 사망의 세력을 잡은 자 곧 마귀를 없이 하시며');
INSERT INTO `bible_verses_korean` VALUES ('29993', '58', '2', '15', '또 죽기를 무서워하므로 일생에 매여 종노릇 하는 모든 자들을 놓아주려 하심이니');
INSERT INTO `bible_verses_korean` VALUES ('29994', '58', '2', '16', '이는 실로 천사들을 붙들어 주려 하심이 아니요 오직 아브라함의 자손을 붙들어 주려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('29995', '58', '2', '17', '그러므로 저가 범사에 형제들과 같이 되심이 마땅하도다 이는 하나님의 일에 자비하고 충성된 대제사장이 되어 백성의 죄를 구속하려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('29996', '58', '2', '18', '자기가 시험을 받아 고난을 당하셨은즉 시험 받는 자들을 능히 도우시느니라');
INSERT INTO `bible_verses_korean` VALUES ('29997', '58', '3', '1', '그러므로 함께 하늘의 부르심을 입은 거룩한 형제들아 ! 우리의 믿는 도리의 사도시며 대제사장이신 예수를 깊이 생각하라 !');
INSERT INTO `bible_verses_korean` VALUES ('29998', '58', '3', '2', '저가 자기를 세우신 이에게 충성하시기를 모세가 하나님의 온 집에서 한 것과 같으니');
INSERT INTO `bible_verses_korean` VALUES ('29999', '58', '3', '3', '저는 모세보다 더욱 영광을 받을 만한 것이 마치 집 지은 자가 그 집보다 더욱 존귀함 같으니라');
INSERT INTO `bible_verses_korean` VALUES ('30000', '58', '3', '4', '집마다 지은 이가 있으니 만물을 지으신 이는 하나님이시라');
INSERT INTO `bible_verses_korean` VALUES ('30001', '58', '3', '5', '또한 모세는 장래의 말할 것을 증거하기 위하여 하나님의 온 집에서 사환으로 충성하였고');
INSERT INTO `bible_verses_korean` VALUES ('30002', '58', '3', '6', '그리스도는 그의 집 맡은 아들로 충성하였으니 우리가 소망의 담대함과 자랑을 끝까지 견고히 잡으면 그의 집이라');
INSERT INTO `bible_verses_korean` VALUES ('30003', '58', '3', '7', '그러므로 성령이 이르신 바와 같이 오늘날 너희가 그의 음성을 듣거든');
INSERT INTO `bible_verses_korean` VALUES ('30004', '58', '3', '8', '노하심을 격동하여 광야에서 시험하던 때와 같이 너희 마음을 강퍅케 하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('30005', '58', '3', '9', '거기서 너희 열조가 나를 시험하여 증험하고 사십 년 동안에 나의 행사를 보았느니라');
INSERT INTO `bible_verses_korean` VALUES ('30006', '58', '3', '10', '그러므로 내가 이 세대를 노하여 가로되 저희가 항상 마음이 미혹되어 내 길을 알지 못하는도다 하였고');
INSERT INTO `bible_verses_korean` VALUES ('30007', '58', '3', '11', '내가 노하여 맹세한 바와 같이 저희는 내 안식에 들어오지 못하리라 하셨다 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('30008', '58', '3', '12', '형제들아 너희가 삼가 혹 너희 중에 누가 믿지 아니하는 악심을 품고 살아 계신 하나님에게서 떨어질까 염려할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('30009', '58', '3', '13', '오직 오늘이라 일컫는 동안에 매일 피차 권면하여 너희 중에 누구든지 죄의 유혹으로 강퍅케 됨을 면하라');
INSERT INTO `bible_verses_korean` VALUES ('30010', '58', '3', '14', '우리가 시작할 때에 확실한 것을 끝까지 견고히 잡으면 그리스도와 함께 참예한 자가 되리라');
INSERT INTO `bible_verses_korean` VALUES ('30011', '58', '3', '15', '성경에 일렀으되 오늘날 너희가 그의 음성을 듣거든 노하심을 격동할 때와 같이 너희 마음을 강퍅케 하지 말라 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('30012', '58', '3', '16', '듣고 격노케 하던 자가 누구뇨 모세를 좇아 애굽에서 나온 모든 이가 아니냐');
INSERT INTO `bible_verses_korean` VALUES ('30013', '58', '3', '17', '또 하나님이 사십 년 동안에 누구에게 노하셨느뇨 ? 범죄하여 그 시체가 광야에 엎드러진 자에게가 아니냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('30014', '58', '3', '18', '또 하나님이 누구에게 맹세하사 그의 안식에 들어오지 못하리라 하셨느뇨 ? 곧 순종치 아니하던 자에게가 아니냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('30015', '58', '3', '19', '이로 보건대 저희가 믿지 아니하므로 능히 들어가지 못한 것이라');
INSERT INTO `bible_verses_korean` VALUES ('30016', '58', '4', '1', '그러므로 우리는 두려워할지니 그의 안식에 들어갈 약속이 남아 있을 지라도 너희 중에 혹 미치지 못할 자가 있을까 함이라');
INSERT INTO `bible_verses_korean` VALUES ('30017', '58', '4', '2', '저희와 같이 우리도 복음 전함을 받은 자이나 그러나 그 들은바 말씀이 저희에게 유익되지 못한 것은 듣는 자가 믿음을 화합지 아니함이라');
INSERT INTO `bible_verses_korean` VALUES ('30018', '58', '4', '3', '이미 믿는 우리들은 저 안식에 들어가는도다 그 말씀하신 바와 같으니 내가 노하여 맹세한 바와 같이 저희가 내 안식에 들어오지 못하리라 하셨다 하였으나 세상을 창조할 때부터 그 일이 이루었느니라');
INSERT INTO `bible_verses_korean` VALUES ('30019', '58', '4', '4', '제 칠 일에 관하여는 어디 이렇게 일렀으되 하나님은 제 칠 일에 그의 모든 일을 쉬셨다 하였으며');
INSERT INTO `bible_verses_korean` VALUES ('30020', '58', '4', '5', '또 다시 거기 저희가 내 안식에 들어오지 못하리라 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('30021', '58', '4', '6', '그러면 거기 들어갈 자들이 남아 있거니와 복음 전함을 먼저 받은 자들은 순종치 아니함을 인하여 들어가지 못하였으므로');
INSERT INTO `bible_verses_korean` VALUES ('30022', '58', '4', '7', '오랜 후에 다윗의 글에 다시 어느 날을 정하여 오늘날이라고 미리 이같이 일렀으되 오늘날 너희가 그의 음성을 듣거든 너희 마음을 강퍅케 말라 하였나니');
INSERT INTO `bible_verses_korean` VALUES ('30023', '58', '4', '8', '만일 여호수아가 저희에게 안식을 주었더면 그 후에 다른 날을 말씀하지 아니하셨으리라');
INSERT INTO `bible_verses_korean` VALUES ('30024', '58', '4', '9', '그런즉 안식할 때가 하나님의 백성에게 남아 있도다');
INSERT INTO `bible_verses_korean` VALUES ('30025', '58', '4', '10', '이미 그의 안식에 들어간 자는 하나님이 자기 일을 쉬심과 같이 자기 일을 쉬느니라');
INSERT INTO `bible_verses_korean` VALUES ('30026', '58', '4', '11', '그러므로 우리가 저 안식에 들어가기를 힘쓸지니 이는 누구든지 저 순종치 아니하는 본에 빠지지 않게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('30027', '58', '4', '12', '하나님의 말씀은 살았고 운동력이 있어 좌우에 날선 어떤 검보다도 예리하여 혼과 영과 및 관절과 골수를 찔러 쪼개기까지 하며 또 마음의 생각과 뜻을 감찰하나니');
INSERT INTO `bible_verses_korean` VALUES ('30028', '58', '4', '13', '지으신 것이 하나라도 그 앞에 나타나지 않음이 없고 오직 만물이 우리를 상관하시는 자의 눈 앞에 벌거벗은 것같이 드러나느니라');
INSERT INTO `bible_verses_korean` VALUES ('30029', '58', '4', '14', '그러므로 우리에게 큰 대제사장이 있으니 승천하신 자 곧 하나님 아들 예수시라 우리가 믿는 도리를 굳게 잡을지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('30030', '58', '4', '15', '우리에게 있는 대제사장은 우리 연약함을 체휼하지 아니하는 자가 아니요 모든 일에 우리와 한결같이 시험을 받은 자로되 죄는 없으시니라 !');
INSERT INTO `bible_verses_korean` VALUES ('30031', '58', '4', '16', '그러므로 우리가 긍휼하심을 받고 때를 따라 돕는 은혜를 얻기 위하여 은혜의 보좌 앞에 담대히 나아갈 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('30032', '58', '5', '1', '대제사장마다 사람 가운데서 취한 자이므로 하나님께 속한 일에 사람을 위하여 예물과 속죄하는 제사를 드리게 하나니');
INSERT INTO `bible_verses_korean` VALUES ('30033', '58', '5', '2', '저가 무식하고 미혹한 자를 능히 용납할 수 있는 것은 자기도 연약에 싸여 있음이니라');
INSERT INTO `bible_verses_korean` VALUES ('30034', '58', '5', '3', '이러므로 백성을 위하여 속죄제를 드림과 같이 또한 자기를 위하여 드리는 것이 마땅하니라');
INSERT INTO `bible_verses_korean` VALUES ('30035', '58', '5', '4', '이 존귀는 아무나 스스로 취하지 못하고 오직 아론과 같이 하나님의 부르심을 입은 자라야 할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('30036', '58', '5', '5', '또한 이와 같이 그리스도께서 대제사장 되심도 스스로 영광을 취하심이 아니요 오직 말씀하신 이가 저더러 이르시되 너는 내 아들이니 오늘날 내가 너를 낳았다 하셨고');
INSERT INTO `bible_verses_korean` VALUES ('30037', '58', '5', '6', '또한 이와 같이 다른 데 말씀하시되 네가 영원히 멜기세덱의 반차를 좇는 제사장이라 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('30038', '58', '5', '7', '그는 육체에 계실 때에 자기를 죽음에서 능히 구원하실 이에게 심한 통곡과 눈물로 간구와 소원을 올렸고 그의 경외하심을 인하여 들으심을 얻었느니라');
INSERT INTO `bible_verses_korean` VALUES ('30039', '58', '5', '8', '그가 아들이시라도 받으신 고난으로 순종함을 배워서');
INSERT INTO `bible_verses_korean` VALUES ('30040', '58', '5', '9', '온전하게 되었은즉 자기를 순종하는 모든 자에게 영원한 구원의 근원이 되시고');
INSERT INTO `bible_verses_korean` VALUES ('30041', '58', '5', '10', '하나님께 멜기세덱의 반차를 좇은 대제사장이라 칭하심을 받았느니라');
INSERT INTO `bible_verses_korean` VALUES ('30042', '58', '5', '11', '멜기세덱에 관하여는 우리가 할 말이 많으나 너희의 듣는 것이 둔하므로 해석하기 어려우니라');
INSERT INTO `bible_verses_korean` VALUES ('30043', '58', '5', '12', '때가 오래므로 너희가 마땅히 선생이 될 터인데 너희가 다시 하나님의 말씀의 초보가 무엇인지 누구에게 가르침을 받아야 할 것이니 젖이나 먹고 단단한 식물을 못 먹을 자가 되었도다');
INSERT INTO `bible_verses_korean` VALUES ('30044', '58', '5', '13', '대저 젖을 먹는 자마다 어린아이니 의의 말씀을 경험하지 못한 자요');
INSERT INTO `bible_verses_korean` VALUES ('30045', '58', '5', '14', '단단한 식물은 장성한 자의 것이니 저희는 지각을 사용하므로 연단을 받아 선악을 분변하는 자들이니라');
INSERT INTO `bible_verses_korean` VALUES ('30046', '58', '6', '1', '그러므로 우리가 그리스도 도의 초보를 버리고 죽은 행실을 회개함과 하나님께 대한 신앙과');
INSERT INTO `bible_verses_korean` VALUES ('30047', '58', '6', '2', '세례들과 안수와 죽은 자의 부활과 영원한 심판에 관한 교훈의 터를 다시 닦지 말고 완전한 데 나아갈지니라');
INSERT INTO `bible_verses_korean` VALUES ('30048', '58', '6', '3', '하나님께서 허락하시면 우리가 이것을 하리라');
INSERT INTO `bible_verses_korean` VALUES ('30049', '58', '6', '4', '한번 비췸을 얻고 하늘의 은사를 맛보고 성령에 참예한 바 되고');
INSERT INTO `bible_verses_korean` VALUES ('30050', '58', '6', '5', '하나님의 선한 말씀과 내세의 능력을 맛보고');
INSERT INTO `bible_verses_korean` VALUES ('30051', '58', '6', '6', '타락한 자들은 다시 새롭게 하여 회개케 할 수 없나니 이는 자기가 하나님의 아들을 다시 십자가에 못박아 현저히 욕을 보임이라');
INSERT INTO `bible_verses_korean` VALUES ('30052', '58', '6', '7', '땅이 그 위에 자주 내리는 비를 흡수하여 밭 가는 자들의 쓰기에 합당한 채소를 내면 하나님께 복을 받고');
INSERT INTO `bible_verses_korean` VALUES ('30053', '58', '6', '8', '만일 가시와 엉겅퀴를 내면 버림을 당하고 저주함에 가까와 그 마지막은 불사름이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('30054', '58', '6', '9', '사랑하는 자들아 우리가 이같이 말하나 너희에게는 이보다 나은 것과 구원에 가까운 것을 확신하노라');
INSERT INTO `bible_verses_korean` VALUES ('30055', '58', '6', '10', '하나님이 불의치 아니하사 너희 행위와 그의 이름을 위하여 나타낸 사랑으로 이미 성도를 넘긴 것과 이제도 섬기는 것을 잊어버리지 아니하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('30056', '58', '6', '11', '우리가 간절히 원하는 것은 너희 각 사람이 동일한 부지런을 나타내어 끝까지 소망의 풍성함에 이르러');
INSERT INTO `bible_verses_korean` VALUES ('30057', '58', '6', '12', '게으르지 아니하고 믿음과 오래 참음으로 말미암아 약속들을 기업으로 받는 자들을 본받는 자 되게 하려는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('30058', '58', '6', '13', '하나님이 아브라함에게 약속 하실 때에 가리켜 맹세할 자가 자기 보다 더 큰 이가 없으므로 자기를 가리켜 맹세하여');
INSERT INTO `bible_verses_korean` VALUES ('30059', '58', '6', '14', '가라사대 내가 반드시 너를 복주고 복주며 너를 번성케 하고 번성케 하리라 하셨더니');
INSERT INTO `bible_verses_korean` VALUES ('30060', '58', '6', '15', '저가 이같이 오래 참아 약속을 받았느니라');
INSERT INTO `bible_verses_korean` VALUES ('30061', '58', '6', '16', '사람들은 자기보다 더 큰 자를 가리켜 맹세하나니 맹세는 저희 모든 다투는 일에 최후 확정이니라');
INSERT INTO `bible_verses_korean` VALUES ('30062', '58', '6', '17', '하나님은 약속을 기업으로 받는 자들에게 그 뜻이 변치 아니함을 충분히 나타내시려고 그 일에 맹세로 보증하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('30063', '58', '6', '18', '이는 하나님이 거짓말을 하실 수 없는 이 두 가지 변치 못할 사실을 인하여 앞에 있는 소망을 얻으려고 피하여 가는 우리로 큰 안위를 받게 하려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('30064', '58', '6', '19', '우리가 이 소망이 있는 것은 영혼의 닻 같아서 튼튼하고 견고하여 휘장 안에 들어가나니');
INSERT INTO `bible_verses_korean` VALUES ('30065', '58', '6', '20', '그리로 앞서 가신 예수께서 멜기세덱의 반차를 좇아 영원히 대제사장이 되어 우리를 위하여 들어 가셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('30066', '58', '7', '1', '이 멜기세덱은 살렘 왕이요 지극히 높으신 하나님의 제사장이라 여러 임금을 쳐서 죽이고 돌아오는 아브라함을 만나 복을 빈 자라');
INSERT INTO `bible_verses_korean` VALUES ('30067', '58', '7', '2', '아브라함이 일체 십분의 일을 그에게 나눠 주니라 그 이름을 번역한 즉 첫째 의의 왕이요 또 살렘 왕이니 곧 평강의 왕이요');
INSERT INTO `bible_verses_korean` VALUES ('30068', '58', '7', '3', '아비도 없고 어미도 없고 족보도 없고 시작한 날도 없고 생명의 끝도 없어 하나님 아들과 방불하여 항상 제사장으로 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('30069', '58', '7', '4', '이 사람의 어떻게 높은 것을 생각하라 조상 아브라함이 노략물 중 좋은 것으로 십분의 일을 저에게 주었느니라');
INSERT INTO `bible_verses_korean` VALUES ('30070', '58', '7', '5', '레위의 아들들 가운데 제사장의 직분을 받는 자들이 율법을 좇아 아브라함의 허리에서 난 자라도 자기 형제인 백성에게서 십분의 일을 취하라는 명령을 가졌으나');
INSERT INTO `bible_verses_korean` VALUES ('30071', '58', '7', '6', '레위 족보에 들지 아니한 멜기세덱은 아브라함에게서 십분의 일을 취하고 그 얻은 자를 위하여 복을 빌었나니');
INSERT INTO `bible_verses_korean` VALUES ('30072', '58', '7', '7', '폐일언하고 낮은 자가 높은 자에게 복 빎을 받느니라');
INSERT INTO `bible_verses_korean` VALUES ('30073', '58', '7', '8', '또 여기는 죽을 자들이 십분의 일을 받으나 저기는 산다고 증거를 얻은 자가 받았느니라');
INSERT INTO `bible_verses_korean` VALUES ('30074', '58', '7', '9', '또한 십분의 일을 받는 레위도 아브라함으로 말미암아 십분의 일을 바쳤다 할 수 있나니');
INSERT INTO `bible_verses_korean` VALUES ('30075', '58', '7', '10', '이는 멜기세덱이 아브라함을 만날 때에 레위는 아직 자기 조상의 허리에 있었음이니라');
INSERT INTO `bible_verses_korean` VALUES ('30076', '58', '7', '11', '레위 계통의 제사 직분으로 말미암아 온전함을 얻을 수 있었으면 백성이 그 아래서 율법을 받았으니 어찌하여 아론의 반차를 좇지 않고 멜기세덱의 반차를 좇는 별다른 한 제사장을 세울 필요가 있느뇨');
INSERT INTO `bible_verses_korean` VALUES ('30077', '58', '7', '12', '제사 직분이 변역한즉 율법도 반드시 변역하리니');
INSERT INTO `bible_verses_korean` VALUES ('30078', '58', '7', '13', '이것은 한 사람도 제단 일을 받들지 않는 지파에 속한 자를 가리켜 말한 것이라');
INSERT INTO `bible_verses_korean` VALUES ('30079', '58', '7', '14', '우리 주께서 유다로 좇아 나신 것이 분명하도다 이 지파에는 모세가 제사장들에 관하여 말한 것이 하나도 없고');
INSERT INTO `bible_verses_korean` VALUES ('30080', '58', '7', '15', '멜기세덱과 같은 별다른 한 제사장이 일어난 것을 보니 더욱 분명하도다');
INSERT INTO `bible_verses_korean` VALUES ('30081', '58', '7', '16', '그는 육체에 상관된 계명의 법을 좇지 아니하고 오직 무궁한 생명의 능력을 좇아 된 것이니');
INSERT INTO `bible_verses_korean` VALUES ('30082', '58', '7', '17', '증거하기를 네가 영원히 멜기세덱의 반차를 좇는 제사장이라 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('30083', '58', '7', '18', '전엣 계명이 연약하며 무익하므로 폐하고');
INSERT INTO `bible_verses_korean` VALUES ('30084', '58', '7', '19', '(율법은 아무 것도 온전케 못할지라)이에 더 좋은 소망이 생기니 이것으로 우리가 하나님께 가까이 가느니라');
INSERT INTO `bible_verses_korean` VALUES ('30085', '58', '7', '20', '또 예수께서 제사장 된 것은 맹세 없이 된 것이 아니니');
INSERT INTO `bible_verses_korean` VALUES ('30086', '58', '7', '21', '(저희는 맹세 없이 제사장이 되었으되 오직 예수는 자기에게 말씀하신 자로 말미암아 맹세로 되신 것이라 주께서 맹세하시고 뉘우치지 아니하시리니 네가 영원히 제사장이라 하셨도다)');
INSERT INTO `bible_verses_korean` VALUES ('30087', '58', '7', '22', '이와 같이 예수는 더 좋은 언약의 보증이 되셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('30088', '58', '7', '23', '저희 제사장 된 자의 수효가 많은 것은 죽음을 인하여 항상 있지 못함이로되');
INSERT INTO `bible_verses_korean` VALUES ('30089', '58', '7', '24', '예수는 영원히 계시므로 그 제사 직분도 갈리지 아니하나니');
INSERT INTO `bible_verses_korean` VALUES ('30090', '58', '7', '25', '그러므로 자기를 힘입어 하나님께 나아가는 자들을 온전히 구원하실 수 있으니 이는 그가 항상 살아서 저희를 위하여 간구하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('30091', '58', '7', '26', '이러한 대제사장은 우리에게 합당하니 거룩하고 악이 없고 더러움이 없고 죄인에게서 떠나 계시고 하늘보다 높이 되신 자라');
INSERT INTO `bible_verses_korean` VALUES ('30092', '58', '7', '27', '저가 저 대제사장들이 먼저 자기 죄를 위하고 다음에 백성의 죄를 위하여 날마다 제사 드리는 것과 같이 할 필요가 없으니 이는 저가 단번에 자기를 드려 이루셨음이니라');
INSERT INTO `bible_verses_korean` VALUES ('30093', '58', '7', '28', '율법은 약점을 가진 사람들을 제사장으로 세웠거니와 율법 후에 하신 맹세의 말씀은 영원히 온전케 되신 아들을 세우셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('30094', '58', '8', '1', '이제 하는 말의 중요한 것은 이러한 대제사장이 우리에게 있는 것이라 그가 하늘에서 위엄의 보좌 우편에 앉으셨으니');
INSERT INTO `bible_verses_korean` VALUES ('30095', '58', '8', '2', '성소와 참 장막에 부리는 자라 이 장막은 주께서 베푸신 것이요 사람이 한 것이 아니니라');
INSERT INTO `bible_verses_korean` VALUES ('30096', '58', '8', '3', '대제사장마다 예물과 제사 드림을 위하여 세운 자니 이러므로 저도 무슨 드릴 것이 있어야 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('30097', '58', '8', '4', '예수께서 만일 땅에 계셨더면 제사장이 되지 아니하셨을 것이니 이는 율법을 좇아 예물을 드리는 제사장이 있음이라');
INSERT INTO `bible_verses_korean` VALUES ('30098', '58', '8', '5', '저희가 섬기는 것은 하늘에 있는 것의 모형과 그림자라 모세가 장막을 지으려 할 때에 지시하심을 얻음과 같으니 가라사대 삼가 모든 것을 산에서 네게 보이던 본을 좇아 지으라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('30099', '58', '8', '6', '그러나 이제 그가 더 아름다운 직분을 얻으셨으니 이는 더 좋은 약속으로 세우신 더 좋은 언약의 중보시라');
INSERT INTO `bible_verses_korean` VALUES ('30100', '58', '8', '7', '저 첫 언약이 무흠하였더면 둘째 것을 요구할 일이 없었으려니와');
INSERT INTO `bible_verses_korean` VALUES ('30101', '58', '8', '8', '저희를 허물하여 일렀으되 주께서 가라사대 볼지어다 날이 이르리니 내가 이스라엘 집과 유다 집으로 새 언약을 세우리라');
INSERT INTO `bible_verses_korean` VALUES ('30102', '58', '8', '9', '또 주께서 가라사대 내가 저희 열조들의 손을 잡고 애굽 땅에서 인도하여 내던 날에 저희와 세운 언약과 같지 아니하도다 저희는내 언약 안에 머물러 있지 아니하므로 내가 저희를 돌아보지 아니하였노라');
INSERT INTO `bible_verses_korean` VALUES ('30103', '58', '8', '10', '또 주께서 가라사대 그 날 후에 내가 이스라엘 집으로 세울 언약이 이것이니 내 법을 저희 생각에 두고 저희 마음에 이것을 기록하리라 나는 저희에게 하나님이 되고 저희는 내게 백성이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('30104', '58', '8', '11', '또 각각 자기 나라 사람과 각각 자기 형제를 가르쳐 이르기를 주를 알라 하지 아니할 것은 저희가 작은 자로부터 큰 자까지 다 나를 앎이니라');
INSERT INTO `bible_verses_korean` VALUES ('30105', '58', '8', '12', '내가 저희 불의를 긍휼히 여기고 저희 죄를 다시 기억하지 아니하리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('30106', '58', '8', '13', '새 언약이라 말씀하셨으매 첫 것은 낡아지게 하신 것이니 낡아지고 쇠하는 것은 없어져가는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('30107', '58', '9', '1', '첫 언약에도 섬기는 예법과 세상에 속한 성소가 있더라');
INSERT INTO `bible_verses_korean` VALUES ('30108', '58', '9', '2', '예비한 첫 장막이 있고 그 안에 등대와 상과 진설병이 있으니 이는 성소라 일컫고');
INSERT INTO `bible_verses_korean` VALUES ('30109', '58', '9', '3', '또 둘째 휘장 뒤에 있는 장막을 지성소라 일컫나니');
INSERT INTO `bible_verses_korean` VALUES ('30110', '58', '9', '4', '금향로와 사면을 금으로 싼 언약궤가 있고 그 안에 만나를 담은 금항아리와 아론의 싹 난 지팡이와 언약의 비석들이 있고');
INSERT INTO `bible_verses_korean` VALUES ('30111', '58', '9', '5', '그 위에 속죄소를 덮는 영광의 그룹들이 있으니 이것들에 관하여는 이제 낱낱이 말할 수 없노라');
INSERT INTO `bible_verses_korean` VALUES ('30112', '58', '9', '6', '이 모든 것을 이같이 예비하였으니 제사장들이 항상 첫 장막에 들어가 섬기는 예를 행하고');
INSERT INTO `bible_verses_korean` VALUES ('30113', '58', '9', '7', '오직 둘째 장막은 대제사장이 홀로 일년 일차씩 들어 가로되 피 없이는 아니하나니 이 피는 자기와 백성의 허물을 위하여 드리는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('30114', '58', '9', '8', '성령이 이로써 보이신 것은 첫 장막이 서 있을 동안에 성소에 들어가는 길이 아직 나타나지 아니한 것이라');
INSERT INTO `bible_verses_korean` VALUES ('30115', '58', '9', '9', '이 장막은 현재까지의 비유니 이에 의지하여 드리는 예물과 제사가 섬기는 자로 그 양심상으로 온전케 할 수 없나니');
INSERT INTO `bible_verses_korean` VALUES ('30116', '58', '9', '10', '이런 것은 먹고 마시는 것과 여러 가지 씻는 것과 함께 육체의 예법만 되어 개혁할 때까지 맡겨 둔 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('30117', '58', '9', '11', '그리스도께서 장래 좋은 일의 대제사장으로 오사 손으로 짓지 아니한 곧 이 창조에 속하지 아니한 더 크고 온전한 장막으로 말미암아');
INSERT INTO `bible_verses_korean` VALUES ('30118', '58', '9', '12', '염소와 송아지의 피로 아니하고 오직 자기 피로 영원한 속죄를 이루사 단번에 성소에 들어가셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('30119', '58', '9', '13', '염소와 황소의 피와 및 암송아지의 재로 부정한 자에게 뿌려 그 육체를 정결케 하여 거룩케 하거든');
INSERT INTO `bible_verses_korean` VALUES ('30120', '58', '9', '14', '하물며 영원하신 성령으로 말미암아 흠 없는 자기를 하나님께 드린 그리스도의 피가 어찌 너희 양심으로 죽은 행실에서 깨끗하게하고 살아계신 하나님을 섬기게 못하겠느뇨');
INSERT INTO `bible_verses_korean` VALUES ('30121', '58', '9', '15', '이를 인하여 그는 새 언약의 중보니 이는 첫 언약 때에 범한 죄를 속하려고 죽으사 부르심을 입은 자로 하여금 영원한 기업의 약속을 얻게 하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('30122', '58', '9', '16', '유언은 유언한 자가 죽어야 되나니');
INSERT INTO `bible_verses_korean` VALUES ('30123', '58', '9', '17', '유언은 그 사람이 죽은 후에야 견고한즉 유언한 자가 살았을 때에는 언제든지 효력이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('30124', '58', '9', '18', '이러므로 첫 언약도 피 없이 세운 것이 아니니');
INSERT INTO `bible_verses_korean` VALUES ('30125', '58', '9', '19', '모세가 율법대로 모든 계명을 온 백성에게 말한 후에 송아지와 염소의 피와 및 물과 붉은 양털과 우슬초를 취하여 그 책과 온 백성에게 뿌려');
INSERT INTO `bible_verses_korean` VALUES ('30126', '58', '9', '20', '이르되 이는 하나님이 너희에게 명하신 언약의 피라 하고');
INSERT INTO `bible_verses_korean` VALUES ('30127', '58', '9', '21', '또한 이와 같이 피로써 장막과 섬기는 일에 쓰는 모든 그릇에 뿌렸느니라');
INSERT INTO `bible_verses_korean` VALUES ('30128', '58', '9', '22', '율법을 좇아 거의 모든 물건이 피로써 정결케 되나니 피흘림이 없은즉 사함이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('30129', '58', '9', '23', '그러므로 하늘에 있는 것들의 모형은 이런 것들로써 정결케 할 필요가 있었으나 하늘에 있는 그것들은 이런 것들보다 더 좋은 제물로 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('30130', '58', '9', '24', '그리스도께서는 참 것의 그림자인 손으로 만든 성소에 들어가지 아니하시고 오직 참 하늘에 들어가사 이제 우리를 위하여 하나님앞에 나타나시고');
INSERT INTO `bible_verses_korean` VALUES ('30131', '58', '9', '25', '대제사장이 해마다 다른 것의 피로써 성소에 들어가는 것같이 자주 자기를 드리려고 아니하실지니');
INSERT INTO `bible_verses_korean` VALUES ('30132', '58', '9', '26', '그리하면 그가 세상을 창조할 때부터 자주 고난을 받았어야 할 것이로되 이제 자기를 단번에 제사로 드려 죄를 없게 하시려고 세상 끝에 나타나셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('30133', '58', '9', '27', '한번 죽는 것은 사람에게 정하신 것이요 그 후에는 심판이 있으리니');
INSERT INTO `bible_verses_korean` VALUES ('30134', '58', '9', '28', '이와 같이 그리스도도 많은 사람의 죄를 담당하시려고 단번에 드리신 바 되셨고 구원에 이르게 하기 위하여 죄와 상관 없이 자기를 바라는 자들에게 두 번째 나타나시리라');
INSERT INTO `bible_verses_korean` VALUES ('30135', '58', '10', '1', '율법은 장차 오는 좋은 일의 그림자요 참 형상이 아니므로 해마다 늘 드리는 바 같은 제사로는 나아오는 자들을 언제든지 온전케 할 수 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('30136', '58', '10', '2', '그렇지 아니하면 섬기는 자들이 단번에 정결케 되어 다시 죄를 깨닫는 일이 없으리니 어찌 드리는 일을 그치지 아니하였으리요');
INSERT INTO `bible_verses_korean` VALUES ('30137', '58', '10', '3', '그러나 이 제사들은 해마다 죄를 생각하게 하는 것이 있나니');
INSERT INTO `bible_verses_korean` VALUES ('30138', '58', '10', '4', '이는 황소와 염소의 피가 능히 죄를 없이 하지 못함이라');
INSERT INTO `bible_verses_korean` VALUES ('30139', '58', '10', '5', '그러므로 세상에 임하실 때에 가라사대 하나님이 제사와 예물을 원치 아니하시고 오직 나를 위하여 한 몸을 예비하셨도다');
INSERT INTO `bible_verses_korean` VALUES ('30140', '58', '10', '6', '전체로 번제함과 속죄제는 기뻐하지 아니하시나니');
INSERT INTO `bible_verses_korean` VALUES ('30141', '58', '10', '7', '이에 내가 말하기를 하나님이여 ! 보시옵소서 두루마리 책에 나를 가리켜 기록한 것과 같이 하나님의 뜻을 행하러 왔나이다 하시니라');
INSERT INTO `bible_verses_korean` VALUES ('30142', '58', '10', '8', '위에 말씀하시기를 제사와 예물과 전체로 번제함과 속죄제는 원치도 아니하고 기뻐하지도 아니하신다 하셨고(이는 다 율법을 따라 드리는 것이라)');
INSERT INTO `bible_verses_korean` VALUES ('30143', '58', '10', '9', '그 후에 말씀하시기를 보시옵소서 내가 하나님의 뜻을 행하러 왔나이다 하셨으니 그 첫 것을 폐하심은 둘째 것을 세우려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('30144', '58', '10', '10', '이 뜻을 좇아 예수 그리스도의 몸을 단번에 드리심으로 말미암아 우리가 거룩함을 얻었노라');
INSERT INTO `bible_verses_korean` VALUES ('30145', '58', '10', '11', '제사장마다 매일 서서 섬기며 자주 같은 제사를 드리되 이 제사는 언제든지 죄를 없게 하지 못하거니와');
INSERT INTO `bible_verses_korean` VALUES ('30146', '58', '10', '12', '오직 그리스도는 죄를 위하여 한 영원한 제사를 드리시고 하나님 우편에 앉으사');
INSERT INTO `bible_verses_korean` VALUES ('30147', '58', '10', '13', '그 후에 자기 원수들로 자기 발등상이 되게 하실 때까지 기다리시나니');
INSERT INTO `bible_verses_korean` VALUES ('30148', '58', '10', '14', '저가 한 제물로 거룩하게 된 자들을 영원히 온전케 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('30149', '58', '10', '15', '또한 성령이 우리에게 증거하시되');
INSERT INTO `bible_verses_korean` VALUES ('30150', '58', '10', '16', '주께서 가라사대 그 날 후로는 저희와 세울 언약이 이것이라 하시고 내 법을 저희 마음에 두고 저희 생각에 기록하리라 하신 후에');
INSERT INTO `bible_verses_korean` VALUES ('30151', '58', '10', '17', '또 저희 죄와 저희 불법을 내가 다시 기억지 아니하리라 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('30152', '58', '10', '18', '이것을 사하셨은즉 다시 죄를 위하여 제사드릴 것이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('30153', '58', '10', '19', '그러므로 형제들아 우리가 예수의 피를 힘입어 성소에 들어갈 담력을 얻었나니');
INSERT INTO `bible_verses_korean` VALUES ('30154', '58', '10', '20', '그 길은 우리를 위하여 휘장 가운데로 열어 놓으신 새롭고 산 길이요 휘장은 곧 저의 육체니라');
INSERT INTO `bible_verses_korean` VALUES ('30155', '58', '10', '21', '또 하나님의 집 다스리는 큰 제사장이 계시매');
INSERT INTO `bible_verses_korean` VALUES ('30156', '58', '10', '22', '우리가 마음에 뿌림을 받아 양심의 악을 깨닫고 몸을 맑은 물로 씻었으니 참 마음과 온전한 믿음으로 하나님께 나아가자');
INSERT INTO `bible_verses_korean` VALUES ('30157', '58', '10', '23', '또 약속하신 이는 미쁘시니 우리가 믿는 도리의 소망을 움직이지 않고 굳게 잡아');
INSERT INTO `bible_verses_korean` VALUES ('30158', '58', '10', '24', '서로 돌아보아 사랑과 선행을 격려하며');
INSERT INTO `bible_verses_korean` VALUES ('30159', '58', '10', '25', '모이기를 폐하는 어떤 사람들의 습관과 같이 하지 말고 오직 권하여 그 날이 가까움을 볼수록 더욱 그리하자');
INSERT INTO `bible_verses_korean` VALUES ('30160', '58', '10', '26', '우리가 진리를 아는 지식을 받은 후 짐짓 죄를 범한 즉 다시 속죄하는 제사가 없고');
INSERT INTO `bible_verses_korean` VALUES ('30161', '58', '10', '27', '오직 무서운 마음으로 심판을 기다리는 것과 대적하는 자를 소멸할 맹렬한 불만 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('30162', '58', '10', '28', '모세의 법을 폐한 자도 두 세 증인을 인하여 불쌍히 여김을 받지 못하고 죽었거든');
INSERT INTO `bible_verses_korean` VALUES ('30163', '58', '10', '29', '하물며 하나님 아들을 밟고 자기를 거룩하게 한 언약의 피를 부정한 것으로 여기고 은혜의 성령을 욕되게 하는 자의 당연히 받을 형벌이 얼마나 더 중하겠느냐 너희는 생각하라');
INSERT INTO `bible_verses_korean` VALUES ('30164', '58', '10', '30', '원수 갚는 것이 내게 있으니 내가 갚으리라 하시고 또 다시 주께서 그의 백성을 심판하리라 말씀하신 것을 우리가 아노니');
INSERT INTO `bible_verses_korean` VALUES ('30165', '58', '10', '31', '살아계신 하나님의 손에 빠져 들어가는 것이 무서울진저');
INSERT INTO `bible_verses_korean` VALUES ('30166', '58', '10', '32', '전날에 너희가 빛을 받은 후에 고난의 큰 싸움에 참은 것을 생각하라');
INSERT INTO `bible_verses_korean` VALUES ('30167', '58', '10', '33', '혹 비방과 환난으로써 사람에게 구경거리가 되고 혹 이런 형편에 있는 자들로 사귀는 자 되었으니');
INSERT INTO `bible_verses_korean` VALUES ('30168', '58', '10', '34', '너희가 갇힌 자를 동정하고 너희 산업을 빼앗기는 것도 기쁘게 당한 것은 더 낫고 영구한 산업이 있는 줄 앎이라');
INSERT INTO `bible_verses_korean` VALUES ('30169', '58', '10', '35', '그러므로 너희 담대함을 버리지 말라 이것이 큰 상을 얻느니라');
INSERT INTO `bible_verses_korean` VALUES ('30170', '58', '10', '36', '너희에게 인내가 필요함은 너희가 하나님의 뜻을 행한 후에 약속을 받기 위함이라');
INSERT INTO `bible_verses_korean` VALUES ('30171', '58', '10', '37', '잠시 잠간 후면 오실 이가 오시리니 지체하지 아니하시리라');
INSERT INTO `bible_verses_korean` VALUES ('30172', '58', '10', '38', '오직 나의 의인은 믿음으로 말미암아 살리라 또한 뒤로 물러가면 내 마음이 저를 기뻐하지 아니하리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('30173', '58', '10', '39', '우리는 뒤로 물러가 침륜에 빠질 자가 아니요 오직 영혼을 구원함에 이르는 믿음을 가진 자니라');
INSERT INTO `bible_verses_korean` VALUES ('30174', '58', '11', '1', '믿음은 바라는 것들의 실상이요 보지 못하는 것들의 증거니');
INSERT INTO `bible_verses_korean` VALUES ('30175', '58', '11', '2', '선진들이 이로써 증거를 얻었으니라');
INSERT INTO `bible_verses_korean` VALUES ('30176', '58', '11', '3', '믿음으로 모든 세계가 하나님의 말씀으로 지어진 줄을 우리가 아나니 보이는 것은 나타난 것으로 말미암아 된 것이 아니니라');
INSERT INTO `bible_verses_korean` VALUES ('30177', '58', '11', '4', '믿음으로 아벨은 가인보다 더 나은 제사를 하나님께 드림으로 의로운 자라 하시는 증거를 얻었으니 하나님이 그 예물에 대하여 증거하심이라 저가 죽었으나 그 믿음으로써 오히려 말하느니라');
INSERT INTO `bible_verses_korean` VALUES ('30178', '58', '11', '5', '믿음으로 에녹은 죽음을 보지 않고 옮기웠으니 하나님이 저를 옮기심으로 다시 보이지 아니하니라 저는 옮기우기 전에 하나님을 기쁘시게 하는 자라 하는 증거를 받았느니라');
INSERT INTO `bible_verses_korean` VALUES ('30179', '58', '11', '6', '믿음이 없이는 기쁘시게 못하나니 하나님께 나아가는 자는 반드시 그가 계신 것과 또한 그가 자기를 찾는 자들에게 상 주시는 이심을 믿어야 할지니라');
INSERT INTO `bible_verses_korean` VALUES ('30180', '58', '11', '7', '믿음으로 노아는 아직 보지 못하는 일에 경고하심을 받아 경외함으로 방주를 예비하여 그 집을 구원하였으니 이로 말미암아 세상을 정죄하고 믿음을 좇는 의의 후사가 되었느니라');
INSERT INTO `bible_verses_korean` VALUES ('30181', '58', '11', '8', '믿음으로 아브라함은 부르심을 받았을 때에 순종하여 장래 기업으로 받을 땅에 나갈새 갈 바를 알지 못하고 나갔으며');
INSERT INTO `bible_verses_korean` VALUES ('30182', '58', '11', '9', '믿음으로 저가 외방에 있는 것같이 약속하신 땅에 우거하여 동일한 약속을 유업으로 함께 받은 이삭과 야곱으로 더불어 장막에 거하였으니');
INSERT INTO `bible_verses_korean` VALUES ('30183', '58', '11', '10', '이는 하나님의 경영하시고 지으실 터가 있는 성을 바랐음이니라');
INSERT INTO `bible_verses_korean` VALUES ('30184', '58', '11', '11', '믿음으로 사라 자신도 나이 늙어 단산하였으나 잉태하는 힘을 얻었으니 이는 약속하신 이를 미쁘신 줄 앎이라');
INSERT INTO `bible_verses_korean` VALUES ('30185', '58', '11', '12', '이러므로 죽은 자와 방불한 한 사람으로 말미암아 하늘에 허다한 별과 또 해변의 무수한 모래와 같이 많이 생육하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('30186', '58', '11', '13', '이 사람들은 다 믿음을 따라 죽었으며 약속을 받지 못하였으되 그것들을 멀리서 보고 환영하며 또 땅에서는 외국인과 나그네로라 증거하였으니');
INSERT INTO `bible_verses_korean` VALUES ('30187', '58', '11', '14', '이같이 말하는 자들은 본향 찾는 것을 나타냄이라');
INSERT INTO `bible_verses_korean` VALUES ('30188', '58', '11', '15', '저희가 나온 바 본향을 생각하였더면 돌아갈 기회가 있었으려니와');
INSERT INTO `bible_verses_korean` VALUES ('30189', '58', '11', '16', '저희가 이제는 더 나은 본향을 사모하니 곧 하늘에 있는 것이라 그러므로 하나님이 저희 하나님이라 일컬음 받으심을 부끄러워 아니하시고 저희를 위하여 한 성을 예비하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('30190', '58', '11', '17', '아브라함은 시험을 받을 때에 믿음으로 이삭을 드렸으니 저는 약속을 받은 자로되 그 독생자를 드렸느니라');
INSERT INTO `bible_verses_korean` VALUES ('30191', '58', '11', '18', '저에게 이미 말씀하시기를 네 자손이라 칭할 자는 이삭으로 말미암으리라 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('30192', '58', '11', '19', '저가 하나님이 능히 죽은 자 가운데서 다시 살리실 줄로 생각한 지라 비유컨대 죽은 자 가운데서 도로 받은 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('30193', '58', '11', '20', '믿음으로 이삭은 장차 오는 일에 대하여 야곱과 에서에게 축복하였으며');
INSERT INTO `bible_verses_korean` VALUES ('30194', '58', '11', '21', '믿음으로 야곱은 죽을 때에 요셉의 각 아들에게 축복하고 그 지팡이 머리에 의지하여 경배하였으며');
INSERT INTO `bible_verses_korean` VALUES ('30195', '58', '11', '22', '믿음으로 요셉은 임종시에 이스라엘 자손들의 떠날 것을 말하고 또 자기 해골을 위하여 명하였으며');
INSERT INTO `bible_verses_korean` VALUES ('30196', '58', '11', '23', '믿음으로 모세가 났을 때에 그 부모가 아름다운 아이임을 보고 석 달 동안 숨겨 임금의 명령을 무서워 아니하였으며');
INSERT INTO `bible_verses_korean` VALUES ('30197', '58', '11', '24', '믿음으로 모세는 장성하여 바로의 공주의 아들이라 칭함을 거절하고');
INSERT INTO `bible_verses_korean` VALUES ('30198', '58', '11', '25', '도리어 하나님의 백성과 함께 고난받기를 잠시 죄악의 낙을 누리는 것보다 더 좋아하고');
INSERT INTO `bible_verses_korean` VALUES ('30199', '58', '11', '26', '그리스도를 위하여 받는 능욕을 애굽의 모든 보화보다 더 큰 재물로 여겼으니 이는 상 주심을 바라봄이라');
INSERT INTO `bible_verses_korean` VALUES ('30200', '58', '11', '27', '믿음으로 애굽을 떠나 임금의 노함을 무서워 아니하고 곧 보이지 아니하는 자를 보는 것같이 하여 참았으며');
INSERT INTO `bible_verses_korean` VALUES ('30201', '58', '11', '28', '믿음으로 유월절과 피 뿌리는 예를 정하였으니 이는 장자를 멸하는 자로 저희를 건드리지 않게 하려 한 것이며');
INSERT INTO `bible_verses_korean` VALUES ('30202', '58', '11', '29', '믿음으로 저희가 홍해를 육지같이 건넜으나 애굽 사람들은 이것을 시험하다가 빠져 죽었으며');
INSERT INTO `bible_verses_korean` VALUES ('30203', '58', '11', '30', '믿음으로 칠 일 동안 여리고를 두루 다니매 성이 무너졌으며');
INSERT INTO `bible_verses_korean` VALUES ('30204', '58', '11', '31', '믿음으로 기생 라합은 정탐군을 평안히 영접하였으므로 순종치 아니한 자와 함께 멸망치 아니하였도다');
INSERT INTO `bible_verses_korean` VALUES ('30205', '58', '11', '32', '내가 무슨 말을 더 하리요 기드온, 바락, 삼손, 입다와 다윗과 사무엘과 및 선지자들의 일을 말하려면 내게 시간이 부족하리로다');
INSERT INTO `bible_verses_korean` VALUES ('30206', '58', '11', '33', '저희가 믿음으로 나라들을 이기기도 하며 의를 행하기도 하며 약속을 받기도 하며 사자들의 입을 막기도 하며');
INSERT INTO `bible_verses_korean` VALUES ('30207', '58', '11', '34', '불의 세력을 멸하기도 하며 칼날을 피하기도 하며 연약한 가운데서 강하게 되기도 하며 전쟁에 용맹되어 이방 사람들의 진을 물리치기도 하며');
INSERT INTO `bible_verses_korean` VALUES ('30208', '58', '11', '35', '여자들은 자기의 죽은 자를 부활로 받기도 하며 또 어떤 이들은 더 좋은 부활을 얻고자 하여 악형을 받되 구차히 면하지 아니하였으며');
INSERT INTO `bible_verses_korean` VALUES ('30209', '58', '11', '36', '또 어떤 이들은 희롱과 채찍질 뿐 아니라 결박과 옥에 갇히는 시험도 받았으며');
INSERT INTO `bible_verses_korean` VALUES ('30210', '58', '11', '37', '돌로 치는 것과 톱으로 켜는 것과 시험과 칼에 죽는 것을 당하고 양과 염소의 가죽을 입고 유리하여 궁핍과 환난과 학대를 받았으니');
INSERT INTO `bible_verses_korean` VALUES ('30211', '58', '11', '38', '(이런 사람은 세상이 감당치 못하도다) 저희가 광야와 산중과 암혈과 토굴에 유리하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('30212', '58', '11', '39', '이 사람들이 다 믿음으로 말미암아 증거를 받았으나 약속을 받지 못하였으니');
INSERT INTO `bible_verses_korean` VALUES ('30213', '58', '11', '40', '이는 하나님이 우리를 위하여 더 좋은 것을 예비하셨은즉 우리가 아니면 저희로 온전함을 이루지 못하게 하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('30214', '58', '12', '1', '이러므로 우리에게 구름같이 둘러싼 허다한 증인들이 있으니 모든 무거운 것과 얽매이기 쉬운 죄를 벗어 버리고 인내로써 우리 앞에 당한 경주를 경주하며');
INSERT INTO `bible_verses_korean` VALUES ('30215', '58', '12', '2', '믿음의 주요 또 온전케 하시는 이인 예수를 바라보자 저는 그 앞에 있는 즐거움을 위하여 십자가를 참으사 부끄러움을 개의치 아니하시더니 하나님 보좌 우편에 앉으셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('30216', '58', '12', '3', '너희가 피곤하여 낙심치 않기 위하여 죄인들의 이같이 자기에게 거역한 일을 참으신 자를 생각하라');
INSERT INTO `bible_verses_korean` VALUES ('30217', '58', '12', '4', '너희가 죄와 싸우되 아직 피흘리기 까지는 대항치 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('30218', '58', '12', '5', '또 아들들에게 권하는 것같이 너희에게 권면하신 말씀을 잊었도다 일렀으되 내 아들아 ! 주의 징계하심을 경히 여기지 말며 그에게 꾸지람을 받을 때에 낙심하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('30219', '58', '12', '6', '주께서 그 사랑하시는 자를 징계 하시고 그의 받으시는 이들마다 채찍질 하심이니라 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('30220', '58', '12', '7', '너희가 참음은 징계를 받기 위함이라 하나님이 아들과 같이 너희를 대우하시나니 어찌 아비가 징계하지 않는 아들이 있으리요');
INSERT INTO `bible_verses_korean` VALUES ('30221', '58', '12', '8', '징계는 다 받는 것이거늘 너희에게 없으면 사생자요 참 아들이 아니니라');
INSERT INTO `bible_verses_korean` VALUES ('30222', '58', '12', '9', '또 우리 육체의 아버지가 우리를 징계하여도 공경하였거늘 하물며 모든 영의 아버지께 더욱 복종하여 살려 하지 않겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('30223', '58', '12', '10', '저희는 잠시 자기의 뜻대로 우리를 징계하였거니와 오직 하나님은 우리의 유익을 위하여 그의 거룩하심에 참예케 하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('30224', '58', '12', '11', '무릇 징계가 당시에는 즐거워 보이지 않고 슬퍼 보이나 후에 그로 말미암아 연달한 자에게는 의의 평강한 열매를 맺나니');
INSERT INTO `bible_verses_korean` VALUES ('30225', '58', '12', '12', '그러므로 피곤한 손과 연약한 무릎을 일으켜 세우고');
INSERT INTO `bible_verses_korean` VALUES ('30226', '58', '12', '13', '너희 발을 위하여 곧은 길을 만들어 저는 다리로 하여금 어그러지지 않고 고침을 받게 하라');
INSERT INTO `bible_verses_korean` VALUES ('30227', '58', '12', '14', '모든 사람으로 더불어 화평함과 거룩함을 좆으라 이것이 없이는 아무도 주를 보지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('30228', '58', '12', '15', '너희는 돌아보아 하나님 은혜에 이르지 못하는 자가 있는가 두려워 하고 또 쓴 뿌리가 나서 괴롭게 하고 많은 사람이 이로 말미암아 더러움을 입을까 두려워하고');
INSERT INTO `bible_verses_korean` VALUES ('30229', '58', '12', '16', '음행하는 자와 혹 한 그릇 식물을 위하여 장자의 명분을 판 에서와 같이 망령된 자가 있을까 두려워 하라');
INSERT INTO `bible_verses_korean` VALUES ('30230', '58', '12', '17', '너희의 아는 바와 같이 저가 그 후에 축복을 기업으로 받으려고 눈물을 흘리며 구하되 버린 바가 되어 회개할 기회를 얻지 못하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('30231', '58', '12', '18', '너희의 이른 곳은 만질 만한 불 붙는 산과 흑운과 흑암과 폭풍과');
INSERT INTO `bible_verses_korean` VALUES ('30232', '58', '12', '19', '나팔소리와 말하는 소리가 아니라 그 소리를 듣는 자들은 더 말씀하지 아니하시기를 구하였으니');
INSERT INTO `bible_verses_korean` VALUES ('30233', '58', '12', '20', '이는 짐승이라도 산에 이르거든 돌로 침을 당하리라 하신 명을 저희가 견디지 못함이라');
INSERT INTO `bible_verses_korean` VALUES ('30234', '58', '12', '21', '그 보이는 바가 이렇듯이 무섭기로 모세도 이르되 내가 심히 두렵고 떨린다 하였으나');
INSERT INTO `bible_verses_korean` VALUES ('30235', '58', '12', '22', '그러나 너희가 이른 곳은 시온산과 살아계신 하나님의 도성인 하늘의 예루살렘과 천만 천사와');
INSERT INTO `bible_verses_korean` VALUES ('30236', '58', '12', '23', '하늘에 기록한 장자들의 총회와 교회와 만민의 심판자이신 하나님과 및 온전케 된 의인의 영들과');
INSERT INTO `bible_verses_korean` VALUES ('30237', '58', '12', '24', '새 언약의 중보이신 예수와 및 아벨의 피보다 더 낫게 말하는 뿌린 피니라');
INSERT INTO `bible_verses_korean` VALUES ('30238', '58', '12', '25', '너희는 삼가 말하신 자를 거역하지 말라 땅에서 경고하신 자를 거역한 저희가 피하지 못하였거든 하물며 하늘로 좇아 경고하신 자를 배반하는 우리일까 보냐');
INSERT INTO `bible_verses_korean` VALUES ('30239', '58', '12', '26', '그 때에는 그 소리가 땅을 진동하였거니와 이제는 약속하여 가라사대 내가 또 한 번 땅만 아니라 하늘도 진동하리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('30240', '58', '12', '27', '이 또 한 번이라 하심은 진동치 아니하는 것을 영존케 하기 위하여 진동할 것들 곧 만든 것들의 변동될 것을 나타내심이니라');
INSERT INTO `bible_verses_korean` VALUES ('30241', '58', '12', '28', '그러므로 우리가 진동치 못할 나라를 받았은즉 은혜를 받자 이로말미암아 경건함과 두려움으로 하나님을 기쁘시게 섬길지니');
INSERT INTO `bible_verses_korean` VALUES ('30242', '58', '12', '29', '우리 하나님은 소멸하는 불이심이니라');
INSERT INTO `bible_verses_korean` VALUES ('30243', '58', '13', '1', '형제 사랑하기를 계속하고');
INSERT INTO `bible_verses_korean` VALUES ('30244', '58', '13', '2', '손님 대접하기를 잊지 말라 이로써 부지중에 천사들을 대접한 이들이 있었느니라');
INSERT INTO `bible_verses_korean` VALUES ('30245', '58', '13', '3', '자기도 함께 갇힌 것같이 갇힌 자를 생각하고 자기도 몸을 가졌은즉 학대 받는 자를 생각하라');
INSERT INTO `bible_verses_korean` VALUES ('30246', '58', '13', '4', '모든 사람은 혼인을 귀히 여기고 침소를 더럽히지 않게 하라 음행하는 자들과 간음하는 자들을 하나님이 심판하시리라');
INSERT INTO `bible_verses_korean` VALUES ('30247', '58', '13', '5', '돈을 사랑치 말고 있는 바를 족한 줄로 알라 그가 친히 말씀하시기를 내가 과연 너희를 버리지 아니하고 과연 너희를 떠나지 아니하리라 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('30248', '58', '13', '6', '그러므로 우리가 담대히 가로되 주는 나를 돕는 자시니 내가 무서워 아니하겠노라 사람이 내게 어찌하리요 하노라');
INSERT INTO `bible_verses_korean` VALUES ('30249', '58', '13', '7', '하나님의 말씀을 너희에게 이르고 너희를 인도하던 자들을 생각하며 저희 행실의 종말을 주의하여 보고 저희 믿음을 본받으라');
INSERT INTO `bible_verses_korean` VALUES ('30250', '58', '13', '8', '예수 그리스도는 어제나 오늘이나 영원토록 동일하시니라');
INSERT INTO `bible_verses_korean` VALUES ('30251', '58', '13', '9', '여러 가지 다른 교훈에 끌리지 말라 마음은 은혜로써 굳게 함이 아름답고 식물로써 할 것이 아니니 식물로 말미암아 행한 자는 유익을 얻지 못하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('30252', '58', '13', '10', '우리에게 제단이 있는데 그 위에 있는 제물은 장막에서 섬기는 자들이 이 제단에서 먹을 권이 없나니');
INSERT INTO `bible_verses_korean` VALUES ('30253', '58', '13', '11', '이는 죄를 위한 짐승의 피는 대제사장이 가지고 성소에 들어가고 그 육체는 영문 밖에서 불사름이니라');
INSERT INTO `bible_verses_korean` VALUES ('30254', '58', '13', '12', '그러므로 예수도 자기 피로써 백성을 거룩케 하려고 성문 밖에서 고난을 받느니라');
INSERT INTO `bible_verses_korean` VALUES ('30255', '58', '13', '13', '그런즉 우리는 그 능욕을 지고 영문밖으로 그에게 나아가자');
INSERT INTO `bible_verses_korean` VALUES ('30256', '58', '13', '14', '우리가 여기는 영구한 도성이 없고 오직 장차 올 것을 찾나니');
INSERT INTO `bible_verses_korean` VALUES ('30257', '58', '13', '15', '이러므로 우리가 예수로 말미암아 항상 찬미의 제사를 하나님께 드리자 이는 그 이름을 증거하는 입술의 열매니라');
INSERT INTO `bible_verses_korean` VALUES ('30258', '58', '13', '16', '오직 선을 행함과 서로 나눠 주기를 잊지 말라 이같은 제사는 하나님이 기뻐하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('30259', '58', '13', '17', '너희를 인도하는 자들에게 순종하고 복종하라 저희는 너희 영혼을 위하여 경성하기를 자기가 회계할 자인 것같이 하느니라 저희로 하여금 즐거움으로 이것을 하게 하고 근심으로 하게 말라 그렇지 않으면 너희에게 유익이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('30260', '58', '13', '18', '우리를 위하여 기도하라 우리가 모든 일에 선하게 행하려 하므로 우리에게 선한 양심이 있는 줄을 확신하노니');
INSERT INTO `bible_verses_korean` VALUES ('30261', '58', '13', '19', '내가 더 속히 너희에게 돌아가기를 위하여 너희 기도함을 더욱 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('30262', '58', '13', '20', '양의 큰 목자이신 우리 주 예수를 영원한 언약의 피로 죽은 자 가운데서 이끌어 내신 평강의 하나님이');
INSERT INTO `bible_verses_korean` VALUES ('30263', '58', '13', '21', '모든 선한 일에 너희를 온전케 하사 자기 뜻을 행하게 하시고 그 앞에 즐거운 것을 예수 그리스도로 말미암아 우리 속에 이루시기를 원하노라 영광이 그에게 세세무궁토록 있을지어다 ! 아멘');
INSERT INTO `bible_verses_korean` VALUES ('30264', '58', '13', '22', '형제들아 내가 너희를 권하노니 권면의 말을 용납하라 내가 간단히 너희에게 썼느니라');
INSERT INTO `bible_verses_korean` VALUES ('30265', '58', '13', '23', '우리 형제 디모데가 놓인 것을 너희가 알라 그가 속히 오면 내가 저와 함께 가서 너희를 보리라');
INSERT INTO `bible_verses_korean` VALUES ('30266', '58', '13', '24', '너희를 인도하는 자와 및 모든 성도에게 문안하라 이달리야에서 온 자들도 너희에게 문안하느니라');
INSERT INTO `bible_verses_korean` VALUES ('30267', '58', '13', '25', '은혜가 너희 모든 사람에게 있을지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('30268', '59', '1', '1', '하나님과 주 예수 그리스도의 종 야고보는 흩어져 있는 열 두 지파에게 문안하노라');
INSERT INTO `bible_verses_korean` VALUES ('30269', '59', '1', '2', '내 형제들아 ! 너희가 여러 가지 시험을 만나거든 온전히 기쁘게 여기라');
INSERT INTO `bible_verses_korean` VALUES ('30270', '59', '1', '3', '이는 너희 믿음의 시련이 인내를 만들어 내는 줄 너희가 앎이라');
INSERT INTO `bible_verses_korean` VALUES ('30271', '59', '1', '4', '인내를 온전히 이루라 이는 너희로 온전하고 구비하여 조금도 부족함이 없게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('30272', '59', '1', '5', '너희 중에 누구든지 지혜가 부족하거든 모든 사람에게 후히 주시고 꾸짖지 아니하시는 하나님께 구하라 그리하면 주시리라');
INSERT INTO `bible_verses_korean` VALUES ('30273', '59', '1', '6', '오직 믿음으로 구하고 조금도 의심하지 말라 의심하는 자는 마치 바람에 밀려 요동하는 바다 물결 같으니');
INSERT INTO `bible_verses_korean` VALUES ('30274', '59', '1', '7', '이런 사람은 무엇이든지 주께 얻기를 생각하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('30275', '59', '1', '8', '두 마음을 품어 모든 일에 정함이 없는 자로다');
INSERT INTO `bible_verses_korean` VALUES ('30276', '59', '1', '9', '낮은 형제는 자기의 높음을 자랑하고');
INSERT INTO `bible_verses_korean` VALUES ('30277', '59', '1', '10', '부한 형제는 자기의 낮아짐을 자랑할지니 이는 풀의 꽃과 같이 지나감이라');
INSERT INTO `bible_verses_korean` VALUES ('30278', '59', '1', '11', '해가 돋고 뜨거운 바람이 불어 풀을 말리우면 꽃이 떨어져 그 모양의 아름다움이 없어지나니 부한 자도 그 행하는 일에 이와 같이 쇠잔하리라');
INSERT INTO `bible_verses_korean` VALUES ('30279', '59', '1', '12', '시험을 참는 자는 복이 있도다 이것이 옳다 인정하심을 받은 후에 주께서 자기를 사랑하는 자들에게 약속하신 생명의 면류관을 얻을 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('30280', '59', '1', '13', '사람이 시험을 받을 때에 내가 하나님께 시험을 받는다 하지 말지니 하나님은 악에게 시험을 받지도 아니하시고 친히 아무도 시험하지 아니하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('30281', '59', '1', '14', '오직 각 사람이 시험을 받는 것은 자기 욕심에 끌려 미혹됨이니');
INSERT INTO `bible_verses_korean` VALUES ('30282', '59', '1', '15', '욕심이 잉태한즉 죄를 낳고 죄가 장성한즉 사망을 낳느니라');
INSERT INTO `bible_verses_korean` VALUES ('30283', '59', '1', '16', '내 사랑하는 형제들아 속지말라');
INSERT INTO `bible_verses_korean` VALUES ('30284', '59', '1', '17', '각양 좋은 은사와 온전한 선물이 다 위로부터 빛들의 아버지께로서 내려오나니 그는 변함도 없으시고 회전하는 그림자도 없으시니라');
INSERT INTO `bible_verses_korean` VALUES ('30285', '59', '1', '18', '그가 그 조물 중에 우리로 한 첫 열매가 되게 하시려고 자기의 뜻을 좇아 진리의 말씀으로 우리를 낳으셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('30286', '59', '1', '19', '내 사랑하는 형제들아 너희가 알거니와 사람마다 듣기는 속히 하고 말하기는 더디 하며 성내기도 더디하라');
INSERT INTO `bible_verses_korean` VALUES ('30287', '59', '1', '20', '사람의 성내는 것이 하나님의 의를 이루지 못함이니라');
INSERT INTO `bible_verses_korean` VALUES ('30288', '59', '1', '21', '그러므로 모든 더러운 것과 넘치는 악을 내어 버리고 능히 너희 영혼을 구원할바 마음에 심긴 도를 온유함으로 받으라');
INSERT INTO `bible_verses_korean` VALUES ('30289', '59', '1', '22', '너희는 도를 행하는 자가 되고 듣기만 하여 자신을 속이는 자가 되지 말라');
INSERT INTO `bible_verses_korean` VALUES ('30290', '59', '1', '23', '누구든지 도를 행하지 아니하면 그는 거울로 자기의 얼굴을 보는 사람과 같으니');
INSERT INTO `bible_verses_korean` VALUES ('30291', '59', '1', '24', '제 자신을 보고 가서 그 모양이 어떠한 것을 곧 잊어 버리거니와');
INSERT INTO `bible_verses_korean` VALUES ('30292', '59', '1', '25', '자유하게 하는 온전한 율법을 들여다 보고 있는 자는 듣고 잊어 버리는 자가 아니요 실행하는 자니 이 사람이 그 행하는 일에 복을 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('30293', '59', '1', '26', '누구든지 스스로 경건하다 생각하며 자기 혀를 재갈 먹이지 아니하고 자기 마음을 속이면 이 사람의 경건은 헛것이라');
INSERT INTO `bible_verses_korean` VALUES ('30294', '59', '1', '27', '하나님 아버지 앞에서 정결하고 더러움이 없는 경건은 곧 고아와 과부를 그 환난 중에 돌아보고 또 자기를 지켜 세속에 물들지 아니하는 이것이니라');
INSERT INTO `bible_verses_korean` VALUES ('30295', '59', '2', '1', '내 형제들아 영광의 주 곧 우리 주 예수 그리스도를 믿는 믿음을 너희가 받았으니 사람을 외모로 취하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('30296', '59', '2', '2', '만일 너희 회당에 금가락지를 끼고 아름다운 옷을 입은 사람이 들어오고 또 더러운 옷을 입은 가난한 사람이 들어올 때에');
INSERT INTO `bible_verses_korean` VALUES ('30297', '59', '2', '3', '너희가 아름다운 옷을 입은 자를 돌아보아 가로되 여기 좋은 자리에 앉으소서 하고 또 가난한 자에게 이르되 너는 거기 섰든지 내 발등상 아래에 앉으라 하면');
INSERT INTO `bible_verses_korean` VALUES ('30298', '59', '2', '4', '너희끼리 서로 구별하며 악한 생각으로 판단하는 자가 되는 것이 아니냐');
INSERT INTO `bible_verses_korean` VALUES ('30299', '59', '2', '5', '내 사랑하는 형제들아 들을지어다 하나님이 세상에 대하여는 가난한 자를 택하사 믿음에 부요하게 하시고 또 자기를 사랑하는 자들에게 약속하신 나라를 유업으로 받게 아니하셨느냐');
INSERT INTO `bible_verses_korean` VALUES ('30300', '59', '2', '6', '너희는 도리어 가난한 자를 괄시하였도다 부자는 너희를 압제하며 법정으로 끌고 가지 아니하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('30301', '59', '2', '7', '저희는 너희에게 대하여 일컫는 바 그 아름다운 이름을 훼방하지 아니하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('30302', '59', '2', '8', '너희가 만일 경에 기록한 대로 네 이웃 사랑하기를 네 몸과 같이 하라 하신 최고한 법을 지키면 잘하는 것이거니와');
INSERT INTO `bible_verses_korean` VALUES ('30303', '59', '2', '9', '만일 너희가 외모로 사람을 취하면 죄를 짓는 것이니 율법이 너희를 범죄자로 정하리라');
INSERT INTO `bible_verses_korean` VALUES ('30304', '59', '2', '10', '누구든지 온 율법을 지키다가 그 하나에 거치면 모두 범한자가 되나니');
INSERT INTO `bible_verses_korean` VALUES ('30305', '59', '2', '11', '간음하지 말라 하신 이가 또한 살인하지 말라 하셨은즉 네가 비록 간음하지 아니하여도 살인하면 율법을 범한 자가 되느니라');
INSERT INTO `bible_verses_korean` VALUES ('30306', '59', '2', '12', '너희는 자유의 율법대로 심판받을 자처럼 말도 하고 행하기도 하라');
INSERT INTO `bible_verses_korean` VALUES ('30307', '59', '2', '13', '긍휼을 행하지 아니하는 자에게는 긍휼없는 심판이 있으리라 긍휼은 심판을 이기고 자랑하느니라');
INSERT INTO `bible_verses_korean` VALUES ('30308', '59', '2', '14', '내 형제들아 ! 만일 사람이 믿음이 있노라 하고 행함이 없으면 무슨 이익이 있으리요 그 믿음이 능히 자기를 구원하겠느냐');
INSERT INTO `bible_verses_korean` VALUES ('30309', '59', '2', '15', '만일 형제나 자매가 헐벗고 일용할 양식이 없는데');
INSERT INTO `bible_verses_korean` VALUES ('30310', '59', '2', '16', '너희 중에 누구든지 그에게 이르되 평안히 가라, 더웁게 하라, 배 부르게 하라 하며 그 몸에 쓸 것을 주지 아니하면 무슨 이익이 있으리요');
INSERT INTO `bible_verses_korean` VALUES ('30311', '59', '2', '17', '이와 같이 행함이 없는 믿음은 그 자체가 죽은 것이라');
INSERT INTO `bible_verses_korean` VALUES ('30312', '59', '2', '18', '혹이 가로되 너는 믿음이 있고 나는 행함이 있으니 행함이 없는 네 믿음을 내게 보이라 나는 행함으로 내 믿음을 네게 보이리라');
INSERT INTO `bible_verses_korean` VALUES ('30313', '59', '2', '19', '네가 하나님은 한 분이신 줄을 믿느냐 ? 잘하는도다 귀신들도 믿고 떠느니라');
INSERT INTO `bible_verses_korean` VALUES ('30314', '59', '2', '20', '아아, 허탄한 사람아 ! 행함이 없는 믿음이 헛것인 줄 알고자 하느냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('30315', '59', '2', '21', '우리 조상 아브라함이 그 아들 이삭을 제단에 드릴 때에 행함으로 의롭다 하심을 받은 것이 아니냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('30316', '59', '2', '22', '네가 보거니와 믿음이 그의 행함과 함께 일하고 행함으로 믿음이 온전케 되었느니라');
INSERT INTO `bible_verses_korean` VALUES ('30317', '59', '2', '23', '이에 경에 이른 바 아브라함이 하나님을 믿으니 이것을 의로 여기셨다는 말씀이 응하였고 그는 하나님의 벗이라 칭함을 받았나니');
INSERT INTO `bible_verses_korean` VALUES ('30318', '59', '2', '24', '이로 보건대 사람이 행함으로 의롭다 하심을 받고 믿음으로만 아니니라');
INSERT INTO `bible_verses_korean` VALUES ('30319', '59', '2', '25', '또 이와 같이 기생 라합이 사자를 접대하여 다른 길로 나가게 할때에 행함으로 의롭다 하심을 받은 것이 아니냐 ?');
INSERT INTO `bible_verses_korean` VALUES ('30320', '59', '2', '26', '영혼 없는 몸이 죽은 것같이 행함이 없는 믿음은 죽은 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('30321', '59', '3', '1', '내 형제들아 ! 너희는 선생 된 우리가 더 큰 심판을 받을 줄을 알고 선생이 되지 말라');
INSERT INTO `bible_verses_korean` VALUES ('30322', '59', '3', '2', '우리가 다 실수가 많으니 만일 말에 실수가 없는 자면 곧 온전한 사람이라 능히 온 몸에 굴레 씌우리라');
INSERT INTO `bible_verses_korean` VALUES ('30323', '59', '3', '3', '우리가 말을 순종케 하려고 그 입에 재갈먹여 온 몸을 어거하며');
INSERT INTO `bible_verses_korean` VALUES ('30324', '59', '3', '4', '또 배를 보라 그렇게 크고 광풍에 밀려가는 것들을 지극히 작은 키로 사공의 뜻대로 운전하나니');
INSERT INTO `bible_verses_korean` VALUES ('30325', '59', '3', '5', '이와같이 혀도 작은 지체로되 큰 것을 자랑하도다 보라 어떻게 작은 불이 어떻게 많은 나무를 태우는가');
INSERT INTO `bible_verses_korean` VALUES ('30326', '59', '3', '6', '혀는 곧 불이요 불의의 세계라 혀는 우리 지체 중에서 온 몸을 더럽히고 생의 바퀴를 불사르나니 그 사르는 것이 지옥 불에서 나느니라');
INSERT INTO `bible_verses_korean` VALUES ('30327', '59', '3', '7', '여러 종류의 짐승과 새며 벌레와 해물은 다 길들므로 사람에게 길들었거니와');
INSERT INTO `bible_verses_korean` VALUES ('30328', '59', '3', '8', '혀는 능히 길들일 사람이 없나니 쉬지 아니하는 악이요 죽이는 독이 가득한 것이라');
INSERT INTO `bible_verses_korean` VALUES ('30329', '59', '3', '9', '이것으로 우리가 주 아버지를 찬송하고 또 이것으로 하나님의 형상대로 지음을 받은 사람을 저주하나니');
INSERT INTO `bible_verses_korean` VALUES ('30330', '59', '3', '10', '한 입으로 찬송과 저주가 나는도다 내 형제들아 ! 이것이 마땅치 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('30331', '59', '3', '11', '샘이 한 구멍으로 어찌 단 물과 쓴 물을 내겠느뇨');
INSERT INTO `bible_verses_korean` VALUES ('30332', '59', '3', '12', '내 형제들아 어찌 무화과나무가 감람 열매를, 포도나무가 무화과를 맺겠느뇨 이와 같이 짠물이 단물을 내지 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('30333', '59', '3', '13', '너희 중에 지혜와 총명이 있는 자가 누구뇨 그는 선행으로 말미암아 지혜의 온유함으로 그 행함을 보일지니라');
INSERT INTO `bible_verses_korean` VALUES ('30334', '59', '3', '14', '그러나 너희 마음 속에 독한 시기와 다툼이 있으면 자랑하지 말라 진리를 거스려 거짓하지 말라');
INSERT INTO `bible_verses_korean` VALUES ('30335', '59', '3', '15', '이러한 지혜는 위로부터 내려온 것이 아니요 세상적이요 정욕적이요 마귀적이니');
INSERT INTO `bible_verses_korean` VALUES ('30336', '59', '3', '16', '시기와 다툼이 있는 곳에는 요란과 모든 악한 일이 있음이니라');
INSERT INTO `bible_verses_korean` VALUES ('30337', '59', '3', '17', '오직 위로부터 난 지혜는 첫째 성결하고 다음에 화평하고 관용하고 양순하며 긍휼과 선한 열매가 가득하고 편벽과 거짓이 없나니');
INSERT INTO `bible_verses_korean` VALUES ('30338', '59', '3', '18', '화평케 하는 자들은 화평으로 심어 의의 열매를 거두느니라');
INSERT INTO `bible_verses_korean` VALUES ('30339', '59', '4', '1', '너희 중에 싸움이 어디로, 다툼이 어디로 좇아 나느뇨 너희 지체중에서 싸우는 정욕으로 좇아 난 것이 아니냐');
INSERT INTO `bible_verses_korean` VALUES ('30340', '59', '4', '2', '너희가 욕심을 내어도 얻지 못하고 살인하고 시기하여도 능히 취하지 못하나니 너희가 다투고 싸우는도다 너희가 얻지 못함은 구하지 아니함이요');
INSERT INTO `bible_verses_korean` VALUES ('30341', '59', '4', '3', '구하여도 받지 못함은 정욕으로 쓰려고 잘못 구함이니라');
INSERT INTO `bible_verses_korean` VALUES ('30342', '59', '4', '4', '간음하는 여자들이여 ! 세상에 벗된 것이 하나님의 원수임을 알지 못하느뇨 그런즉 누구든지 세상과 벗이 되고자 하는 자는 스스로 하나님과 원수되게 하는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('30343', '59', '4', '5', '너희가 하나님이 우리 속에 거하게 하신 성령이 시기하기까지 사모한다 하신 말씀을 헛된 줄로 생각하느뇨');
INSERT INTO `bible_verses_korean` VALUES ('30344', '59', '4', '6', '그러나 더욱 큰 은혜를 주시나니 그러므로 일렀으되 하나님이 교만한 자를 물리치시고 겸손한 자에게 은혜를 주신다 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('30345', '59', '4', '7', '그런즉 너희는 하나님께 순복할지어다 마귀를 대적하라 그리하면 너희를 피하리라');
INSERT INTO `bible_verses_korean` VALUES ('30346', '59', '4', '8', '하나님을 가까이 하라 ! 그리하면 너희를 가까이 하시리라 죄인들아 손을 깨끗이 하라 두 마음을 품은 자들아 ! 마음을 성결케 하라');
INSERT INTO `bible_verses_korean` VALUES ('30347', '59', '4', '9', '슬퍼하며 애통하며 울지어다 너희 웃음을 애통으로, 너희 즐거움을 근심으로 바꿀지어다');
INSERT INTO `bible_verses_korean` VALUES ('30348', '59', '4', '10', '주 앞에서 낮추라 그리하면 주께서 너희를 높이시리라');
INSERT INTO `bible_verses_korean` VALUES ('30349', '59', '4', '11', '형제들아 ! 피차에 비방하지 말라 형제를 비방하는 자나 형제를 판단하는 자는 곧 율법을 비방하고 율법을 판단하는 것이라 네가 만일 율법을 판단하면 율법의 준행자가 아니요 재판자로다');
INSERT INTO `bible_verses_korean` VALUES ('30350', '59', '4', '12', '입법자와 재판자는 오직 하나이시니 능히 구원하기도 하시며 멸하기도 하시느니라 너는 누구관대 이웃을 판단하느냐');
INSERT INTO `bible_verses_korean` VALUES ('30351', '59', '4', '13', '들으라 너희 중에 말하기를 오늘이나 내일이나 우리가 아무 도시에 가서 거기서 일년을 유하며 장사하여 보리라 하는 자들아');
INSERT INTO `bible_verses_korean` VALUES ('30352', '59', '4', '14', '내일 일을 너희가 알지 못하는도다 너희 생명이 무엇이뇨 너희는 잠간 보이다가 없어지는 안개니라');
INSERT INTO `bible_verses_korean` VALUES ('30353', '59', '4', '15', '너희가 도리어 말하기를 주의 뜻이면 우리가 살기도 하고 이것을 하리라 할 것이거늘');
INSERT INTO `bible_verses_korean` VALUES ('30354', '59', '4', '16', '이제 너희가 허탄한 자랑을 자랑하니 이러한 자랑은 다 악한 것이라');
INSERT INTO `bible_verses_korean` VALUES ('30355', '59', '4', '17', '이러므로 사람이 선을 행할 줄 알고도 행치 아니하면 죄니라');
INSERT INTO `bible_verses_korean` VALUES ('30356', '59', '5', '1', '들으라 부한 자들아 너희에게 임할 고생을 인하여 울고 통곡하라');
INSERT INTO `bible_verses_korean` VALUES ('30357', '59', '5', '2', '너희 재물은 썩었고 너희 옷은 좀 먹었으며');
INSERT INTO `bible_verses_korean` VALUES ('30358', '59', '5', '3', '너희 금과 은은 녹이 슬었으니 이 녹이 너희에게 증거가 되며 불같이 너희 살을 먹으리라 너희가 말세에 재물을 쌓았도다');
INSERT INTO `bible_verses_korean` VALUES ('30359', '59', '5', '4', '보라 너희 밭에 추수한 품군에게 주지 아니한 삯이 소리 지르며 추수한 자의 우는 소리가 만군의 주의 귀에 들렸느니라');
INSERT INTO `bible_verses_korean` VALUES ('30360', '59', '5', '5', '너희가 땅에서 사치하고 연락하여 도살의 날에 너희 마음을 살지게 하였도다');
INSERT INTO `bible_verses_korean` VALUES ('30361', '59', '5', '6', '너희가 옳은 자를 정죄하였도다 또 죽였도다 그는 너희에게 대항하지 아니하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('30362', '59', '5', '7', '그러므로 형제들아 주의 강림하시기까지 길이 참으라 보라 농부가 땅에서 나는 귀한 열매를 바라고 길이 참아 이른 비와 늦은 비를 기다리나니');
INSERT INTO `bible_verses_korean` VALUES ('30363', '59', '5', '8', '너희도 길이 참고 마음을 굳게 하라 주의 강림이 가까우니라');
INSERT INTO `bible_verses_korean` VALUES ('30364', '59', '5', '9', '형제들아 ! 서로 원망하지 말라 그리하여야 심판을 면하리라 보라 심판자가 문 밖에 서 계시니라');
INSERT INTO `bible_verses_korean` VALUES ('30365', '59', '5', '10', '형제들아 ! 주의 이름으로 말한 선지자들로 고난과 오래 참음의 본을 삼으라');
INSERT INTO `bible_verses_korean` VALUES ('30366', '59', '5', '11', '보라, 인내하는 자를 우리가 복되다 하나니 너희가 욥의 인내를 들었고 주께서 주신 결말을 보았거니와 주는 가장 자비하시고 긍휼히 여기는 자시니라');
INSERT INTO `bible_verses_korean` VALUES ('30367', '59', '5', '12', '내 형제들아 ! 무엇보다도 맹세하지 말지니 하늘로나 땅으로나 아무 다른 것으로도 맹세하지 말고 오직 너희의 그렇다 하는 것은 그렇다 하고 아니라 하는 것은 아니라 하여 죄 정함을 면하라');
INSERT INTO `bible_verses_korean` VALUES ('30368', '59', '5', '13', '너희 중에 고난 당하는 자가 있느냐 ? 저는 기도할 것이요 즐거워하는 자가 있느냐 ? 저는 찬송할지니라');
INSERT INTO `bible_verses_korean` VALUES ('30369', '59', '5', '14', '너희 중에 병든 자가 있느냐 ? 저는 교회의 장로들을 청할 것이요 그들은 주의 이름으로 기름을 바르며 위하여 기도할지니라');
INSERT INTO `bible_verses_korean` VALUES ('30370', '59', '5', '15', '믿음의 기도는 병든 자를 구원하리니 주께서 저를 일으키시리라 혹시 죄를 범하였을지라도 사하심을 얻으리라');
INSERT INTO `bible_verses_korean` VALUES ('30371', '59', '5', '16', '이러므로 너희 죄를 서로 고하며 병 낫기를 위하여 서로 기도하라 의인의 간구는 역사하는 힘이 많으니라');
INSERT INTO `bible_verses_korean` VALUES ('30372', '59', '5', '17', '엘리야는 우리와 성정이 같은 사람이로되 저가 비 오지 않기를 간절히 기도한즉 삼년 육개월 동안 땅에 비가 아니 오고');
INSERT INTO `bible_verses_korean` VALUES ('30373', '59', '5', '18', '디시 기도한즉 하늘이 비를 주고 땅이 열매를 내었느니라');
INSERT INTO `bible_verses_korean` VALUES ('30374', '59', '5', '19', '내 형제들아 ! 너희 중에 미혹하여 진리를 떠난 자를 누가 돌아서게 하면');
INSERT INTO `bible_verses_korean` VALUES ('30375', '59', '5', '20', '너희가 알 것은 죄인을 미혹한 길에서 돌아서게 하는 자가 그 영혼을 사망에서 구원하며 허다한 죄를 덮을 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('30376', '60', '1', '1', '예수 그리스도의 사도 베드로는 본도, 갈라디아, 갑바도기아, 아시아와 비두니아에 흩어진 나그네');
INSERT INTO `bible_verses_korean` VALUES ('30377', '60', '1', '2', '곧 하나님 아버지의 미리 아심을 따라 성령의 거룩하게 하심으로 순종함과 예수 그리스도의 피 뿌림을 얻기 위하여 택하심을 입은자들에게 편지하노니 은혜와 평강이 너희에게 더욱 많을지어다');
INSERT INTO `bible_verses_korean` VALUES ('30378', '60', '1', '3', '찬송하리로다 우리 주 예수 그리스도의 아버지 하나님이 그 많으신 긍휼대로 예수 그리스도의 죽은 자 가운데서 부활하심으로 말미암아 우리를 거듭나게 하사 산 소망이 있게 하시며');
INSERT INTO `bible_verses_korean` VALUES ('30379', '60', '1', '4', '썩지 않고 더럽지 않고 쇠하지 아니하는 기업을 잇게 하시나니 곧 너희를 위하여 하늘에 간직하신 것이라');
INSERT INTO `bible_verses_korean` VALUES ('30380', '60', '1', '5', '너희가 말세에 나타내기로 예비하신 구원을 얻기 위하여 믿음으로 말미암아 하나님의 능력으로 보호하심을 입었나니');
INSERT INTO `bible_verses_korean` VALUES ('30381', '60', '1', '6', '그러므로 너희가 이제 여러 가지 시험을 인하여 잠간 근심하게 되지 않을 수 없었으나 오히려 크게 기뻐하도다');
INSERT INTO `bible_verses_korean` VALUES ('30382', '60', '1', '7', '너희 믿음의 시련이 불로 연단하여도 없어질 금보다 더 귀하여 예수 그리스도의 나타나실 때에 칭찬과 영광과 존귀를 얻게 하려함이라');
INSERT INTO `bible_verses_korean` VALUES ('30383', '60', '1', '8', '예수를 너희가 보지 못하였으나 사랑하는도다 이제도 보지 못하나 믿고 말할 수 없는 영광스러운 즐거움으로 기뻐하니');
INSERT INTO `bible_verses_korean` VALUES ('30384', '60', '1', '9', '믿음의 결국 곧 영혼의 구원을 받음이라');
INSERT INTO `bible_verses_korean` VALUES ('30385', '60', '1', '10', '이 구원에 대하여는 너희에게 임할 은혜를 예언하던 선지자들이 연구하고 부지런히 살펴서');
INSERT INTO `bible_verses_korean` VALUES ('30386', '60', '1', '11', '자기 속에 계신 그리스도의 영이 그 받으실 고난과 후에 얻으실 영광을 미리 증거하여 어느 시,어떠한 때를 지시하시는지 상고하니라');
INSERT INTO `bible_verses_korean` VALUES ('30387', '60', '1', '12', '이 섬긴 바가 자기를 위한 것이 아니요 너희를 위한 것임이 계시로 알게 되었으니 이것은 하늘로부터 보내신 성령을 힘입어 복음을 전하는 자들로 이제 너희에게 고한 것이요 천사들도 살펴 보기를 원하는 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('30388', '60', '1', '13', '그러므로 너희 마음의 허리를 동이고 근신하여 예수 그리스도의 나타나실 때에 너희에게 가져올 은혜를 온전히 바랄지어다');
INSERT INTO `bible_verses_korean` VALUES ('30389', '60', '1', '14', '너희가 순종하는 자식처럼 이전 알지 못할 때에 좇던 너희 사욕을 본 삼지 말고');
INSERT INTO `bible_verses_korean` VALUES ('30390', '60', '1', '15', '오직 너희를 부르신 거룩한 자처럼 너희도 모든 행실에 거룩한 자가 되라');
INSERT INTO `bible_verses_korean` VALUES ('30391', '60', '1', '16', '기록하였으되 내가 거룩하니 너희도 거룩할지어다 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('30392', '60', '1', '17', '외모로 보시지 않고 각 사람의 행위대로 판단하시는 자를 너희가 아버지라 부른즉 너희의 나그네로 있을 때를 두려움으로 지내라');
INSERT INTO `bible_verses_korean` VALUES ('30393', '60', '1', '18', '너희가 알거니와 너희 조상의 유전한 망령된 행실에서 구속된 것은 은이나 금같이 없어질 것으로 한 것이 아니요');
INSERT INTO `bible_verses_korean` VALUES ('30394', '60', '1', '19', '오직 흠 없고 점 없는 어린 양 같은 그리스도의 보배로운 피로 한 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('30395', '60', '1', '20', '그는 창세 전부터 미리 알리신 바 된 자나 이 말세에 너희를 위하여 나타내신 바 되었으니');
INSERT INTO `bible_verses_korean` VALUES ('30396', '60', '1', '21', '너희는 저를 죽은 자 가운데서 살리시고 영광을 주신 하나님을 그리스도로 말미암아 믿는 자니 너희 믿음과 소망이 하나님께 있게 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('30397', '60', '1', '22', '너희가 진리를 순종함으로 너희 영혼을 깨끗하게 하여 거짓이 없이 형제를 사랑하기에 이르렀으니 마음으로 뜨겁게 피차 사랑하라 !');
INSERT INTO `bible_verses_korean` VALUES ('30398', '60', '1', '23', '너희가 거듭난 것이 썩어질 씨로 된 것이 아니요 썩지 아니할 씨로 된 것이니 하나님의 살아 있고 항상 있는 말씀으로 되었느니라');
INSERT INTO `bible_verses_korean` VALUES ('30399', '60', '1', '24', '그러므로 모든 육체는 풀과 같고 그 모든 영광이 풀의 꽃과 같으니 풀은 마르고 꽃은 떨어지되');
INSERT INTO `bible_verses_korean` VALUES ('30400', '60', '1', '25', '오직 주의 말씀은 세세토록 있도다 하였으니 너희에게 전한 복음이 곧 이 말씀이니라');
INSERT INTO `bible_verses_korean` VALUES ('30401', '60', '2', '1', '그러므로 모든 악독과 모든 궤휼과 외식과 시기와 모든 비방하는 말을 버리고');
INSERT INTO `bible_verses_korean` VALUES ('30402', '60', '2', '2', '갓난 아이들같이 순전하고 신령한 젖을 사모하라 이는 이로 말미암아 너희로 구원에 이르도록 자라게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('30403', '60', '2', '3', '너희가 주의 인자하심을 맛보았으면 그리하라');
INSERT INTO `bible_verses_korean` VALUES ('30404', '60', '2', '4', '사람에게는 버린 바가 되었으나 하나님께는 택하심을 입은 보배로운 산 돌이신 예수에게 나아와');
INSERT INTO `bible_verses_korean` VALUES ('30405', '60', '2', '5', '너희도 산 돌같이 신령한 집으로 세워지고 예수 그리스도로 말미암아 하나님이 기쁘게 받으실 신령한 제사를 드릴 거룩한 제사장이 될지니라');
INSERT INTO `bible_verses_korean` VALUES ('30406', '60', '2', '6', '경에 기록하였으되 보라 내가 택한 보배롭고 요긴한 모퉁이 돌을 시온에 두노니 저를 믿는 자는 부끄러움을 당치 아니하리라 하였으니');
INSERT INTO `bible_verses_korean` VALUES ('30407', '60', '2', '7', '그러므로 믿는 너희에게는 보배이나 믿지 아니하는 자에게는 건축자들의 버린 그 돌이 모퉁이의 머릿돌이 되고');
INSERT INTO `bible_verses_korean` VALUES ('30408', '60', '2', '8', '또한 부딪히는 돌과 거치는 반석이 되었다 하니라 저희가 말씀을 순종치 아니하므로 넘어지나니 이는 저희를 이렇게 정하신 것이라');
INSERT INTO `bible_verses_korean` VALUES ('30409', '60', '2', '9', '오직 너희는 택하신 족속이요 왕같은 제사장들이요 거룩한 나라요 그의 소유된 백성이니 이는 너희를 어두운 데서 불러 내어 그의 기이한 빛에 들어가게 하신 자의 아름다운 덕을 선전하게 하려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('30410', '60', '2', '10', '너희가 전에는 백성이 아니더니 이제는 하나님의 백성이요 전에는 긍휼을 얻지 못하였더니 이제는 긍휼을 얻은 자니라');
INSERT INTO `bible_verses_korean` VALUES ('30411', '60', '2', '11', '사랑하는 자들아 나그네와 행인같은 너희를 권하노니 영혼을 거스려 싸우는 육체의 정욕을 제어하라');
INSERT INTO `bible_verses_korean` VALUES ('30412', '60', '2', '12', '너희가 이방인 중에서 행실을 선하게 가져 너희를 악행한다고 비방하는 자들로 하여금 너희 선한 일을 보고 권고하시는 날에 하나님께 영광을 돌리게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('30413', '60', '2', '13', '인간에 세운 모든 제도를 주를 위하여 순복하되 혹은 위에 있는 왕 이나');
INSERT INTO `bible_verses_korean` VALUES ('30414', '60', '2', '14', '혹은 악행하는 자를 징벌하고 선행하는 자를 포장하기 위하여 그의 보낸 방백에게 하라');
INSERT INTO `bible_verses_korean` VALUES ('30415', '60', '2', '15', '곧 선행으로 어리석은 사람들의 무식한 말을 막으시는 것이라');
INSERT INTO `bible_verses_korean` VALUES ('30416', '60', '2', '16', '자유하나 그 자유로 악을 가리우데 쓰지 말고 오직 하나님의 종과 같이 하라');
INSERT INTO `bible_verses_korean` VALUES ('30417', '60', '2', '17', '뭇 사람을 공경하며 형제를 사랑하며 하나님을 두려워하며 왕을 공경하라');
INSERT INTO `bible_verses_korean` VALUES ('30418', '60', '2', '18', '사환들아 범사에 두려워함으로 주인들에게 순복하되 선하고 관용하는 자들에게만 아니라 또한 까다로운 자들에게도 그리하라');
INSERT INTO `bible_verses_korean` VALUES ('30419', '60', '2', '19', '애매히 고난을 받아도 하나님을 생각함으로 슬픔을 참으면 이는 아름다우나');
INSERT INTO `bible_verses_korean` VALUES ('30420', '60', '2', '20', '죄가 있어 매를 맞고 참으면 무슨 칭찬이 있으리요 오직 선을 행함으로 고난을 받고 참으면 이는 하나님 앞에 아름다우니라');
INSERT INTO `bible_verses_korean` VALUES ('30421', '60', '2', '21', '이를 위하여 너희가 부르심을 입었으니 그리스도도 너희를 위하여 고난을 받으사 너희에게 본을 끼쳐 그 자취를 따라 오게 하려 하셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('30422', '60', '2', '22', '저는 죄를 범치 아니하시고 그 입에 궤사도 없으시며');
INSERT INTO `bible_verses_korean` VALUES ('30423', '60', '2', '23', '');
INSERT INTO `bible_verses_korean` VALUES ('30424', '60', '2', '24', '');
INSERT INTO `bible_verses_korean` VALUES ('30425', '60', '2', '25', '');
INSERT INTO `bible_verses_korean` VALUES ('30426', '60', '3', '1', '아내 된 자들아 ! 이와 같이 자기 남편에게 순복하라 이는 혹 도를 순종치 않는 자라도 말로 말미암지 않고 그 아내의 행위로 말미암아 구원을 얻게 하려 함이니');
INSERT INTO `bible_verses_korean` VALUES ('30427', '60', '3', '2', '너희의 두려워하며 정결한 행위를 봄이라');
INSERT INTO `bible_verses_korean` VALUES ('30428', '60', '3', '3', '너희 단장은 머리를 꾸미고 금을 차고 아름다운 옷을 입는 외모로 하지 말고');
INSERT INTO `bible_verses_korean` VALUES ('30429', '60', '3', '4', '오직 마음에 숨은 사람을 온유하고 안정한 심령의 썩지 아니할 것으로 하라 이는 하나님 앞에 값진 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('30430', '60', '3', '5', '전에 하나님께 소망을 두었던 거룩한 부녀들도 이와 같이 자기 남편에게 순복함으로 자기를 단장하였나니');
INSERT INTO `bible_verses_korean` VALUES ('30431', '60', '3', '6', '사라가 아브라함을 주라 칭하여 복종한 것같이 너희가 선을 행하고 아무 두려운 일에도 놀라지 아니함으로 그의 딸이 되었느니라');
INSERT INTO `bible_verses_korean` VALUES ('30432', '60', '3', '7', '남편된 자들아 ! 이와 같이 지식을 따라 너희 아내와 동거하고 저는 더 연약한 그릇이요 또 생명의 은혜를 유업으로 함께 받을 자로 알아 귀히 여기라 이는 너희 기도가 막히지 아니하게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('30433', '60', '3', '8', '마지막으로 말하노니 너희가 다 마음을 같이하여 체휼하며 형제를 사랑하며 불쌍히 여기며 겸손하며');
INSERT INTO `bible_verses_korean` VALUES ('30434', '60', '3', '9', '악을 악으로,욕을 욕으로 갚지 말고 도리어 복을 빌라 이를 위하여 너희가 부르심을 입었으니 이는 복을 유업으로 받게 하려 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('30435', '60', '3', '10', '그러므로 생명을 사랑하고 좋은 날 보기를 원하는 자는 혀를 금하여 악한 말을 그치며 그 입술로 궤휼을 말하지 말고');
INSERT INTO `bible_verses_korean` VALUES ('30436', '60', '3', '11', '악에서 떠나 선을 행하고 화평을 구하여 이를 좇으라');
INSERT INTO `bible_verses_korean` VALUES ('30437', '60', '3', '12', '주의 눈은 의인을 향하시고 그의 귀는 저의 간구에 기울이시되 주의 낯은 악행하는 자들을 향하시느니라 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('30438', '60', '3', '13', '또 너희가 열심으로 선을 행하면 누가 너희를 해하리요');
INSERT INTO `bible_verses_korean` VALUES ('30439', '60', '3', '14', '그러나 의를 위하여 고난을 받으면 복 있는 자니 저희의 두려워함을 두려워 말며 소동치 말고');
INSERT INTO `bible_verses_korean` VALUES ('30440', '60', '3', '15', '너희 마음에 그리스도를 주로 삼아 거룩하게 하고 너희 속에 있는 소망에 관한 이유를 묻는 자에게는 대답할 것을 항상 예비하되 온유와 두려움으로 하고');
INSERT INTO `bible_verses_korean` VALUES ('30441', '60', '3', '16', '선한 양심을 가지라 이는 그리스도 안에 있는 너희의 선행을 욕하는 자들로 그 비방하는 일에 부끄러움을 당하게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('30442', '60', '3', '17', '선을 행함으로 고난 받는 것이 하나님의 뜻일진대 악을 행함으로 고난 받는 것보다 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('30443', '60', '3', '18', '그리스도께서도 한 번 죄를 위하여 죽으사 의인으로서 불의한 자를 대신하셨으니 이는 우리를 하나님 앞으로 인도하려 하심이라 육체로는 죽임을 당하시고 영으로는 살리심을 받으셨으니');
INSERT INTO `bible_verses_korean` VALUES ('30444', '60', '3', '19', '저가 또한 영으로 옥에 있는 영들에게 전파하시니라');
INSERT INTO `bible_verses_korean` VALUES ('30445', '60', '3', '20', '');
INSERT INTO `bible_verses_korean` VALUES ('30446', '60', '3', '21', '');
INSERT INTO `bible_verses_korean` VALUES ('30447', '60', '3', '22', '');
INSERT INTO `bible_verses_korean` VALUES ('30448', '60', '4', '1', '그리스도께서 이미 육체에 고난을 받으셨으니 너희도 같은 마음으로 갑옷을 삼으라 이는 육체의 고난을 받은 자가 죄를 그쳤음이니');
INSERT INTO `bible_verses_korean` VALUES ('30449', '60', '4', '2', '그 후로는 다시 사람의 정욕을 좇지 않고 오직 하나님의 뜻을 좇아 육체의 남은 때를 살게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('30450', '60', '4', '3', '너희가 음란과 정욕과 술취함과 방탕과 연락과 무법한 우상 숭배를 하여 이방인의 뜻을 좇아 행한 것이 지나간 때가 족하도다');
INSERT INTO `bible_verses_korean` VALUES ('30451', '60', '4', '4', '이러므로 너희가 저희와 함께 그런 극한 방탕에 달음질하지 아니하는 것을 저희가 이상히 여겨 비방하나');
INSERT INTO `bible_verses_korean` VALUES ('30452', '60', '4', '5', '저희가 산 자와 죽은 자 심판하기를 예비하신 자에게 직고하리라');
INSERT INTO `bible_verses_korean` VALUES ('30453', '60', '4', '6', '이를 위하여 죽은 자들에게도 복음이 전파되었으니 이는 육체로는 사람처럼 심판을 받으나 영으로는 하나님처럼 살게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('30454', '60', '4', '7', '만물의 마지막이 가까왔으니 그러므로 너희는 정신을 차리고 근신하여 기도하라');
INSERT INTO `bible_verses_korean` VALUES ('30455', '60', '4', '8', '무엇보다도 열심으로 서로 사랑할지니 사랑은 허다한 죄를 덮느니라');
INSERT INTO `bible_verses_korean` VALUES ('30456', '60', '4', '9', '서로 대접하기를 원망 없이 하고');
INSERT INTO `bible_verses_korean` VALUES ('30457', '60', '4', '10', '각각 은사를 받은 대로 하나님의 각양 은혜를 맡은 선한 청지기같이 서로 봉사하라');
INSERT INTO `bible_verses_korean` VALUES ('30458', '60', '4', '11', '만일 누가 말하려면 하나님의 말씀을 하는 것같이 하고 누가 봉사하려면 하나님의 공급하시는 힘으로 하는 것같이 하라 이는 범사에 예수 그리스도로 말미암아 하나님이 영광을 받으시게 하려 함이니 그에게 영광과 권능이 세세에 무궁토록 있느니라 아멘');
INSERT INTO `bible_verses_korean` VALUES ('30459', '60', '4', '12', '사랑하는 자들아 너희를 시련하려고 오는 불시험을 이상한 일 당하는 것같이 이상히 여기지 말고');
INSERT INTO `bible_verses_korean` VALUES ('30460', '60', '4', '13', '오직 너희가 그리스도의 고난에 참예하는 것으로 즐거워하라 이는 그의 영광을 나타내실 때에 너희로 즐거워하고 기뻐하게 하려함이라');
INSERT INTO `bible_verses_korean` VALUES ('30461', '60', '4', '14', '너희가 그리스도의 이름으로 욕을 받으면 복 있는 자로다 영광의 영 곧 하나님의 영이 너희 위에 계심이라');
INSERT INTO `bible_verses_korean` VALUES ('30462', '60', '4', '15', '');
INSERT INTO `bible_verses_korean` VALUES ('30463', '60', '4', '16', '');
INSERT INTO `bible_verses_korean` VALUES ('30464', '60', '4', '17', '');
INSERT INTO `bible_verses_korean` VALUES ('30465', '60', '4', '18', '');
INSERT INTO `bible_verses_korean` VALUES ('30466', '60', '4', '19', '');
INSERT INTO `bible_verses_korean` VALUES ('30467', '60', '5', '1', '');
INSERT INTO `bible_verses_korean` VALUES ('30468', '60', '5', '2', '');
INSERT INTO `bible_verses_korean` VALUES ('30469', '60', '5', '3', '');
INSERT INTO `bible_verses_korean` VALUES ('30470', '60', '5', '4', '');
INSERT INTO `bible_verses_korean` VALUES ('30471', '60', '5', '5', '');
INSERT INTO `bible_verses_korean` VALUES ('30472', '60', '5', '6', '');
INSERT INTO `bible_verses_korean` VALUES ('30473', '60', '5', '7', '');
INSERT INTO `bible_verses_korean` VALUES ('30474', '60', '5', '8', '');
INSERT INTO `bible_verses_korean` VALUES ('30475', '60', '5', '9', '');
INSERT INTO `bible_verses_korean` VALUES ('30476', '60', '5', '10', '');
INSERT INTO `bible_verses_korean` VALUES ('30477', '60', '5', '11', '');
INSERT INTO `bible_verses_korean` VALUES ('30478', '60', '5', '12', '');
INSERT INTO `bible_verses_korean` VALUES ('30479', '60', '5', '13', '');
INSERT INTO `bible_verses_korean` VALUES ('30480', '60', '5', '14', '');
INSERT INTO `bible_verses_korean` VALUES ('30481', '61', '1', '1', '예수 그리스도의 종과 사도인 시몬 베드로는 우리 하나님과 구주 예수 그리스도의 의를 힘입어 동일하게 보배로운 믿음을 우리와 같이 받은 자들에게 편지하노니');
INSERT INTO `bible_verses_korean` VALUES ('30482', '61', '1', '2', '하나님과 우리 주 예수를 앎으로 은혜와 평강이 너희에게 더욱 많을지어다');
INSERT INTO `bible_verses_korean` VALUES ('30483', '61', '1', '3', '그의 신기한 능력으로 생명과 경건에 속한 모든 것을 우리에게 주셨으니 이는 자기의 영광과 덕으로써 우리를 부르신 자를 앎으로 말미암음이라');
INSERT INTO `bible_verses_korean` VALUES ('30484', '61', '1', '4', '이로써 그 보배롭고 지극히 큰 약속을 우리에게 주사 이 약속으로 말미암아 너희로 정욕을 인하여 세상에서 썩어질 것을 피하여 신의 성품에 참예하는 자가 되게 하려 하셨으니');
INSERT INTO `bible_verses_korean` VALUES ('30485', '61', '1', '5', '이러므로 너희가 더욱 힘써 너희 믿음에 덕을, 덕에 지식을,');
INSERT INTO `bible_verses_korean` VALUES ('30486', '61', '1', '6', '지식에 절제를 절제에, 인내를, 인내에 경건을,');
INSERT INTO `bible_verses_korean` VALUES ('30487', '61', '1', '7', '경건에 형제 우애를, 형제 우애에 사랑을 공급하라');
INSERT INTO `bible_verses_korean` VALUES ('30488', '61', '1', '8', '이런 것이 너희에게 있어 흡족한즉 너희로 우리 주 예수 그리스도를 알기에 게으르지 않고 열매 없는 자가 되지 않게 하려니와');
INSERT INTO `bible_verses_korean` VALUES ('30489', '61', '1', '9', '이런 것이 없는 자는 소경이라 원시치 못하고 그의 옛 죄를 깨끗케 하심을 잊었느니라');
INSERT INTO `bible_verses_korean` VALUES ('30490', '61', '1', '10', '그러므로 형제들아 ! 더욱 힘써 너희 부르심과 택하심을 굳게 하라 너희가 이것을 행한즉 언제든지 실족지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('30491', '61', '1', '11', '이같이 하면 우리 주 곧 구주 예수 그리스도의 영원한 나라에 들어감을 넉넉히 너희에게 주시리라');
INSERT INTO `bible_verses_korean` VALUES ('30492', '61', '1', '12', '이러므로 너희가 이것을 알고 이미 있는 진리에 섰으나 내가 항상 너희로 생각하게 하려 하노라');
INSERT INTO `bible_verses_korean` VALUES ('30493', '61', '1', '13', '내가 이 장막에 있을 동안에 너희를 일깨워 생각하게 함이 옳은 줄로 여기노니');
INSERT INTO `bible_verses_korean` VALUES ('30494', '61', '1', '14', '이는 우리 주 예수 그리스도께서 내게 지시하신 것같이 나도 이 장막을 벗어날 것이 임박한 줄을 앎이라');
INSERT INTO `bible_verses_korean` VALUES ('30495', '61', '1', '15', '내가 힘써 너희로 하여금 나의 떠난 후에라도 필요할 때는 이런 것을 생각나게 하려 하노라');
INSERT INTO `bible_verses_korean` VALUES ('30496', '61', '1', '16', '우리 주 예수 그리스도의 능력과 강림하심을 너희에게 알게 한 것이 공교히 만든 이야기를 좇은 것이 아니요 우리는 그의 크신 위엄을 친히 본 자라');
INSERT INTO `bible_verses_korean` VALUES ('30497', '61', '1', '17', '지극히 큰 영광 중에서 이러한 소리가 그에게 나기를 이는 내 사랑하는 아들이요 내 기뻐하는 자라 하실 때에 저가 하나님 아버지께 존귀와 영광을 받으셨느니라');
INSERT INTO `bible_verses_korean` VALUES ('30498', '61', '1', '18', '이 소리는 우리가 저와 함께 거룩한 산에 있을 때에 하늘로서 나옴을 들은 것이라');
INSERT INTO `bible_verses_korean` VALUES ('30499', '61', '1', '19', '또 우리에게 더 확실한 예언이 있어 어두운 데 비취는 등불과 같으니 날이 새어 샛별이 너희 마음에 떠오르기까지 너희가 이것을 주의하는 것이 가하니라');
INSERT INTO `bible_verses_korean` VALUES ('30500', '61', '1', '20', '먼저 알 것은 경의 모든 예언은 사사로이 풀 것이 아니니');
INSERT INTO `bible_verses_korean` VALUES ('30501', '61', '1', '21', '예언은 언제든지 사람의 뜻으로 낸 것이 아니요 오직 성령의 감동하심을 입은 사람들이 하나님께 받아 말한 것임이니라');
INSERT INTO `bible_verses_korean` VALUES ('30502', '61', '2', '1', '그러나 민간에 또한 거짓 선지자들이 일어났었나니 이와 같이 너희 중에도 거짓 선생들이 있으리라 저희는 멸망케 할 이단을 가만히 끌어들여 자기들을 사신 주를 부인하고 임박한 멸망을 스스로 취하는 자들이라');
INSERT INTO `bible_verses_korean` VALUES ('30503', '61', '2', '2', '여럿이 저희 호색하는 것을 좇으리니 이로 인하여 진리의 도가 훼방을 받을 것이요');
INSERT INTO `bible_verses_korean` VALUES ('30504', '61', '2', '3', '저희가 탐심을 인하여 지은 말을 가지고 너희로 이를 삼으니 저희 심판은 옛적부터 지체하지 아니하며 저희 멸망은 자지 아니하느니라');
INSERT INTO `bible_verses_korean` VALUES ('30505', '61', '2', '4', '하나님이 범죄한 천사들을 용서치 아니하시고 지옥에 던져 어두운 구덩이에 두어 심판 때까지 지키게 하셨으며');
INSERT INTO `bible_verses_korean` VALUES ('30506', '61', '2', '5', '옛 세상을 용서치 아니하시고 오직 의를 전파하는 노아와 그 일곱 식구를 보존하시고 경건치 아니한 자들의 세상에 홍수를 내리셨으며');
INSERT INTO `bible_verses_korean` VALUES ('30507', '61', '2', '6', '소돔과 고모라 성을 멸망하기로 정하여 재가 되게 하사 후세에 경건치 아니할 자들에게 본을 삼으셨으며');
INSERT INTO `bible_verses_korean` VALUES ('30508', '61', '2', '7', '무법한 자의 음란한 행실을 인하여 고통하는 의로운 롯을 건지셨으니');
INSERT INTO `bible_verses_korean` VALUES ('30509', '61', '2', '8', '(이 의인이 저희 중에 거하여 날마다 저 불법한 행실을 보고 들음으로 그 의로운 심령을 상하니라)');
INSERT INTO `bible_verses_korean` VALUES ('30510', '61', '2', '9', '주께서 경건한 자는 시험에서 건지시고 불의한 자는 형벌 아래 두어 심판 날까지 지키시며');
INSERT INTO `bible_verses_korean` VALUES ('30511', '61', '2', '10', '육체를 따라 더러운 정욕 가운데서 행하며 주관하는 이를 멸시하는 자들에게 특별히 형벌하실 줄을 아시느니라 이들은 담대하고 고집하여 떨지 않고 영광 있는 자를 훼방하거니와');
INSERT INTO `bible_verses_korean` VALUES ('30512', '61', '2', '11', '더 큰 힘과 능력을 가진 천사들이라도 주 앞에서 저희를 거스려 훼방하는 송사를 하지 아니하느니라');
INSERT INTO `bible_verses_korean` VALUES ('30513', '61', '2', '12', '그러나 이 사람들은 본래 잡혀 죽기 위하여 난 이성 없는 짐승 같아서 그 알지 못한 것을 훼방하고 저희 멸망 가운데서 멸망을 당하며');
INSERT INTO `bible_verses_korean` VALUES ('30514', '61', '2', '13', '불의의 값으로 불의를 당하며 낮에 연락을 기쁘게 여기는 자들이니 점과 흠이라 너희와 함께 연회할 때에 저희 간사한 가운데 연락하며');
INSERT INTO `bible_verses_korean` VALUES ('30515', '61', '2', '14', '음심이 가득한 눈을 가지고 범죄하기를 쉬지 아니하고 굳세지 못한 영혼들을 유혹하며 탐욕에 연단된 마음을 가진 자들이니 저주의 자식이라');
INSERT INTO `bible_verses_korean` VALUES ('30516', '61', '2', '15', '저희가 바른 길을 떠나 미혹하여 브올의 아들 발람의 길을 좇는도다 그는 불의의 삯을 사랑하다가');
INSERT INTO `bible_verses_korean` VALUES ('30517', '61', '2', '16', '자기의 불법을 인하여 책망을 받되 말 못하는 나귀가 사람의 소리로 말하여 이 선지자의 미친 것을 금지하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('30518', '61', '2', '17', '이 사람들은 물 없는 샘이요 광풍에 밀려 가는 안개니 저희를 위하여 캄캄한 어두움이 예비되어 있나니');
INSERT INTO `bible_verses_korean` VALUES ('30519', '61', '2', '18', '저희가 허탄한 자랑의 말을 토하여 미혹한 데 행하는 사람들에게서 겨우 피한 자들을 음란으로써 육체의 정욕 중에서 유혹하여');
INSERT INTO `bible_verses_korean` VALUES ('30520', '61', '2', '19', '저희에게 자유를 준다 하여도 자기는 멸망의 종들이니 누구든지 진 자는 이긴 자의 종이 됨이니라');
INSERT INTO `bible_verses_korean` VALUES ('30521', '61', '2', '20', '만일 저희가 우리 주 되신 구주 예수 그리스도를 앎으로 세상의 더러움을 피한 후에 다시 그 중에 얽매이고 지면 그 나중 형편이 처음보다 더 심하리니');
INSERT INTO `bible_verses_korean` VALUES ('30522', '61', '2', '21', '의의 도를 안 후에 받은 거룩한 명령을 저버리는 것보다 알지 못하는 것이 도리어 저희에게 나으니라');
INSERT INTO `bible_verses_korean` VALUES ('30523', '61', '2', '22', '참 속담에 이르기를 개가 그 토하였던 것에 돌아가고 돼지가 씻었다가 더러운 구덩이에 도로 누웠다 하는 말이 저희에게 응하였도다');
INSERT INTO `bible_verses_korean` VALUES ('30524', '61', '3', '1', '사랑하는 자들아 내가 이제 이 둘째 편지를 너희에게 쓰노니 이 둘로 너희 진실한 마음을 일깨워 생각하게 향하여');
INSERT INTO `bible_verses_korean` VALUES ('30525', '61', '3', '2', '곧 거룩한 선지자의 예언한 말씀과 주 되신 구주께서 너희의 사도들로 말미암아 명하신 것을 기억하게 하려 하노라');
INSERT INTO `bible_verses_korean` VALUES ('30526', '61', '3', '3', '먼저 이것을 알지니 말세에 기롱하는 자들이 와서 자기의 정욕을 좇아 행하며 기롱하여');
INSERT INTO `bible_verses_korean` VALUES ('30527', '61', '3', '4', '가로되 주의 강림하신다는 약속이 어디 있느뇨 조상들이 잔 후로부터 만물이 처음 창조할 때와 같이 그냥 있다 하니');
INSERT INTO `bible_verses_korean` VALUES ('30528', '61', '3', '5', '이는 하늘이 옛적부터 있는 것과 땅이 물에서 나와 물로 성립한 것도 하나님의 말씀으로 된 것을 저희가 잊으려 함이로다');
INSERT INTO `bible_verses_korean` VALUES ('30529', '61', '3', '6', '이로 말미암아 그때 세상은 물의 넘침으로 멸망하였으되');
INSERT INTO `bible_verses_korean` VALUES ('30530', '61', '3', '7', '이제 하늘과 땅은 그 동일한 말씀으로 불사르기 위하여 간수하신 바 되어 경건치 아니한 사람들의 심판과 멸망의 날까지 보존하여 두신 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('30531', '61', '3', '8', '사랑하는 자들아 ! 주께는 하루가 천년 같고 천년이 하루 같은 이 한 가지를 잊지 말라');
INSERT INTO `bible_verses_korean` VALUES ('30532', '61', '3', '9', '주의 약속은 어떤 이의 더디다고 생각하는 것같이 더딘 것이 아니라 오직 너희를 대하여 오래 참으사 아무도 멸망치 않고 다 회개하기에 이르기를 원하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('30533', '61', '3', '10', '그러나 주의 날이 도적같이 오리니 그 날에는 하늘이 큰 소리로 떠나가고 체질이 뜨거운 불에 풀어지고 땅과 그 중에 있는 모든 일이 드러나리로다');
INSERT INTO `bible_verses_korean` VALUES ('30534', '61', '3', '11', '이 모든 것이 이렇게 풀어지리니 너희가 어떠한 사람이 되어야 마땅하뇨 거룩한 행실과 경건함으로');
INSERT INTO `bible_verses_korean` VALUES ('30535', '61', '3', '12', '하나님의 날이 임하기를 바라보고 간절히 사모하라 그 날에 하늘이 불에 타서 풀어지고 체질이 뜨거운 불에 녹아지려니와');
INSERT INTO `bible_verses_korean` VALUES ('30536', '61', '3', '13', '우리는 그의 약속대로 의의 거하는 바 새 하늘과 새 땅을 바라보도다');
INSERT INTO `bible_verses_korean` VALUES ('30537', '61', '3', '14', '그러므로 사랑하는 자들아 ! 너희가 이것을 바라보나니 주 앞에서 점도 없고 흠도 없이 평강 가운데서 나타나기를 힘쓰라');
INSERT INTO `bible_verses_korean` VALUES ('30538', '61', '3', '15', '또 우리 주의 오래 참으심이 구원이 될 줄로 여기라 우리 사랑하는 형제 바울도 그 받은 지혜대로 너희에게 이같이 썼고');
INSERT INTO `bible_verses_korean` VALUES ('30539', '61', '3', '16', '또 그 모든 편지에도 이런 일에 관하여 말하였으되 그 중에 알기 어려운 것이 더러 있으니 무식한 자들과 굳세지 못한 자들이 다른 성경과 같이 그것도 억지로 풀다가 스스로 멸망에 이르느니라');
INSERT INTO `bible_verses_korean` VALUES ('30540', '61', '3', '17', '그러므로 사랑하는 자들아 ! 너희가 이것을 미리 알았은즉 무법한 자들의 미혹에 이끌려 너희 굳센 데서 떨어질까 삼가라');
INSERT INTO `bible_verses_korean` VALUES ('30541', '61', '3', '18', '오직 우리 주 곧 구주 예수 그리스도의 은혜와 저를 아는 지식에서 자라가라 영광이 이제와 영원한 날까지 저에게 있을지어다');
INSERT INTO `bible_verses_korean` VALUES ('30542', '62', '1', '1', '태초부터 있는 생명의 말씀에 관하여는 우리가 들은바요 눈으로 본 바요 주목하고 우리 손으로 만진 바라');
INSERT INTO `bible_verses_korean` VALUES ('30543', '62', '1', '2', '이 생명이 나타내신 바 된지라 이 영원한 생명을 우리가 보았고 증거하여 너희에게 전하노니 이는 아버지와 함께 계시다가 우리에게 나타내신 바 된 자니라');
INSERT INTO `bible_verses_korean` VALUES ('30544', '62', '1', '3', '우리가 보고 들은 바를 너희에게도 전함은 너희로 우리와 사귐이 있게 하려 함이니 우리의 사귐은 아버지와 그 아들 예수 그리스도와 함께 함이라');
INSERT INTO `bible_verses_korean` VALUES ('30545', '62', '1', '4', '우리가 이것을 씀은 우리의 기쁨이 충만케 하려 함이로라');
INSERT INTO `bible_verses_korean` VALUES ('30546', '62', '1', '5', '우리가 저에게서 듣고 너희에게 전하는 소식이 이것이니 곧 하나님은 빛이시라 그에게는 어두움이 조금도 없으시니라');
INSERT INTO `bible_verses_korean` VALUES ('30547', '62', '1', '6', '만일 우리가 하나님과 사귐이 있다 하고 어두운 가운데 행하면 거짓말을 하고 진리를 행치 아니함이거니와');
INSERT INTO `bible_verses_korean` VALUES ('30548', '62', '1', '7', '저가 빛 가운데 계신 것같이 우리도 빛 가운데 행하면 우리가 서로 사귐이 있고 그 아들 예수의 피가 우리를 모든 죄에서 깨끗하게 하실 것이요');
INSERT INTO `bible_verses_korean` VALUES ('30549', '62', '1', '8', '만일 우리가 죄 없다 하면 스스로 속이고 또 진리가 우리 속에 있지 아니할 것이요');
INSERT INTO `bible_verses_korean` VALUES ('30550', '62', '1', '9', '만일 우리가 우리 죄를 자백하면 저는 미쁘시고 의로우사 우리 죄를 사하시며 모든 불의에서 우리를 깨끗케 하실 것이요');
INSERT INTO `bible_verses_korean` VALUES ('30551', '62', '1', '10', '만일 우리가 범죄하지 아니하였다 하면 하나님을 거짓말하는 자로 만드는 것이니 또한 그의 말씀이 우리 속에 있지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('30552', '62', '2', '1', '나의 자녀들아 ! 내가 이것을 너희에게 씀은 너희로 죄를 범치 않게 하려 함이라 만일 누가 죄를 범하면 아버지 앞에서 우리에게 대언자가 있으니 곧 의로우신 예수 그리스도시라');
INSERT INTO `bible_verses_korean` VALUES ('30553', '62', '2', '2', '저는 우리 죄를 위한 화목 제물이니 우리만 위할 뿐 아니요 온 세상의 죄를 위하심이라');
INSERT INTO `bible_verses_korean` VALUES ('30554', '62', '2', '3', '우리가 그의 계명을 지키면 이로써 우리가 저를 아는 줄로 알 것이요');
INSERT INTO `bible_verses_korean` VALUES ('30555', '62', '2', '4', '저를 아노라 하고 그의 계명을 지키지 아니하는 자는 거짓말하는 자요 진리가 그 속에 있지 아니하되');
INSERT INTO `bible_verses_korean` VALUES ('30556', '62', '2', '5', '누구든지 그의 말씀을 지키는 자는 하나님의 사랑이 참으로 그 속에서 온전케 되었나니 이로써 우리가 저 안에 있는 줄을 아노라');
INSERT INTO `bible_verses_korean` VALUES ('30557', '62', '2', '6', '저 안에 거한다 하는 자는 그의 행하시는 대로 자기도 행할지니라');
INSERT INTO `bible_verses_korean` VALUES ('30558', '62', '2', '7', '사랑하는 자들아 ! 내가 새 계명을 너희에게 쓰는 것이 아니라 너희가 처음부터 가진 옛 계명이니 이 옛 계명은 너희의 들은 바 이거니와');
INSERT INTO `bible_verses_korean` VALUES ('30559', '62', '2', '8', '다시 내가 너희에게 새 계명을 쓰노니 저에게와 너희에게도 참된 것이라 이는 어두움이 지나가고 참 빛이 벌써 비췸이니라');
INSERT INTO `bible_verses_korean` VALUES ('30560', '62', '2', '9', '빛 가운데 있다 하며 그 형제를 미워하는 자는 지금까지 어두운 가운데 있는 자요');
INSERT INTO `bible_verses_korean` VALUES ('30561', '62', '2', '10', '그의 형제를 사랑하는 자는 빛 가운데 거하여 자기속에 거리낌이 없으나');
INSERT INTO `bible_verses_korean` VALUES ('30562', '62', '2', '11', '그의 형제를 미워하는 자는 어두운 가운데 있고 또 어두운 가운데 행하며 갈 곳을 알지 못하나니 이는 어두움이 그의 눈을 멀게 하였음이니라');
INSERT INTO `bible_verses_korean` VALUES ('30563', '62', '2', '12', '자녀들아 ! 내가 너희에게 쓰는 것은 너희 죄가 그의 이름으로 말미암아 사함을 얻음이요');
INSERT INTO `bible_verses_korean` VALUES ('30564', '62', '2', '13', '아비들아 ! 내가 너희에게 쓰는 것은 너희가 태초부터 계신 이를 앎이요 청년들아 내가 너희에게 쓰는 것은 너희가 악한 자를 이기었음이니라');
INSERT INTO `bible_verses_korean` VALUES ('30565', '62', '2', '14', '아이들아 ! 내가 너희에게 쓴 것은 너희가 아버지를 알았음이요 아비들아 내가 너희에게 쓴 것은 너희가 태초부터 계신 이를 알았음이요 청년들아 내가 너희에게 쓴 것은 너희가 강하고 하나님의 말씀이 너희 속에 거하시고 너희가 흉악한 자를 이기었음이라');
INSERT INTO `bible_verses_korean` VALUES ('30566', '62', '2', '15', '이 세상이나 세상에 있는 것들을 사랑치 말라 누구든지 세상을 사랑하면 아버지의 사랑이 그 속에 있지 아니하니');
INSERT INTO `bible_verses_korean` VALUES ('30567', '62', '2', '16', '이는 세상에 있는 모든 것이 육신의 정욕과 안목의 정욕과 이생의 자랑이니 다 아버지께로 좇아 온 것이 아니요 세상으로 좇아 온 것이라');
INSERT INTO `bible_verses_korean` VALUES ('30568', '62', '2', '17', '이 세상도 그 정욕도 지나가되 오직 하나님의 뜻을 행하는 이는 영원히 거하느니라');
INSERT INTO `bible_verses_korean` VALUES ('30569', '62', '2', '18', '아이들아 이것이 마지막 때라 적그리스도가 이르겠다 함을 너희가 들은 것과 같이 지금도 많은 적그리스도가 일어났으니 이러므로 우리가 마지막 때인 줄 아노라');
INSERT INTO `bible_verses_korean` VALUES ('30570', '62', '2', '19', '저희가 우리에게서 나갔으나 우리에게 속하지 아니하였나니 만일 우리에게 속하였더면 우리와 함께 거하였으려니와 저희가 나간 것은 다 우리에게 속하지 아니함을 나타내려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('30571', '62', '2', '20', '너희는 거룩하신 자에게서 기름 부음을 받고 모든 것을 아느니라');
INSERT INTO `bible_verses_korean` VALUES ('30572', '62', '2', '21', '내가 너희에게 쓴 것은 너희가 진리를 알지 못함을 인함이 아니라 너희가 앎을 인함이요 또 모든 거짓은 진리에서 나지 않음을 인함이니라');
INSERT INTO `bible_verses_korean` VALUES ('30573', '62', '2', '22', '거짓말하는 자가 누구뇨 ? 예수께서 그리스도이심을 부인하는 자가 아니뇨 아버지와 아들을 부인하는 그가 적그리스도니');
INSERT INTO `bible_verses_korean` VALUES ('30574', '62', '2', '23', '아들을 부인하는 자에게는 또한 아버지가 없으되 아들을 시인하는 자에게는 아버지도 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('30575', '62', '2', '24', '너희는 처음부터 들은 것을 너희 안에 거하게 하라 처음부터 들은 것이 너희 안에 거하면 너희가 아들의 안과 아버지의 안에 거하리라');
INSERT INTO `bible_verses_korean` VALUES ('30576', '62', '2', '25', '그가 우리에게 약속하신 약속이 이것이니 곧 영원한 생명이니라');
INSERT INTO `bible_verses_korean` VALUES ('30577', '62', '2', '26', '너희를 미혹케 하는 자들에 관하여 내가 이것을 너희에게 썼노라');
INSERT INTO `bible_verses_korean` VALUES ('30578', '62', '2', '27', '너희는 주께 받은 바 기름 부음이 너희 안에 거하나니 아무도 너희를 가르칠 필요가 없고 오직 그의 기름 부음이 모든 것을 너희에게 가르치며 또 참되고 거짓이 없으니 너희를 가르치신 그대로 주 안에 거하라');
INSERT INTO `bible_verses_korean` VALUES ('30579', '62', '2', '28', '자녀들아 이제 그 안에 거하라 이는 주께서 나타내신 바 되면 그의 강림하실 때에 우리로 담대함을 얻어 그 앞에서 부끄럽지 않게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('30580', '62', '2', '29', '너희가 그의 의로우신 줄을 알면 의를 행하는 자마다 그에게서 난 줄을 알리라');
INSERT INTO `bible_verses_korean` VALUES ('30581', '62', '3', '1', '보라, 아버지께서 어떠한 사랑을 우리에게 주사 하나님의 자녀라 일컬음을 얻게 하셨는고 우리가 그러하도다 그러므로 세상이 우리를 알지 못함은 그를 알지 못함이니라');
INSERT INTO `bible_verses_korean` VALUES ('30582', '62', '3', '2', '사랑하는 자들아 ! 우리가 지금은 하나님의 자녀라 장래에 어떻게 될 것은 아직 나타나지 아니하였으나 그가 나타내심이 되면 우리가 그와 같을 줄을 아는 것은 그의 계신 그대로 볼 것을 인함이니');
INSERT INTO `bible_verses_korean` VALUES ('30583', '62', '3', '3', '주를 향하여 이 소망을 가진 자마다 그의 깨끗하심과 같이 자기를 깨끗하게 하느니라');
INSERT INTO `bible_verses_korean` VALUES ('30584', '62', '3', '4', '죄를 짓는 자마다 불법을 행하나니 죄는 불법이라');
INSERT INTO `bible_verses_korean` VALUES ('30585', '62', '3', '5', '그가 우리 죄를 없이 하려고 나타내신 바 된 것을 너희가 아나니 그에게는 죄가 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('30586', '62', '3', '6', '그 안에 거하는 자마다 범죄하지 아니하나니 범죄하는 자마다 그를 보지도 못하였고 그를 알지도 못하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('30587', '62', '3', '7', '자녀들아 ! 아무도 너희를 미혹하지 못하게 하라 의를 행하는 자는 그의 의로우심과 같이 의롭고');
INSERT INTO `bible_verses_korean` VALUES ('30588', '62', '3', '8', '죄를 짓는 자는 마귀에게 속하나니 마귀는 처음부터 범죄함이니라 하나님의 아들이 나타나신 것은 마귀의 일을 멸하려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('30589', '62', '3', '9', '하나님께로서 난 자마다 죄를 짓지 아니하나니 이는 하나님의 씨가 그의 속에 거함이요 저도 범죄치 못하는 것은 하나님께로서 났음이라');
INSERT INTO `bible_verses_korean` VALUES ('30590', '62', '3', '10', '이러므로 하나님의 자녀들과 마귀의 자녀들이 나타나나니 무릇 의를 행치 아니하는 자나 또는 그 형제를 사랑치 아니하는 자는 하나님께 속하지 아니하니라');
INSERT INTO `bible_verses_korean` VALUES ('30591', '62', '3', '11', '우리가 서로 사랑할지니 이는 너희가 처음부터 들은 소식이라');
INSERT INTO `bible_verses_korean` VALUES ('30592', '62', '3', '12', '가인같이 하지 말라 저는 악한 자에게 속하여 그 아우를 죽였으니 어찐 연고로 죽였느뇨 자기의 행위는 악하고 그 아우의 행위는 의로움이니라');
INSERT INTO `bible_verses_korean` VALUES ('30593', '62', '3', '13', '형제들아 ! 세상이 너희를 미워하거든 이상히 여기지 말라');
INSERT INTO `bible_verses_korean` VALUES ('30594', '62', '3', '14', '우리가 형제를 사랑함으로 사망에서 옮겨 생명으로 들어간 줄을 알거니와 사랑치 아니하는 자는 사망에 거하느니라');
INSERT INTO `bible_verses_korean` VALUES ('30595', '62', '3', '15', '그 형제를 미워하는 자마다 살인하는 자니 살인하는 자마다 영생이 그 속에 거하지 아니하는 것을 너희가 아는 바라');
INSERT INTO `bible_verses_korean` VALUES ('30596', '62', '3', '16', '그가 우리를 위하여 목숨을 버리셨으니 우리가 이로써 사랑을 알고 우리도 형제들을 위하여 목숨을 버리는 것이 마땅하니라');
INSERT INTO `bible_verses_korean` VALUES ('30597', '62', '3', '17', '누가 이 세상 재물을 가지고 형제의 궁핍함을 보고도 도와줄 마음을 막으면 하나님의 사랑이 어찌 그 속에 거할까보냐');
INSERT INTO `bible_verses_korean` VALUES ('30598', '62', '3', '18', '자녀들아 ! 우리가 말과 혀로만 사랑하지 말고 오직 행함과 진실함으로 하자');
INSERT INTO `bible_verses_korean` VALUES ('30599', '62', '3', '19', '이로써 우리가 진리에 속한 줄을 알고 또 우리 마음을 주 앞에서 굳세게 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('30600', '62', '3', '20', '우리 마음이 혹 우리를 책망할 일이 있거든 하물며 우리 마음보다 크시고 모든 것을 아시는 하나님일까 보냐');
INSERT INTO `bible_verses_korean` VALUES ('30601', '62', '3', '21', '사랑하는 자들아 ! 만일 우리 마음이 우리를 책망할 것이 없으면 하나님 앞에서 담대함을 얻고');
INSERT INTO `bible_verses_korean` VALUES ('30602', '62', '3', '22', '무엇이든지 구하는 바를 그에게 받나니 이는 우리가 그의 계명들을 지키고 그 앞에서 기뻐하시는 것을 행함이라');
INSERT INTO `bible_verses_korean` VALUES ('30603', '62', '3', '23', '그의 계명은 이것이니 곧 그 아들 예수 그리스도의 이름을 믿고 그가 우리에게 주신 계명대로 서로 사랑할 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('30604', '62', '3', '24', '그의 계명들을 지키는 자는 주 안에 거하고 주는 저 안에 거하시나니 우리에게 주신 성령으로 말미암아 그가 우리 안에 거하시는 줄을 우리가 아느니라');
INSERT INTO `bible_verses_korean` VALUES ('30605', '62', '4', '1', '사랑하는 자들아 ! 영을 다 믿지 말고 오직 영들이 하나님께 속하였나 시험하라 많은 거짓 선지자가 세상에 나왔음이니라');
INSERT INTO `bible_verses_korean` VALUES ('30606', '62', '4', '2', '하나님의 영은 이것으로 알지니 곧 예수 그리스도께서 육체로 오신 것을 시인하는 영마다 하나님께 속한 것이요');
INSERT INTO `bible_verses_korean` VALUES ('30607', '62', '4', '3', '예수를 시인하지 아니하는 영마다 하나님께 속한 것이 아니니 이것이 곧 적그리스도의 영이니라 오리라 한 말을 너희가 들었거니와 이제 벌써 세상에 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('30608', '62', '4', '4', '자녀들아 너희는 하나님께 속하였고 또 저희를 이기었나니 이는 너희 안에 계신 이가 세상에 있는 이보다 크심이라');
INSERT INTO `bible_verses_korean` VALUES ('30609', '62', '4', '5', '저희는 세상에 속한 고로 세상에 속한 말을 하매 세상이 저희 말을 듣느니라');
INSERT INTO `bible_verses_korean` VALUES ('30610', '62', '4', '6', '우리는 하나님께 속하였으니 하나님을 아는 자는 우리의 말을 듣고 하나님께 속하지 아니한 자는 우리의 말을 듣지 아니하나니 진리의 영과 미혹의 영을 이로써 아느니라');
INSERT INTO `bible_verses_korean` VALUES ('30611', '62', '4', '7', '사랑하는 자들아 ! 우리가 서로 사랑하자 사랑은 하나님께 속한 것이니 사랑하는 자마다 하나님께로 나서 하나님을 알고');
INSERT INTO `bible_verses_korean` VALUES ('30612', '62', '4', '8', '사랑하지 아니하는 자는 하나님을 알지 못하나니 이는 하나님은 사랑이심이라');
INSERT INTO `bible_verses_korean` VALUES ('30613', '62', '4', '9', '하나님의 사랑이 우리에게 이렇게 나타난 바 되었으니 하나님이 자기의 독생자를 세상에 보내심은 저로 말미암아 우리를 살리려 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('30614', '62', '4', '10', '사랑은 여기 있으니 우리가 하나님을 사랑한 것이 아니요 오직 하나님이 우리를 사랑하사 우리 죄를 위하여 화목제로 그 아들을 보내셨음이니라');
INSERT INTO `bible_verses_korean` VALUES ('30615', '62', '4', '11', '사랑하는 자들아 ! 하나님이 이같이 우리를 사랑하셨은즉 우리도 서로 사랑하는 것이 마땅하도다');
INSERT INTO `bible_verses_korean` VALUES ('30616', '62', '4', '12', '어느 때나 하나님을 본 사람이 없으되 만일 우리가 서로 사랑하면 하나님이 우리 안에 거하시고 그의 사랑이 우리 안에 온전히 이루느니라');
INSERT INTO `bible_verses_korean` VALUES ('30617', '62', '4', '13', '그의 성령을 우리에게 주시므로 우리가 그 안에 거하고 그가 우리 안에 거하시는 줄을 아느니라');
INSERT INTO `bible_verses_korean` VALUES ('30618', '62', '4', '14', '아버지가 아들을 세상의 구주로 보내신 것을 우리가 보았고 또 증거하노니');
INSERT INTO `bible_verses_korean` VALUES ('30619', '62', '4', '15', '누구든지 예수를 하나님의 아들이라 시인하면 하나님이 저 안에 거하시고 저도 하나님 안에 거하느니라');
INSERT INTO `bible_verses_korean` VALUES ('30620', '62', '4', '16', '하나님이 우리를 사랑하시는 사랑을 우리가 알고 믿었노니 하나님은 사랑이시라 사랑 안에 거하는 자는 하나님 안에 거하고 하나님도 그 안에 거하시느니라');
INSERT INTO `bible_verses_korean` VALUES ('30621', '62', '4', '17', '이로써 사랑이 우리에게 온전히 이룬 것은 우리로 심판 날에 담대함을 가지게 하려 함이니 주의 어떠하심과 같이 우리도 세상에서 그러하니라');
INSERT INTO `bible_verses_korean` VALUES ('30622', '62', '4', '18', '사랑 안에 두려움이 없고 온전한 사랑이 두려움을 내어 쫓나니 두려움에는 형벌이 있음이라 두려워하는 자는 사랑 안에서 온전히 이루지 못하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('30623', '62', '4', '19', '우리가 사랑함은 그가 먼저 우리를 사랑하셨음이라');
INSERT INTO `bible_verses_korean` VALUES ('30624', '62', '4', '20', '누구든지 하나님을 사랑하노라 하고 그 형제를 미워하면 이는 거짓말하는 자니 보는 바 그 형제를 사랑치 아니하는 자가 보지 못하는 바 하나님을 사랑할 수 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('30625', '62', '4', '21', '우리가 이 계명을 주께 받았나니 하나님을 사랑하는 자는 또한 그 형제를 사랑할지니라');
INSERT INTO `bible_verses_korean` VALUES ('30626', '62', '5', '1', '예수께서 그리스도이심을 믿는 자마다 하나님께로서 난 자니 또한 내신 이를 사랑하는 자마다 그에게 난 자를 사랑하느니라');
INSERT INTO `bible_verses_korean` VALUES ('30627', '62', '5', '2', '우리가 하나님을 사랑하고 그의 계명들을 지킬 때에 이로써 우리가 하나님의 자녀 사랑하는 줄을 아느니라');
INSERT INTO `bible_verses_korean` VALUES ('30628', '62', '5', '3', '하나님을 사랑하는 것은 이것이니 우리가 그의 계명들을 지키는 것이라 그의 계명들은 무거운 것이 아니로다');
INSERT INTO `bible_verses_korean` VALUES ('30629', '62', '5', '4', '대저 하나님께로서 난 자마다 세상을 이기느니라 세상을 이긴 이김은 이것이니 우리의 믿음이니라');
INSERT INTO `bible_verses_korean` VALUES ('30630', '62', '5', '5', '예수께서 하나님의 아들이심을 믿는 자가 아니면 세상을 이기는 자가 누구뇨');
INSERT INTO `bible_verses_korean` VALUES ('30631', '62', '5', '6', '이는 물과 피로 임하신 자니 곧 예수 그리스도시라 물로만 아니요 물과 피로 임하셨고');
INSERT INTO `bible_verses_korean` VALUES ('30632', '62', '5', '7', '증거하는 이는 성령이시니 성령은 진리니라');
INSERT INTO `bible_verses_korean` VALUES ('30633', '62', '5', '8', '증거하는 이가 셋이니 성령과 물과 피라 또한 이 셋이 합하여 하나이니라');
INSERT INTO `bible_verses_korean` VALUES ('30634', '62', '5', '9', '만일 우리가 사람들의 증거를 받을진대 하나님의 증거는 더욱 크도다 하나님의 증거는 이것이니 그 아들에 관하여 증거하신 것이니라');
INSERT INTO `bible_verses_korean` VALUES ('30635', '62', '5', '10', '하나님의 아들을 믿는 자는 자기 안에 증거가 있고 하나님을 믿지 아니하는 자는 하나님을 거짓말하는 자로 만드나니 이는 하나님께서 그 아들에 관하여 증거하신 증거를 믿지 아니하였음이라');
INSERT INTO `bible_verses_korean` VALUES ('30636', '62', '5', '11', '또 증거는 이것이니 하나님이 우리에게 영생을 주신 것과 이 생명이 그의 아들 안에 있는 그것이니라');
INSERT INTO `bible_verses_korean` VALUES ('30637', '62', '5', '12', '아들이 있는 자에게는 생명이 있고 하나님의 아들이 없는 자에게는 생명이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('30638', '62', '5', '13', '내가 하나님의 아들의 이름을 믿는 너희에게 이것을 쓴 것은 너희로 하여금 너희에게 영생이 있음을 알게 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('30639', '62', '5', '14', '그를 향하여 우리의 가진 바 담대한 것이 이것이니 그의 뜻대로 무엇을 구하면 들으심이라');
INSERT INTO `bible_verses_korean` VALUES ('30640', '62', '5', '15', '우리가 무엇이든지 구하는 바를 들으시는 줄을 안즉 우리가 그에게 구한 그것을 얻은 줄을 또한 아느니라');
INSERT INTO `bible_verses_korean` VALUES ('30641', '62', '5', '16', '누구든지 형제가 사망에 이르지 아니한 죄 범하는 것을 보거든 구하라 그러면 사망에 이르지 아니하는 범죄자들을 위하여 저에게 생명을 주시리라 사망에 이르는 죄가 있으니 이에 대하여 나는 구하라 하지 않노라');
INSERT INTO `bible_verses_korean` VALUES ('30642', '62', '5', '17', '모든 불의가 죄로되 사망에 이르지 아니하는 죄도 있도다');
INSERT INTO `bible_verses_korean` VALUES ('30643', '62', '5', '18', '하나님께로서 난 자마다 범죄치 아니하는 줄을 우리가 아노라 하나님께로서 나신 자가 저를 지키시매 악한 자가 저를 만지지도 못하느니라');
INSERT INTO `bible_verses_korean` VALUES ('30644', '62', '5', '19', '또 아는 것은 우리는 하나님께 속하고 온 세상은 악한 자 안에 처한 것이며');
INSERT INTO `bible_verses_korean` VALUES ('30645', '62', '5', '20', '또 아는 것은 하나님의 아들이 이르러 우리에게 지각을 주사 우리로 참된 자를 알게 하신 것과 또한 우리가 참된 자 곧 그의 아들 예수 그리스도 안에 있는 것이니 그는 참 하나님이시요 영생이시라');
INSERT INTO `bible_verses_korean` VALUES ('30646', '62', '5', '21', '자녀들아 ! 너희 자신을 지켜 우상에서 멀리 하라');
INSERT INTO `bible_verses_korean` VALUES ('30647', '63', '1', '1', '장로는 택하심을 입은 부녀와 그의 자녀에게 편지하노니 내가 참으로 사랑하는 자요 나뿐 아니라 진리를 아는 모든 자도 그리하는 것은');
INSERT INTO `bible_verses_korean` VALUES ('30648', '63', '1', '2', '우리 안에 거하여 영원히 우리와 함께 할 진리를 인함이로다');
INSERT INTO `bible_verses_korean` VALUES ('30649', '63', '1', '3', '은혜와 긍휼과 평강이 하나님 아버지와 아버지의 아들 예수 그리스도께로부터 진리와 사랑 가운데서 우리와 함께 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('30650', '63', '1', '4', '너의 자녀 중에 우리가 아버지께 받은 계명대로 진리에 행하는 자를 내가 보니 심히 기쁘도다');
INSERT INTO `bible_verses_korean` VALUES ('30651', '63', '1', '5', '부녀여 ! 내가 이제 네게 구하노니 서로 사랑하자 이는 새 계명같이 네게 쓰는 것이 아니요 오직 처음부터 우리가 가진 것이라');
INSERT INTO `bible_verses_korean` VALUES ('30652', '63', '1', '6', '또 사랑은 이것이니 우리가 그 계명을 좇아 행하는 것이요 계명은 이것이니 너희가 처음부터 들은 바와 같이 그 가운데서 행하라 하심이라');
INSERT INTO `bible_verses_korean` VALUES ('30653', '63', '1', '7', '미혹하는 자가 많이 세상에 나왔나니 이는 예수 그리스도께서 육체로 임하심을 부인하는 자라 이것이 미혹하는 자요 적그리스도니');
INSERT INTO `bible_verses_korean` VALUES ('30654', '63', '1', '8', '너희는 너희를 삼가 우리의 일한 것을 잃지 말고 오직 온전한 상을 얻으라');
INSERT INTO `bible_verses_korean` VALUES ('30655', '63', '1', '9', '지내쳐 그리스도 교훈 안에 거하지 아니하는 자마다 하나님을 모시지 못하되 교훈 안에 거하는 이 사람이 아버지와 아들을 모시느니라');
INSERT INTO `bible_verses_korean` VALUES ('30656', '63', '1', '10', '누구든지 이 교훈을 가지지 않고 너희에게 나아가거든 그를 집에 들이지도 말고 인사도 말라');
INSERT INTO `bible_verses_korean` VALUES ('30657', '63', '1', '11', '그에게 인사하는 자는 그 악한 일에 참예하는 자임이니라');
INSERT INTO `bible_verses_korean` VALUES ('30658', '63', '1', '12', '내가 너희에게 쓸 것이 많으나 종이와 먹으로 쓰기를 원치 아니하고 오히려 너희에게 가서 면대하여 말하려 하니 이는 너희 기쁨을 충만케 하려 함이라');
INSERT INTO `bible_verses_korean` VALUES ('30659', '63', '1', '13', '택하심을 입은 네 자매의 자녀가 네게 문안하느니라');
INSERT INTO `bible_verses_korean` VALUES ('30660', '64', '1', '1', '장로는 사랑하는 가이오 곧 나의 참으로 사랑하는 자에게 편지하노라');
INSERT INTO `bible_verses_korean` VALUES ('30661', '64', '1', '2', '사랑하는 자여 ! 네 영혼이 잘 됨같이 네가 범사에 잘 되고 강건하기를 내가 간구하노라');
INSERT INTO `bible_verses_korean` VALUES ('30662', '64', '1', '3', '형제들이 와서 네게 있는 진리를 증거하되 네가 진리 안에서 행한다 하니 내가 심히 기뻐하노라');
INSERT INTO `bible_verses_korean` VALUES ('30663', '64', '1', '4', '내가 내 자녀들이 진리 안에서 행한다 함을 듣는 것보다 더 즐거움이 없도다');
INSERT INTO `bible_verses_korean` VALUES ('30664', '64', '1', '5', '사랑하는 자여 ! 네가 무엇이든지 형제 곧 나그네 된 자들에게 행하는 것이 신실한 일이니');
INSERT INTO `bible_verses_korean` VALUES ('30665', '64', '1', '6', '저희가 회 앞에서 너의 사랑을 증거하였느니라 네가 하나님께 합당하게 저희를 전송하면 가하리로다');
INSERT INTO `bible_verses_korean` VALUES ('30666', '64', '1', '7', '이는 저희가 주의 이름을 위하여 나가서 이방인에게 아무 것도 받지 아니함이라');
INSERT INTO `bible_verses_korean` VALUES ('30667', '64', '1', '8', '이러므로 우리가 이같은 자들을 영접하는 것이 마땅하니 이는 우리로 진리를 위하여 함께 수고하는 자가 되게 하려 함이니라');
INSERT INTO `bible_verses_korean` VALUES ('30668', '64', '1', '9', '내가 두어자를 교회에게 썼으나 저희 중에 으뜸되기를 좋아하는 디오드레베가 우리를 접대하지 아니하니');
INSERT INTO `bible_verses_korean` VALUES ('30669', '64', '1', '10', '이러므로 내가 가면 그 행한 일을 잊지 아니하리라 저가 악한 말로 우리를 망령되이 폄론하고도 유위부족하여 형제들을 접대치도 아니하고 접대하고자 하는 자를 금하여 교회에서 내어 쫓는도다');
INSERT INTO `bible_verses_korean` VALUES ('30670', '64', '1', '11', '사랑하는 자여 ! 악한 것을 본받지 말고 선한 것을 본받으라 선을 행하는 자는 하나님께 속하고 악을 행하는 자는 하나님을 뵈옵지 못하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('30671', '64', '1', '12', '데메드리오는 뭇사람에게도, 진리에게도 증거를 받았으매 우리도 증거하노니 너는 우리의 증거가 참된 줄을 아느니라');
INSERT INTO `bible_verses_korean` VALUES ('30672', '64', '1', '13', '내가 네게 쓸 것이 많으나 먹과 붓으로 쓰기를 원치 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('30673', '64', '1', '14', '속히 보기를 바라노니 또한 우리가 면대하여 말하리라');
INSERT INTO `bible_verses_korean` VALUES ('30674', '65', '1', '1', '예수 그리스도의 종이요 야고보의 형제인 유다는 부르심을 입은 자 곧 하나님 아버지 안에서 사랑을 얻고 예수 그리스도를 위하여 지키심을 입은 자들에게 편지하노라');
INSERT INTO `bible_verses_korean` VALUES ('30675', '65', '1', '2', '긍휼과 평강과 사랑이 너희에게 더욱 많을지어다 !');
INSERT INTO `bible_verses_korean` VALUES ('30676', '65', '1', '3', '사랑하는 자들아 내가 우리의 일반으로 얻은 구원을 들어 너희에게 편지하려는 뜻이 간절하던 차에 성도에게 단번에 주신 믿음의 도를 위하여 힘써 싸우라는 편지로 너희를 권하여야 할 필요를 느꼈노니');
INSERT INTO `bible_verses_korean` VALUES ('30677', '65', '1', '4', '이는 가만히 들어온 사람 몇이 있음이라 저희는 옛적부터 이 판결을 받기로 미리 기록된 자니 경건치 아니하여 우리 하나님의 은혜를 도리어 색욕거리로 바꾸고 홀로 하나이신 주재 곧 우리 주 예수 그리스도를 부인하는 자니라');
INSERT INTO `bible_verses_korean` VALUES ('30678', '65', '1', '5', '너희가 본래 범사를 알았으나 내가 너희로 다시 생각나게 하고자 하노라 주께서 백성을 애굽에서 구원하여 내시고 후에 믿지 아니하는 자들을 멸하셨으며');
INSERT INTO `bible_verses_korean` VALUES ('30679', '65', '1', '6', '또 자기 지위를 지키지 아니하고 자기 처소를 떠난 천사들을 큰 날의 심판까지 영원한 결박으로 흑암에 가두셨으며');
INSERT INTO `bible_verses_korean` VALUES ('30680', '65', '1', '7', '소돔과 고모라와 그 이웃 도시들도 저희와 같은 모양으로 간음을 행하며 다른 색을 따라 가다가 영원한 불의 형벌을 받음으로 거울이 되었느니라');
INSERT INTO `bible_verses_korean` VALUES ('30681', '65', '1', '8', '그러한데 꿈꾸는 이 사람들도 그와 같이 육체를 더럽히며 권위를 업신여기며 영광을 훼방하는도다');
INSERT INTO `bible_verses_korean` VALUES ('30682', '65', '1', '9', '천사장 미가엘이 모세의 시체에 대하여 마귀와 다투어 변론할 때에 감히 훼방하는 판결을 쓰지 못하고 다만 말하되 주께서 너를 꾸짖으시기를 원하노라 하였거늘');
INSERT INTO `bible_verses_korean` VALUES ('30683', '65', '1', '10', '이 사람들은 무엇이든지 그 알지 못하는 것을 훼방하는도다 또 저희는 이성 없는 짐승같이 본능으로 아는 그것으로 멸망하느니라');
INSERT INTO `bible_verses_korean` VALUES ('30684', '65', '1', '11', '화 있을진저 ! 이 사람들이여, 가인의 길에 행하였으며 삯을 위하여 발람의 어그러진 길로 몰려갔으며 고라의 패역을 좇아 멸망을 받았도다');
INSERT INTO `bible_verses_korean` VALUES ('30685', '65', '1', '12', '저희는 기탄없이 너희와 함께 먹으니 너희 애찬의 암초요 자기 몸만 기르는 목자요 바람에 불려가는 물없는 구름이요 죽고 또 죽어 뿌리까지 뽑힌 열매 없는 가을 나무요');
INSERT INTO `bible_verses_korean` VALUES ('30686', '65', '1', '13', '자기의 수치의 거품을 뿜는 바다의 거친 물결이요 영원히 예비된 캄캄한 흑암에 돌아갈 유리하는 별들이라');
INSERT INTO `bible_verses_korean` VALUES ('30687', '65', '1', '14', '아담의 칠세 손 에녹이 사람들에게 대하여도 예언하여 이르되 보라 주께서 그 수만의 거룩한 자와 함께 임하셨나니');
INSERT INTO `bible_verses_korean` VALUES ('30688', '65', '1', '15', '이는 뭇사람을 심판하사 모든 경건치 않은 자의 경건치 않게 행한 모든 경건치 않은 일과 또 경건치 않은 죄인의 주께 거스려 한 모든 강퍅한 말을 인하여 저희를 정죄하려 하심이라 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('30689', '65', '1', '16', '이 사람들은 원망하는 자며 불만을 토하는 자며 그 정욕대로 행하는 자라 그 입으로 자랑하는 말을 내며 이를 위하여 아첨하느니라');
INSERT INTO `bible_verses_korean` VALUES ('30690', '65', '1', '17', '사랑하는 자들아 ! 너희는 우리 주 예수 그리스도의 사도들의 미리 한 말을 기억하라');
INSERT INTO `bible_verses_korean` VALUES ('30691', '65', '1', '18', '그들이 너희에게 말하기를 마지막 때에 자기의 경건치 않은 정욕대로 행하며 기롱하는 자들이 있으리라 하였나니');
INSERT INTO `bible_verses_korean` VALUES ('30692', '65', '1', '19', '이 사람들은 당을 짓는 자며 육에 속한 자며 성령은 없는 자니라');
INSERT INTO `bible_verses_korean` VALUES ('30693', '65', '1', '20', '사랑하는 자들아 ! 너희는 너희의 지극히 거룩한 믿음 위에 자기를 건축하며 성령으로 기도하며');
INSERT INTO `bible_verses_korean` VALUES ('30694', '65', '1', '21', '하나님의 사랑 안에서 자기를 지키며 영생에 이르도록 우리 주 예수 그리스도의 긍휼을 기다리라');
INSERT INTO `bible_verses_korean` VALUES ('30695', '65', '1', '22', '어떤 의심하는 자들을 긍휼히 여기라');
INSERT INTO `bible_verses_korean` VALUES ('30696', '65', '1', '23', '또 어떤 자를 불에서 끌어내어 구원하라 또 어떤 자를 그 육체로 더럽힌 옷이라도 싫어하여 두려움으로 긍휼히 여기라');
INSERT INTO `bible_verses_korean` VALUES ('30697', '65', '1', '24', '능히 너희를 보호하사 거침이 없게 하시고 너희로 그 영광 앞에 흠이 없이 즐거움으로 서게 하실 자');
INSERT INTO `bible_verses_korean` VALUES ('30698', '65', '1', '25', '곧 우리 구주 홀로 하나이신 하나님께 우리 주 예수 그리스도로 말미암아 영광과 위엄과 권력과 권세가 만고 전부터 이제와 세세에 있을지어다 ! 아멘');
INSERT INTO `bible_verses_korean` VALUES ('30699', '66', '1', '1', '예수 그리스도의 계시라 이는 하나님이 그에게 주사 반드시 속히 될 일을 그 종들에게 보이시려고 그 천사를 그 종 요한에게 보내어 지시하신 것이라');
INSERT INTO `bible_verses_korean` VALUES ('30700', '66', '1', '2', '요한은 하나님의 말씀과 예수 그리스도의 증거 곧 자기의 본 것을 다 증거하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('30701', '66', '1', '3', '이 예언의 말씀을 읽는 자와 듣는 자들과 그 가운데 기록한 것을 지키는 자들이 복이 있나니 때가 가까움이라');
INSERT INTO `bible_verses_korean` VALUES ('30702', '66', '1', '4', '요한은 아시아에 있는 일곱 교회에 편지하노니 이제도 계시고 전에도 계시고 장차 오실 이와 그 보좌 앞에 일곱 영과');
INSERT INTO `bible_verses_korean` VALUES ('30703', '66', '1', '5', '또 충성된 증인으로 죽은 자들 가운데서 먼저 나시고 땅의 임금들의 머리가 되신 예수 그리스도로 말미암아 은혜와 평강이 너희에게 있기를 원하노라 우리를 사랑하사 그의 피로 우리 죄에서 우리를 해방하시고');
INSERT INTO `bible_verses_korean` VALUES ('30704', '66', '1', '6', '그 아버지 하나님을 위하여 우리를 나라와 제사장으로 삼으신 그에게 영광과 능력이 세세토록 있기를 원하노라 아멘');
INSERT INTO `bible_verses_korean` VALUES ('30705', '66', '1', '7', '볼지어다, 구름을 타고 오시리라 각인의 눈이 그를 보겠고 그를 찌른 자들도 볼 터이요 땅에 있는 모든 족속이 그를 인하여 애곡하리니 그러하리라 아멘');
INSERT INTO `bible_verses_korean` VALUES ('30706', '66', '1', '8', '주 하나님이 가라사대 나는 알파와 오메가라 이제도 있고 전에도 있었고 장차 올 자요 전능한 자라 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('30707', '66', '1', '9', '나 요한은 너희 형제요 예수의 환난과 나라와 참음에 동참하는 자라 하나님의 말씀과 예수의 증거를 인하여 밧모라 하는 섬에 있었더니');
INSERT INTO `bible_verses_korean` VALUES ('30708', '66', '1', '10', '주의 날에 내가 성령에 감동하여 내 뒤에서 나는 나팔소리 같은 큰 음성을 들으니');
INSERT INTO `bible_verses_korean` VALUES ('30709', '66', '1', '11', '가로되 너 보는 것을 책에 써서 에베소, 서머나, 버가모, 두아디라, 사데, 빌라델비아, 라오디게아 일곱 교회에 보내라 하시기로');
INSERT INTO `bible_verses_korean` VALUES ('30710', '66', '1', '12', '몸을 돌이켜 나더러 말한 음성을 알아 보려고 하여 돌이킬 때에 일곱 금촛대를 보았는데');
INSERT INTO `bible_verses_korean` VALUES ('30711', '66', '1', '13', '촛대 사이에 인자 같은 이가 발에 끌리는 옷을 입고 가슴에 금띠를 띠고');
INSERT INTO `bible_verses_korean` VALUES ('30712', '66', '1', '14', '그 머리와 털의 희기가 흰 양털같고 눈 같으며 그의 눈은 불꽃 같고');
INSERT INTO `bible_verses_korean` VALUES ('30713', '66', '1', '15', '그의 발은 풀무에 단련한 빛난 주석 같고 그의 음성은 많은 물소리와 같으며');
INSERT INTO `bible_verses_korean` VALUES ('30714', '66', '1', '16', '그 오른손에 일곱 별이 있고 그 입에서 좌우에 날선 검이 나오고 그 얼굴은 해가 힘있게 비취는 것 같더라');
INSERT INTO `bible_verses_korean` VALUES ('30715', '66', '1', '17', '내가 볼 때에 그 발 앞에 엎드러져 죽은 자같이 되매 그가 오른손을 내게 얹고 가라사대 두려워 말라 나는 처음이요 나중이니');
INSERT INTO `bible_verses_korean` VALUES ('30716', '66', '1', '18', '곧 산 자라 내가 전에 죽었었노라 볼지어다 이제 세세토록 살아 있어 사망과 음부의 열쇠를 가졌노니');
INSERT INTO `bible_verses_korean` VALUES ('30717', '66', '1', '19', '그러므로 네 본 것과 이제 있는 일과 장차 될 일을 기록하라');
INSERT INTO `bible_verses_korean` VALUES ('30718', '66', '1', '20', '네 본 것은 내 오른손에 일곱 별의 비밀과 일곱 금 촛대라 일곱 별은 일곱 교회의 사자요 일곱 촛대는 일곱 교회니라');
INSERT INTO `bible_verses_korean` VALUES ('30719', '66', '2', '1', '에베소 교회의 사자에게 편지하기를 오른손에 일곱 별을 붙잡고 일곱 금촛대 사이에 다니시는 이가 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('30720', '66', '2', '2', '내가 네 행위와 수고와 네 인내를 알고 또 악한 자들을 용납지 아니한 것과 자칭 사도라 하되 아닌 자들을 시험하여 그 거짓된 것을 네가 드러낸 것과');
INSERT INTO `bible_verses_korean` VALUES ('30721', '66', '2', '3', '또 네가 참고 내 이름을 위하여 견디고 게으르지 아니한 것을 아노라');
INSERT INTO `bible_verses_korean` VALUES ('30722', '66', '2', '4', '그러나 너를 책망할 것이 있나니 너의 처음 사랑을 버렸느니라');
INSERT INTO `bible_verses_korean` VALUES ('30723', '66', '2', '5', '그러므로 어디서 떨어진 것을 생각하고 회개하여 처음 행위를 가지라 만일 그리하지 아니하고 회개치 아니하면 내가 네게 임하여 네 촛대를 그 자리에서 옮기리라');
INSERT INTO `bible_verses_korean` VALUES ('30724', '66', '2', '6', '오직 네게 이것이 있으니 네가 니골라당의 행위를 미워하는도다 나도 이것을 미워하노라');
INSERT INTO `bible_verses_korean` VALUES ('30725', '66', '2', '7', '귀 있는 자는 성령이 교회들에게 하시는 말씀을 들을지어다 이기는 그에게는 내가 하나님의 낙원에 있는 생명나무의 과실을 주어 먹게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('30726', '66', '2', '8', '서머나 교회의 사자에게 편지하기를 처음이요 나중이요 죽었다가 살아나신 이가 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('30727', '66', '2', '9', '내가 네 환난과 궁핍을 아노니 실상은 네가 부요한 자니라 자칭 유대인이라 하는 자들의 훼방도 아노니 실상은 유대인이 아니요 사단의 회라');
INSERT INTO `bible_verses_korean` VALUES ('30728', '66', '2', '10', '네가 장차 받을 고난을 두려워 말라 볼지어다 마귀가 장차 너희 가운데서 몇 사람을 옥에 던져 시험을 받게 하리니 너희가 십일 동안 환난을 받으리라 네가 죽도록 충성하라 ! 그리하면 내가 생명의 면류관을 네게 주리라');
INSERT INTO `bible_verses_korean` VALUES ('30729', '66', '2', '11', '귀 있는 자는 성령이 교회들에게 하시는 말씀을 들을지어다 이기는 자는 둘째 사망의 해를 받지 아니하리라');
INSERT INTO `bible_verses_korean` VALUES ('30730', '66', '2', '12', '버가모 교회의 사자에게 편지하기를 좌우에 날선 검을 가진 이가 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('30731', '66', '2', '13', '네가 어디 사는 것을 내가 아노니 거기는 사단의 위가 있는 데라 네가 내 이름을 굳게 잡아서 내 충성된 증인 안디바가 너희 가운데 곧 사단의 거하는 곳에서 죽임을 당할 때에도 나를 믿는 믿음을 저버리지 아니하였도다');
INSERT INTO `bible_verses_korean` VALUES ('30732', '66', '2', '14', '그러나 네게 두어 가지 책망할 것이 있나니 거기 네게 발람의 교훈을 지키는 자들이 있도다 발람이 발락을 가르쳐 이스라엘 앞에 올무를 놓아 우상의 제물을 먹게 하였고 또 행음하게 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('30733', '66', '2', '15', '이와 같이 네게도 니골라당의 교훈을 지키는 자들이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('30734', '66', '2', '16', '그러므로 회개하라 ! 그리하지 아니하면 내가 네게 속히 임하여 내 입의 검으로 그들과 싸우리라');
INSERT INTO `bible_verses_korean` VALUES ('30735', '66', '2', '17', '귀 있는 자는 성령이 교회들에게 하시는 말씀을 들을지어다 이기는 그에게는 내가 감추었던 만나를 주고 또 흰 돌을 줄 터인데 그 돌 위에 새 이름을 기록한 것이 있나니 받는 자 밖에는 그 이름을 알 사람이 없느니라');
INSERT INTO `bible_verses_korean` VALUES ('30736', '66', '2', '18', '두아디라 교회의 사자에게 편지하기를 그 눈이 불꽃 같고 그 발이 빛난 주석과 같은 하나님의 아들이 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('30737', '66', '2', '19', '내가 네게 사업과 사랑과 믿음과 섬김과 인내를 아노니 네 나중 행위가 처음 것보다 많도다');
INSERT INTO `bible_verses_korean` VALUES ('30738', '66', '2', '20', '그러나 네게 책망할 일이 있노라 자칭 선지자라 하는 여자 이세벨을 네가 용납함이니 그가 내 종들을 가르쳐 꾀어 행음하게 하고 우상의 제물을 먹게 하는도다');
INSERT INTO `bible_verses_korean` VALUES ('30739', '66', '2', '21', '또 내가 그에게 회개할 기회를 주었으되 그 음행을 회개하고자 아니하는도다');
INSERT INTO `bible_verses_korean` VALUES ('30740', '66', '2', '22', '볼지어다 내가 그를 침상에 던질 터이요 또 그로 더불어 간음하는 자들도 만일 그의 행위를 회개치 아니하면 큰 환난 가운데 던지고');
INSERT INTO `bible_verses_korean` VALUES ('30741', '66', '2', '23', '또 내가 사망으로 그의 자녀를 죽이리니 모든 교회가 나는 사람의 뜻과 마음을 살피는 자인 줄 알지라 내가 너희 각 사람의 행위대로 갚아주리라');
INSERT INTO `bible_verses_korean` VALUES ('30742', '66', '2', '24', '두아디라에 남아 있어 이 교훈을 받지 아니하고 소위 사단의 깊은 것을 알지 못하는 너희에게 말하노니 다른 짐으로 너희에게 지울 것이 없노라');
INSERT INTO `bible_verses_korean` VALUES ('30743', '66', '2', '25', '다만 너희에게 있는 것을 내가 올 때까지 굳게 잡으라');
INSERT INTO `bible_verses_korean` VALUES ('30744', '66', '2', '26', '이기는 자와 끝까지 내 일을 지키는 그에게 만국을 다스리는 권세를 주리니');
INSERT INTO `bible_verses_korean` VALUES ('30745', '66', '2', '27', '그가 철장을 가지고 저희를 다스려 질그릇 깨뜨리는 것과 같이 하리라 나도 내 아버지께 받은 것이 그러하니라');
INSERT INTO `bible_verses_korean` VALUES ('30746', '66', '2', '28', '내가 또 그에게 새벽 별을 주리라');
INSERT INTO `bible_verses_korean` VALUES ('30747', '66', '2', '29', '귀있는 자는 성령이 교회들에게 하시는 말씀을 들을지어다');
INSERT INTO `bible_verses_korean` VALUES ('30748', '66', '3', '1', '사데 교회의 사자에게 편지하기를 하나님의 일곱 영과 일곱 별을 가진 이가 가라사대 내가 네 행위를 아노니 네가 살았다 하는 이름은 가졌으나 죽은 자로다');
INSERT INTO `bible_verses_korean` VALUES ('30749', '66', '3', '2', '너는 일깨워 그 남은 바 죽게 된 것을 굳게 하라 내 하나님 앞에 네 행위의 온전한 것을 찾지 못하였노니');
INSERT INTO `bible_verses_korean` VALUES ('30750', '66', '3', '3', '그러므로 네가 어떻게 받았으며 어떻게 들었는지 생각하고 지키어 회개하라 만일 일깨지 아니하면 내가 도적같이 이르리니 어느 시에 네게 임할는지 네가 알지 못하리라');
INSERT INTO `bible_verses_korean` VALUES ('30751', '66', '3', '4', '그러나 사데에 그 옷을 더럽히지 아니한 자 몇 명이 네게 있어 흰 옷을 입고 나와 함께 다니리니 그들은 합당한 자인 연고라');
INSERT INTO `bible_verses_korean` VALUES ('30752', '66', '3', '5', '이기는 자는 이와 같이 흰 옷을 입을 것이요 내가 그 이름을 생명책에서 반드시 흐리지 아니하고 그 이름을 내 아버지 앞과 그 천사들 앞에서 시인하리라');
INSERT INTO `bible_verses_korean` VALUES ('30753', '66', '3', '6', '귀 있는 자는 성령이 교회들에게 하시는 말씀을 들을지어다');
INSERT INTO `bible_verses_korean` VALUES ('30754', '66', '3', '7', '빌라델비아 교회의 사자에게 편지하기를 거룩하고 진실하사 다윗의 열쇠를 가지신 이 곧 열면 닫을 사람이 없고 닫으면 열 사람이 없는 그이가 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('30755', '66', '3', '8', '볼지어다 내가 네 앞에 열린 문을 두었으되 능히 닫을 사람이 없으리라 내가 네 행위를 아노니 네가 적은 능력을 가지고도 내 말을 지키며 내 이름을 배반치 아니하였도다');
INSERT INTO `bible_verses_korean` VALUES ('30756', '66', '3', '9', '보라 사단의 회 곧 자칭 유대인이라 하나 그렇지 않고 거짓말하는 자들 중에서 몇을 네게 주어 저희로 와서 네 발 앞에 절하게 하고 내가 너를 사랑하는 줄을 알게 하리라');
INSERT INTO `bible_verses_korean` VALUES ('30757', '66', '3', '10', '네가 나의 인내의 말씀을 지켰은즉 내가 또한 너를 지키어 시험의 때를 면하게 하리니 이는 장차 온 세상에 임하여 땅에 거하는자들을 시험할 때라');
INSERT INTO `bible_verses_korean` VALUES ('30758', '66', '3', '11', '내가 속히 임하리니 네가 가진 것을 굳게 잡아 아무나 네 면류관을 빼앗지 못하게 하라');
INSERT INTO `bible_verses_korean` VALUES ('30759', '66', '3', '12', '이기는 자는 내 하나님 성전에 기둥이 되게 하리니 그가 결코 다시 나가지 아니하리라 내가 하나님의 이름과 하나님의 성 곧 하늘에서 내 하나님께로부터 내려 오는 새 예루살렘의 이름과 나의 새 이름을 그이 위에 기록하리라');
INSERT INTO `bible_verses_korean` VALUES ('30760', '66', '3', '13', '귀 있는 자는 성령이 교회들에게 하시는 말씀을 들을지어다');
INSERT INTO `bible_verses_korean` VALUES ('30761', '66', '3', '14', '라오디게아 교회의 사자에게 편지하기를 아멘이시요 충성되고 참된 증인이시요 하나님의 창조의 근본이신 이가 가라사대');
INSERT INTO `bible_verses_korean` VALUES ('30762', '66', '3', '15', '내가 네 행위를 아노니 네가 차지도 아니하고 더웁지도 아니하도다 네가 차든지 더웁든지 하기를 원하노라');
INSERT INTO `bible_verses_korean` VALUES ('30763', '66', '3', '16', '네가 이같이 미지근하여 더웁지도 아니하고 차지도 아니하니 내 입에서 너를 토하여 내치리라');
INSERT INTO `bible_verses_korean` VALUES ('30764', '66', '3', '17', '네가 말하기를 나는 부자라 부요하여 부족한 것이 없다 하나 네 곤고한 것과 가련한 것과 가난한 것과 눈먼 것과 벌거벗은 것을 알지 못하도다');
INSERT INTO `bible_verses_korean` VALUES ('30765', '66', '3', '18', '내가 너를 권하노니 내게서 불로 연단한 금을 사서 부요하게 하고 흰 옷을 사서 입어 벌거벗은 수치를 보이지 않게 하고 안약을 사서 눈에 발라 보게 하라');
INSERT INTO `bible_verses_korean` VALUES ('30766', '66', '3', '19', '무릇 내가 사랑하는 자를 책망하여 징계하노니 그러므로 네가 열심을 내라 회개하라');
INSERT INTO `bible_verses_korean` VALUES ('30767', '66', '3', '20', '볼지어다 내가 문 밖에 서서 두드리노니 누구든지 내 음성을 듣고 문을 열면 내가 그에게로 들어가 그로 더불어 먹고 그는 나로 더불어 먹으리라');
INSERT INTO `bible_verses_korean` VALUES ('30768', '66', '3', '21', '이기는 그에게는 내가 내 보좌에 함께 앉게 하여 주기를 내가 이기고 아버지 보좌에 함께 앉은 것과 같이 하리라');
INSERT INTO `bible_verses_korean` VALUES ('30769', '66', '3', '22', '귀 있는 자는 성령이 교회들에게 하시는 말씀을 들을지어다');
INSERT INTO `bible_verses_korean` VALUES ('30770', '66', '4', '1', '이 일 후에 내가 보니 하늘에 열린 문이 있는데 내가 들은 바 처음에 내게 말하던 나팔소리 같은 그 음성이 가로되 `이리로 올라 오라 이 후에 마땅히 될 일을 내가 네게 보이리라\' 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('30771', '66', '4', '2', '내가 곧 성령에 감동하였더니 보라, 하늘에 보좌를 베풀었고 그 보좌 위에 앉으신 이가 있는데');
INSERT INTO `bible_verses_korean` VALUES ('30772', '66', '4', '3', '앉으신 이의 모양이 벽옥과 홍보석 같고 또 무지개가 있어 보좌에 둘렸는데 그 모양이 녹보석 같더라');
INSERT INTO `bible_verses_korean` VALUES ('30773', '66', '4', '4', '또 보좌에 둘려 이십 사 보좌들이 있고 그 보좌들 위에 이십 사장로들이 흰 옷을 입고 머리에 금면류관을 쓰고 앉았더라');
INSERT INTO `bible_verses_korean` VALUES ('30774', '66', '4', '5', '보좌로부터 번개와 음성과 뇌성이 나고 보좌 앞에 일곱 등불 켠 것이 있으니 이는 하나님의 일곱 영이라');
INSERT INTO `bible_verses_korean` VALUES ('30775', '66', '4', '6', '보좌 앞에 수정과 같은 유리 바다가 있고 보좌 가운데와 보좌 주위에 네 생물이 있는데 앞 뒤에 눈이 가득하더라');
INSERT INTO `bible_verses_korean` VALUES ('30776', '66', '4', '7', '그 첫째 생물은 사자 같고 그 둘째 생물은 송아지 같고 그 세째 생물은 얼굴이 사람 같고 그 네째 생물은 날아가는 독수리 같은데');
INSERT INTO `bible_verses_korean` VALUES ('30777', '66', '4', '8', '네 생물이 각각 여섯 날개가 있고 그 안과 주위에 눈이 가득하더라 그들이 밤낮 쉬지 않고 이르기를 `거룩하다, 거룩하다, 거룩하다, 주 하나님 곧 전능하신 이여 전에도 계셨고 이제도 계시고 장차 오실 자라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('30778', '66', '4', '9', '그 생물들이 영광과 존귀와 감사를 보좌에 앉으사 세세토록 사시는 이에게 돌릴 때에');
INSERT INTO `bible_verses_korean` VALUES ('30779', '66', '4', '10', '이십 사 장로들이 보좌에 앉으신 이 앞에 엎드려 세세토록 사시는 이에게 경배하고 자기의 면류관을 보좌 앞에 던지며 가로되');
INSERT INTO `bible_verses_korean` VALUES ('30780', '66', '4', '11', '`우리 주 하나님이여 영광과 존귀와 능력을 받으시는 것이 합당하오니 주께서 만물을 지으신지라 만물이 주의 뜻대로 있었고 또 지으심을 받았나이다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30781', '66', '5', '1', '내가 보매 보좌에 앉으신 이의 오른손에 책이 있으니 안팎으로 썼고 일곱 인으로 봉하였더라');
INSERT INTO `bible_verses_korean` VALUES ('30782', '66', '5', '2', '또 보매 힘 있는 천사가 큰 음성으로 외치기를 `누가 책을 펴며 그 인을 떼기에 합당하냐\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('30783', '66', '5', '3', '하늘 위에나 땅 위에나 땅 아래에 능히 책을 펴거나 보거나 할 이가 없더라');
INSERT INTO `bible_verses_korean` VALUES ('30784', '66', '5', '4', '이 책을 펴거나 보거나 하기에 합당한 자가 보이지 않기로 내가 크게 울었더니');
INSERT INTO `bible_verses_korean` VALUES ('30785', '66', '5', '5', '장로 중에 하나가 내게 말하되 `울지 말라 유대 지파의 사자 다윗의 뿌리가 이기었으니 이 책과 그 일곱인을 떼시리라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30786', '66', '5', '6', '내가 또 보니 보좌와 네 생물과 장로들 사이에 어린 양이 섰는데 일찍 죽임을 당한 것 같더라 일곱 뿔과 일곱 눈이 있으니 이 눈은 온 땅에 보내심을 입은 하나님의 일곱 영이더라');
INSERT INTO `bible_verses_korean` VALUES ('30787', '66', '5', '7', '어린 양이 나아와서 보좌에 앉으신 이의 오른손에서 책을 취하시니라');
INSERT INTO `bible_verses_korean` VALUES ('30788', '66', '5', '8', '책을 취하시매 네 생물과 이십 사 장로들이 어린 양 앞에 엎드려 각각 거문고와 향이 가득한 금대접을 가졌으니 이 향은 성도의 기도들이라');
INSERT INTO `bible_verses_korean` VALUES ('30789', '66', '5', '9', '새 노래를 노래하여 가로되 `책을 가지시고 그 인봉을 떼기에 합당하시도다 일찍 죽임을 당하사 각 족속과 방언과 백성과 나라 가운데서 사람들을 피로 사서 하나님께 드리시고');
INSERT INTO `bible_verses_korean` VALUES ('30790', '66', '5', '10', '저희로 우리 하나님 앞에서 나라와 제사장을 삼으셨으니 저희가 땅에서 왕노릇하리로다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30791', '66', '5', '11', '내가 또 보고 들으매 보좌와 생물들과 장로들을 둘러 선 많은 천사의 음성이 있으니 그 수가 만만이요 천천이라');
INSERT INTO `bible_verses_korean` VALUES ('30792', '66', '5', '12', '큰 음성으로 가로되 `죽임을 당하신 어린 양이 능력과 부와 지혜와 힘과 존귀와 영광과 찬송을 받으시기에 합당하도다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30793', '66', '5', '13', '내가 또 들으니 하늘 위에와 땅 위에와 땅 아래와 바다 위에와 또 그 가운데 모든 만물이 가로되 `보좌에 앉으신 이와 어린 양에게 찬송과 존귀와 영광과 능력을 세세토록 돌릴지어다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('30794', '66', '5', '14', '네 생물이 가로되 `아멘\' 하고 장로들은 엎드려 경배하더라');
INSERT INTO `bible_verses_korean` VALUES ('30795', '66', '6', '1', '내가 보매 어린 양이 일곱 인 중에 하나를 떼시는 그 때에 내가 들으니 네 생물 중에 하나가 우뢰 소리같이 말하되 `오라\' 하기로');
INSERT INTO `bible_verses_korean` VALUES ('30796', '66', '6', '2', '내가 이에 보니 흰 말이 있는데 그 탄 자가 활을 가졌고 면류관을 받고 나가서 이기고 또 이기려고 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30797', '66', '6', '3', '둘째 인을 떼실 때에 내가 들으니 둘째 생물이 말하되 `오라\' 하더니');
INSERT INTO `bible_verses_korean` VALUES ('30798', '66', '6', '4', '이에 붉은 다른 말이 나오더라 그 탄 자가 허락을 받아 땅에서 화평을 제하여 버리며 서로 죽이게 하고 또 큰 칼을 받았더라');
INSERT INTO `bible_verses_korean` VALUES ('30799', '66', '6', '5', '세째 인을 떼실 때에 내가 들으니 세째 생물이 말하되 `오라\' 하기로 내가 보니 검은 말이 나오는데 그 탄 자가 손에 저울을 가졌더라');
INSERT INTO `bible_verses_korean` VALUES ('30800', '66', '6', '6', '내가 네 생물 사이로서 나는 듯하는 음성을 들으니 가로되 `한 데나리온에 밀 한 되요 한 데나리온에 보리 석 되로다 또 감람유와 포도주는 해치 말라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30801', '66', '6', '7', '네째 인을 떼실 때에 내가 네째 생물의 음성을 들으니 가로되 `오라\' 하기로');
INSERT INTO `bible_verses_korean` VALUES ('30802', '66', '6', '8', '내가 보매 청황색 말이 나오는데 그 탄 자의 이름은 사망이니 음부가 그 뒤를 따르더라 저희가 땅 사분 일의 권세를 얻어 검과 흉년과 사망과 땅의 짐승으로써 죽이더라');
INSERT INTO `bible_verses_korean` VALUES ('30803', '66', '6', '9', '다섯째 인을 떼실 때에 내가 보니 하나님의 말씀과 저희의 가진 증거를 인하여 죽임을 당한 영혼들이 제단 아래 있어');
INSERT INTO `bible_verses_korean` VALUES ('30804', '66', '6', '10', '큰 소리로 불러 가로되 `거룩하고 참되신 대주재여 땅에 거하는 자들을 심판하여 우리 피를 신원하여 주지 아니하시기를 어느 때까지 하시려나이까\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('30805', '66', '6', '11', '각각 저희에게 흰 두루마기를 주시며 가라사대 `아직 잠시 동안 쉬되 저희 동무 종들과 형제들도 자기처럼 죽임을 받아 그 수가 차기까지 하라\' 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('30806', '66', '6', '12', '내가 보니 여섯째 인을 떼실 때에 큰 지진이 나며 해가 총담같이 검어지고 온 달이 피같이 되며');
INSERT INTO `bible_verses_korean` VALUES ('30807', '66', '6', '13', '하늘의 별들이 무화과 나무가 대풍에 흔들려 선 과실이 떨어지는 것같이 땅에 떨어지며');
INSERT INTO `bible_verses_korean` VALUES ('30808', '66', '6', '14', '하늘은 종이축이 말리는 것같이 떠나가고 각 산과 섬이 제 자리에서 옮기우매');
INSERT INTO `bible_verses_korean` VALUES ('30809', '66', '6', '15', '땅의 임금들과 왕족들과 장군들과 부자들과 강한 자들과 각 종과 자주자가 굴과 산 바위 틈에 숨어');
INSERT INTO `bible_verses_korean` VALUES ('30810', '66', '6', '16', '산과 바위에게 이르되 `우리 위에 떨어져 보좌에 앉으신 이의 낯에서와 어린 양의 진노에서 우리를 가리우라');
INSERT INTO `bible_verses_korean` VALUES ('30811', '66', '6', '17', '그들의 진노의 큰 날이 이르렀으니 누가 능히 서리요\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30812', '66', '7', '1', '이 일 후에 내가 네 천사가 땅 네 모퉁이에 선 것을 보니 땅의 사방의 바람을 붙잡아 바람으로 하여금 땅에나 바다에나 각종 나무에 불지 못하게 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30813', '66', '7', '2', '또 보매 다른 천사가 살아 계신 하나님의 인을 가지고 해 돋는 데로부터 올라와서 땅과 바다를 해롭게 할 권세를 얻은 네 천사를 향하여 큰 소리로 외쳐');
INSERT INTO `bible_verses_korean` VALUES ('30814', '66', '7', '3', '가로되 `우리가 우리 하나님의 종들의 이마에 인치기까지 땅이나 바다나 나무나 해하지 말라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30815', '66', '7', '4', '내가 인 맞은 자의 수를 들으니 이스라엘 자손의 각 지파 중에서 인 맞은 자들이 십 사만 사천이니');
INSERT INTO `bible_verses_korean` VALUES ('30816', '66', '7', '5', '유다 지파 중에 인 맞은 자가 일만 이천이요 르우벤 지파 중에 일만 이천이요 갓 지파 중에 일만 이천이요');
INSERT INTO `bible_verses_korean` VALUES ('30817', '66', '7', '6', '아셀 지파 중에 일만 이천이요 납달리 지파 중에 일만 이천이요 므낫세 지파 중에 일만 이천이요');
INSERT INTO `bible_verses_korean` VALUES ('30818', '66', '7', '7', '시므온 지파 중에 일만 이천이요 레위 지파 중에 일만 이천이요 잇사갈 지파 중에 일만 이천이요');
INSERT INTO `bible_verses_korean` VALUES ('30819', '66', '7', '8', '스블론 지파 중에 일만 이천이요 요셉 지파 중에 일만 이천이요 베냐민 지파 중에 인 맞은 자가 일만 이천이라');
INSERT INTO `bible_verses_korean` VALUES ('30820', '66', '7', '9', '이 일 후에 내가 보니 각 나라와 족속과 백성과 방언에서 아무라도 능히 셀 수 없는 큰 무리가 흰 옷을 입고 손에 종려 가지를 들고 보좌 앞과 어린 양 앞에 서서');
INSERT INTO `bible_verses_korean` VALUES ('30821', '66', '7', '10', '큰 소리로 외쳐 가로되 `구원하심이 보좌에 앉으신 우리 하나님과 어린 양에게 있도다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('30822', '66', '7', '11', '모든 천사가 보좌와 장로들과 네 생물의 주위에 섰다가 보좌 앞에 엎드려 얼굴을 대고 하나님께 경배하여');
INSERT INTO `bible_verses_korean` VALUES ('30823', '66', '7', '12', '가로되 `아멘 찬송과 영광과 지혜와 감사와 존귀와 능력과 힘이 우리 하나님께 세세토록 있을지로다 아멘\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30824', '66', '7', '13', '장로 중에 하나가 응답하여 내게 이르되 `이 흰 옷 입은 자들이 누구며 또 어디서 왔느뇨\'');
INSERT INTO `bible_verses_korean` VALUES ('30825', '66', '7', '14', '내가 가로되 `내 주여 당신이 알리이다\' 하니 그가 나더러 이르되 `이는 큰 환난에서 나오는 자들인데 어린 양의 피에 그 옷을 씻어 희게 하였느니라');
INSERT INTO `bible_verses_korean` VALUES ('30826', '66', '7', '15', '그러므로 그들이 하나님의 보좌 앞에 있고 또 그의 성전에서 밤낮 하나님을 섬기매 보좌에 앉으신 이가 그들 위에 장막을 치시리니');
INSERT INTO `bible_verses_korean` VALUES ('30827', '66', '7', '16', '저희가 다시 주리지도 아니하며 목마르지도 아니하고 해나 아무 뜨거운 기운에 상하지 아니할지니');
INSERT INTO `bible_verses_korean` VALUES ('30828', '66', '7', '17', '이는 보좌 가운데 계신 어린 양이 저희의 목자가 되사 생명수 샘으로 인도하시고 하나님께서 저희 눈에서 모든 눈물을 씻어 주실 것임이러라\'');
INSERT INTO `bible_verses_korean` VALUES ('30829', '66', '8', '1', '일곱째 인을 떼실 때에 하늘이 반시 동안쯤 고요하더니');
INSERT INTO `bible_verses_korean` VALUES ('30830', '66', '8', '2', '내가 보매 하나님 앞에 시위한 일곱 천사가 있어 일곱 나팔을 받았더라');
INSERT INTO `bible_verses_korean` VALUES ('30831', '66', '8', '3', '또 다른 천사가 와서 제단 곁에 서서 금 향로를 가지고 많은 향을 받았으니 이는 모든 성도의 기도들과 합하여 보좌 앞 금단에 드리고자 함이라');
INSERT INTO `bible_verses_korean` VALUES ('30832', '66', '8', '4', '향연이 성도의 기도와 함께 천사의 손으로부터 하나님 앞으로 올라가는지라');
INSERT INTO `bible_verses_korean` VALUES ('30833', '66', '8', '5', '천사가 향로를 가지고 단 위의 불을 담아다가 땅에 쏟으매 뇌성과 음성과 번개와 지진이 나더라');
INSERT INTO `bible_verses_korean` VALUES ('30834', '66', '8', '6', '일곱 나팔 가진 일곱 천사가 나팔 불기를 예비하더라');
INSERT INTO `bible_verses_korean` VALUES ('30835', '66', '8', '7', '첫째 천사가 나팔을 부니 피 섞인 우박과 불이 나서 땅에 쏟아지매 땅의 삼분의 일이 타서 사위고 수목의 삼분의 일도 타서 사위고 각종 푸른 풀도 타서 사위더라');
INSERT INTO `bible_verses_korean` VALUES ('30836', '66', '8', '8', '둘째 천사가 나팔을 부니 불붙는 큰 산과 같은 것이 바다에 던지우매 바다의 삼분의 일이 피가 되고');
INSERT INTO `bible_verses_korean` VALUES ('30837', '66', '8', '9', '바다 가운데 생명 가진 피조물들의 삼분의 일이 죽고 배들의 삼분의 일이 깨어지더라');
INSERT INTO `bible_verses_korean` VALUES ('30838', '66', '8', '10', '세째 천사가 나팔을 부니 횃불같이 타는 큰 별이 하늘에서 떨어져 강들의 삼분의 일과 여러 물샘에 떨어지니');
INSERT INTO `bible_verses_korean` VALUES ('30839', '66', '8', '11', '이 별 이름은 쑥이라 물들의 삼분의 일이 쑥이 되매 그 물들이 쓰게 됨을 인하여 많은 사람이 죽더라');
INSERT INTO `bible_verses_korean` VALUES ('30840', '66', '8', '12', '네째 천사가 나팔을 부니 해 삼분의 일과 달 삼분의 일과 별들의 삼분의 일이 침을 받아 그 삼분의 일이 어두워지니 낮 삼분의 일은 비췸이 없고 밤도 그러하더라');
INSERT INTO `bible_verses_korean` VALUES ('30841', '66', '8', '13', '내가 또 보고 들으니 공중에 날아가는 독수리가 큰 소리로 이르되 `땅에 거하는 자들에게 화, 화, 화가 있으리로다 이 외에도 세 천사의 불 나팔 소리를 인함이로다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30842', '66', '9', '1', '다섯째 천사가 나팔을 불매 내가 보니 하늘에서 땅에 떨어진 별 하나가 있는데 저가 무저갱의 열쇠를 받았더라');
INSERT INTO `bible_verses_korean` VALUES ('30843', '66', '9', '2', '저가 무저갱을 여니 그 구멍에서 큰 풀무의 연기 같은 연기가 올라오매 해와 공기가 그 구멍의 연기로 인하여 어두워지며');
INSERT INTO `bible_verses_korean` VALUES ('30844', '66', '9', '3', '또 황충이 연기 가운데로부터 땅위에 나오매 저희가 땅에 있는 전갈의 권세와 같은 권세를 받았더라');
INSERT INTO `bible_verses_korean` VALUES ('30845', '66', '9', '4', '저희에게 이르시되 `땅의 풀이나 푸른 것이나 각종 수목은 해하지 말고 오직 이마에 하나님의 인 맞지 아니한 사람들만 해하라\' 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('30846', '66', '9', '5', '그러나 그들을 죽이지는 못하게 하시고 다섯 달 동안 괴롭게만 하게 하시는데 그 괴롭게 함은 전갈이 사람을 쏠 때에 괴롭게 함과 같더라');
INSERT INTO `bible_verses_korean` VALUES ('30847', '66', '9', '6', '그 날에는 사람들이 죽기를 구하여도 얻지 못하고 죽고 싶으나 죽음이 저희를 피하리로다');
INSERT INTO `bible_verses_korean` VALUES ('30848', '66', '9', '7', '황충들의 모양은 전쟁을 위하여 예비한 말들 같고 그 머리에 금 같은 면류관 비슷한 것을 썼으며 그 얼굴은 사람의 얼굴 같고');
INSERT INTO `bible_verses_korean` VALUES ('30849', '66', '9', '8', '또 여자의 머리털 같은 머리털이 있고 그 이는 사자의 이 같으며');
INSERT INTO `bible_verses_korean` VALUES ('30850', '66', '9', '9', '또 철흉갑 같은 흉갑이 있고 그 날개들의 소리는 병거와 많은 말들이 전장으로 달려 들어가는 소리 같으며');
INSERT INTO `bible_verses_korean` VALUES ('30851', '66', '9', '10', '또 전갈과 같은 꼬리와 쏘는 살이 있어 그 꼬리에는 다섯 달 동안 사람들을 해하는 권세가 있더라');
INSERT INTO `bible_verses_korean` VALUES ('30852', '66', '9', '11', '저희에게 임금이 있으니 무저갱의 사자라 히브리 음으로 이름은 아바돈이요 헬라 음으로 이름은 아볼루온이더라');
INSERT INTO `bible_verses_korean` VALUES ('30853', '66', '9', '12', '첫째 화는 지나갔으나 보라 아직도 이 후에 화 둘이 이르리로다');
INSERT INTO `bible_verses_korean` VALUES ('30854', '66', '9', '13', '여섯째 천사가 나팔을 불매 내가 들으니 하나님 앞 금단 네 뿔에서 한 음성이 나서');
INSERT INTO `bible_verses_korean` VALUES ('30855', '66', '9', '14', '나팔 가진 여섯째 천사에게 말하기를 `큰 강 유브라데에 결박한 네 천사를 놓아 주라\' 하매');
INSERT INTO `bible_verses_korean` VALUES ('30856', '66', '9', '15', '네 천사가 놓였으니 그들은 그 년,월,일,시에 이르러 사람 삼분의 일을 죽이기로 예비한 자들이더라');
INSERT INTO `bible_verses_korean` VALUES ('30857', '66', '9', '16', '마병대의 수는 이만만이니 내가 그들의 수를 들었노라');
INSERT INTO `bible_verses_korean` VALUES ('30858', '66', '9', '17', '이같이 이상한 가운데 그 말들과 그 탄 자들을 보니 불빛과 자주빛과 유황빛 흉갑이 있고 또 말들의 머리는 사자 머리 같고 그 입에서는 불과 연기와 유황이 나오더라');
INSERT INTO `bible_verses_korean` VALUES ('30859', '66', '9', '18', '이 세 재앙 곧 저희 입에서 나오는 불과 연기와 유황을 인하여 사람 삼분의 일이 죽임을 당하니라');
INSERT INTO `bible_verses_korean` VALUES ('30860', '66', '9', '19', '이 말들의 힘은 그 입과 그 꼬리에 있으니 그 꼬리는 뱀 같고 또 꼬리에 머리가 있어 이것으로 해하더라');
INSERT INTO `bible_verses_korean` VALUES ('30861', '66', '9', '20', '이 재앙에 죽지 않고 남은 사람들은 그 손으로 행하는 일을 회개치 아니하고 오히려 여러 귀신과 또는 보거나 듣거나 다니거나 하지 못하는 금,은,동과 목석의 우상에게 절하고');
INSERT INTO `bible_verses_korean` VALUES ('30862', '66', '9', '21', '또 그 살인과 복술과 음행과 도적질을 회개치 아니하더라');
INSERT INTO `bible_verses_korean` VALUES ('30863', '66', '10', '1', '내가 또 보니 힘센 다른 천사가 구름을 입고 하늘에서 내려 오는데 그 머리 위에 무지개가 있고 그 얼굴은 해 같고 그 발은 불기둥 같으며');
INSERT INTO `bible_verses_korean` VALUES ('30864', '66', '10', '2', '그 손에 펴놓인 작은 책을 들고 그 오른발은 바다를 밟고 왼발은 땅을 밟고');
INSERT INTO `bible_verses_korean` VALUES ('30865', '66', '10', '3', '사자의 부르짖는 것같이 큰 소리로 외치니 외칠 때에 일곱 우뢰가 그 소리를 발하더라');
INSERT INTO `bible_verses_korean` VALUES ('30866', '66', '10', '4', '일곱 우뢰가 발할 때에 내가 기록하려고 하다가 곧 들으니 하늘에서 소리 나서 말하기를 `일곱 우뢰가 발한 것을 인봉하고 기록하지 말라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30867', '66', '10', '5', '내가 본 바 바다와 땅을 밟고 섰는 천사가 하늘을 향하여 오른손을 들고');
INSERT INTO `bible_verses_korean` VALUES ('30868', '66', '10', '6', '세세토록 살아계신 자 곧 하늘과 그 가운데 있는 물건이며 땅과 그 가운데 있는 물건이며 바다와 그 가운데 있는 물건을 창조하신 이를 가리켜 맹세하여 가로되 지체하지 아니하리니');
INSERT INTO `bible_verses_korean` VALUES ('30869', '66', '10', '7', '일곱째 천사가 소리내는 날 그 나팔을 불게 될 때에 하나님의 비밀이 그 종 선지자들에게 전하신 복음과 같이 이루리라');
INSERT INTO `bible_verses_korean` VALUES ('30870', '66', '10', '8', '하늘에서 나서 내게 들리던 음성이 또 내게 말하여 가로되 `네가 가서 바다와 땅을 밟고 섰는 천사의 손에 펴 놓인 책을 가지라\' 하기로');
INSERT INTO `bible_verses_korean` VALUES ('30871', '66', '10', '9', '내가 천사에게 나아가 작은 책을 달라 한즉 천사가 가로되 `갖다 먹어버리라 네 배에는 쓰나 네 입에는 꿀같이 달리라\' 하거늘');
INSERT INTO `bible_verses_korean` VALUES ('30872', '66', '10', '10', '내가 천사의 손에서 작은 책을 갖다 먹어버리니 내 입에는 꿀같이 다나 먹은 후에 내 배에서는 쓰게 되더라');
INSERT INTO `bible_verses_korean` VALUES ('30873', '66', '10', '11', '저가 내게 말하기를 `네가 많은 백성과 나라와 방언과 임금에게 다시 예언하여야 하리라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30874', '66', '11', '1', '또 내게 지팡이 같은 갈대를 주며 말하기를 일어나서 하나님의 성전과 제단과 그 안에서 경배하는 자들을 척량하되');
INSERT INTO `bible_verses_korean` VALUES ('30875', '66', '11', '2', '성전 밖 마당은 척량하지 말고 그냥 두라 이것을 이방인에게 주었은즉 저희가 거룩한 성을 마흔 두 달 동안 짓밟으리라');
INSERT INTO `bible_verses_korean` VALUES ('30876', '66', '11', '3', '내가 나의 두 증인에게 권세를 주리니 저희가 굵은 베옷을 입고 일천 이백 육십 일을 예언하리라');
INSERT INTO `bible_verses_korean` VALUES ('30877', '66', '11', '4', '이는 이 땅의 주 앞에 섰는 두 감람나무와 두 촛대니');
INSERT INTO `bible_verses_korean` VALUES ('30878', '66', '11', '5', '만일 누구든지 저희를 해하고자 한즉 저희 입에서 불이 나서 그 원수를 소멸할지니 누구든지 해하려 하면 반드시 이와 같이 죽임을 당하리라');
INSERT INTO `bible_verses_korean` VALUES ('30879', '66', '11', '6', '저희가 권세를 가지고 하늘을 닫아 그 예언을 하는 날 동안 비 오지 못하게 하고 또 권세를 가지고 물을 변하여 피되게 하고 아무 때든지 원하는 대로 여러가지 재앙으로 땅을 치리로다');
INSERT INTO `bible_verses_korean` VALUES ('30880', '66', '11', '7', '저희가 그 증거를 마칠 때에 무저갱으로부터 올라오는 짐승이 저희로 더불어 전쟁을 일으켜 저희를 이기고 저희를 죽일 터인즉');
INSERT INTO `bible_verses_korean` VALUES ('30881', '66', '11', '8', '저희 시체가 큰 성 길에 있으리니 그 성은 영적으로 하면 소돔이라고도 하고 애굽이라고도 하니 곧 저희 주께서 십자가에 못 박히신 곳이니라');
INSERT INTO `bible_verses_korean` VALUES ('30882', '66', '11', '9', '백성들과 족속과 방언과 나라 중에서 사람들이 그 시체를 사흘 반 동안을 목도하며 무덤에 장사하지 못하게 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('30883', '66', '11', '10', '이 두 선지자가 땅에 거하는 자들을 괴롭게 한고로 땅에 거하는 자들이 저희의 죽음을 즐거워하고 기뻐하여 서로 예물을 보내리라 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30884', '66', '11', '11', '삼일 반 후에 하나님께로부터 생기가 저희 속에 들어가매 저희 발로 일어서니 구경하는 자들이 크게 두려워하더라');
INSERT INTO `bible_verses_korean` VALUES ('30885', '66', '11', '12', '하늘로부터 큰 음성이 있어 이리로 올라오라 함을 저희가 듣고 구름을 타고 하늘로 올라가니 저희 원수들도 구경하더라');
INSERT INTO `bible_verses_korean` VALUES ('30886', '66', '11', '13', '그 시에 큰 지진이 나서 성 십분의 일이 무너지고 지진에 죽은 사람이 칠천이라 그 남은 자들이 두려워하여 영광을 하늘의 하나님께 돌리더라');
INSERT INTO `bible_verses_korean` VALUES ('30887', '66', '11', '14', '둘째 화는 지나갔으나 보라 세째 화가 속히 이르는도다');
INSERT INTO `bible_verses_korean` VALUES ('30888', '66', '11', '15', '일곱째 천사가 나팔을 불매 하늘에 큰 음성들이 나서 가로되 `세상 나라가 우리 주와 그 그리스도의 나라가 되어 그가 세세토록 왕노릇하시리로다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('30889', '66', '11', '16', '하나님 앞에 자기 보좌에 앉은 이십 사 장로들이 엎드려 얼굴을 대고 하나님께 경배하여');
INSERT INTO `bible_verses_korean` VALUES ('30890', '66', '11', '17', '가로되 `감사하옵나니 옛적에도 계셨고 시방도 계신 주 하나님 곧 전능하신 이여 친히 큰 권능을 잡으시고 왕노릇하시도다');
INSERT INTO `bible_verses_korean` VALUES ('30891', '66', '11', '18', '이방들이 분노하매 주의 진노가 임하여 죽은 자를 심판하시며 종 선지자들과 성도들과 또 무론대소하고 주의 이름을 경외하는 자들에게 상 주시며 또 땅을 망하게하는 자들을 멸망시키실 때로소이다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30892', '66', '11', '19', '이에 하늘에 있는 하나님의 성전이 열리니 성전 안에 하나님의 언약궤가 보이며 또 번개와 음성들과 뇌성과 지진과 큰 우박이 있더라');
INSERT INTO `bible_verses_korean` VALUES ('30893', '66', '12', '1', '하늘에 큰 이적이 보이니 해를 입은 한 여자가 있는데 그 발 아래는 달이 있고 그 머리에는 열두 별의 면류관을 썼더라');
INSERT INTO `bible_verses_korean` VALUES ('30894', '66', '12', '2', '이 여자가 아이를 배어 해산하게 되매 아파서 애써 부르짖더라');
INSERT INTO `bible_verses_korean` VALUES ('30895', '66', '12', '3', '하늘에 또 다른 이적이 보이니 보라, 한 큰 붉은 용이 있어 머리가 일곱이요 뿔이 열이라 그 여러 머리에 일곱 면류관이 있는데');
INSERT INTO `bible_verses_korean` VALUES ('30896', '66', '12', '4', '그 꼬리가 하늘 별 삼분의 일을 끌어다가 땅에 던지더라 용이 해산 하려는 여자 앞에서 그가 해산하면 그 아이를 삼키고자 하더니');
INSERT INTO `bible_verses_korean` VALUES ('30897', '66', '12', '5', '여자가 아들을 낳으니 이는 장차 철장으로 만국을 다스릴 남자라 그 아이를 하나님 앞과 그 보좌 앞으로 올려가더라');
INSERT INTO `bible_verses_korean` VALUES ('30898', '66', '12', '6', '그 여자가 광야로 도망하매 거기서 일천 이백 육십 일 동안 저를 양육하기 위하여 하나님의 예비하신 곳이 있더라');
INSERT INTO `bible_verses_korean` VALUES ('30899', '66', '12', '7', '하늘에 전쟁이 있으니 미가엘과 그의 사자들이 용으로 더불어 싸울새 용과 그의 사자들도 싸우나');
INSERT INTO `bible_verses_korean` VALUES ('30900', '66', '12', '8', '이기지 못하여 다시 하늘에서 저희의 있을 곳을 얻지 못한지라');
INSERT INTO `bible_verses_korean` VALUES ('30901', '66', '12', '9', '큰 용이 내어쫓기니 옛 뱀 곧 마귀라고도 하고 사단이라고도 하는 온 천하를 꾀는 자라 땅으로 내어쫓기니 그의 사자들도 저와 함께 내어 쫓기니라');
INSERT INTO `bible_verses_korean` VALUES ('30902', '66', '12', '10', '내가 또 들으니 하늘에 큰 음성이 있어 가로되 `이제 우리 하나님의 구원과 능력과 나라와 또 그의 그리스도의 권세가 이루었으니 우리 형제들을 참소하던 자 곧 우리 하나님 앞에서 밤낮 참소하던 자가 쫓겨났고');
INSERT INTO `bible_verses_korean` VALUES ('30903', '66', '12', '11', '또 여러 형제가 어린 양의 피와 자기의 증거하는 말을 인하여 저를 이기었으니 그들은 죽기까지 자기 생명을 아끼지 아니하였도다');
INSERT INTO `bible_verses_korean` VALUES ('30904', '66', '12', '12', '그러므로 하늘과 그 가운데 거하는 자들은 즐거워하라 그러나 땅과 바다는 화 있을진저 이는 마귀가 자기의 때가 얼마 못된 줄을 알므로 크게 분내어 너희에게 내려갔음이라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30905', '66', '12', '13', '용이 자기가 땅으로 내어쫓긴 것을 보고 남자를 낳은 여자를 핍박하는지라');
INSERT INTO `bible_verses_korean` VALUES ('30906', '66', '12', '14', '그 여자가 큰 독수리의 두 날개를 받아 광야 자기 곳으로 날아가 거기서 그 뱀의 낯을 피하여 한 때와 두 때와 반 때를 양육 받으매');
INSERT INTO `bible_verses_korean` VALUES ('30907', '66', '12', '15', '여자의 뒤에서 뱀이 그 입으로 물을 강같이 토하여 여자를 물에 떠내려 가게 하려 하되');
INSERT INTO `bible_verses_korean` VALUES ('30908', '66', '12', '16', '땅이 여자를 도와 그 입을 벌려 용의 입에서 토한 강물을 삼키니');
INSERT INTO `bible_verses_korean` VALUES ('30909', '66', '12', '17', '용이 여자에게 분노하여 돌아가서 그 여자의 남은 자손 곧 하나님의 계명을 지키며 예수의 증거를 가진 자들로 더불어 싸우려고 바다 모래 위에 섰더라');
INSERT INTO `bible_verses_korean` VALUES ('30910', '66', '13', '1', '내가 보니 바다에서 한 짐승이 나오는데 뿔이 열이요 머리가 일곱이라 그 뿔에는 열 면류관이 있고 그 머리들에는 참람한 이름 들이 있더라');
INSERT INTO `bible_verses_korean` VALUES ('30911', '66', '13', '2', '내가 본 짐승은 표범과 비슷하고 그 발은 곰의 발 같고 그 입은 사자의 입 같은데 용이 자기의 능력과 보좌와 큰 권세를 그에게 주었더라');
INSERT INTO `bible_verses_korean` VALUES ('30912', '66', '13', '3', '그의 머리 하나가 상하여 죽게된 것 같더니 그 죽게 되었던 상처가 나으매 온 땅이 이상히 여겨 짐승을 따르고');
INSERT INTO `bible_verses_korean` VALUES ('30913', '66', '13', '4', '용이 짐승에게 권세를 주므로 용에게 경배하며 짐승에게 경배하여 가로되 `누가 이 짐승과 같으뇨 누가 능히 이로 더불어 싸우리요\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30914', '66', '13', '5', '또 짐승이 큰 말과 참람된 말하는 입을 받고 또 마흔 두 달 일할 권세를 받으니라');
INSERT INTO `bible_verses_korean` VALUES ('30915', '66', '13', '6', '짐승이 입을 벌려 하나님을 향하여 훼방하되 그의 이름과 그의 장막 곧 하늘에 거하는 자들을 훼방하더라');
INSERT INTO `bible_verses_korean` VALUES ('30916', '66', '13', '7', '또 권세를 받아 성도들과 싸워 이기게 되고 각 족속과 백성과 방언과 나라를 다스리는 권세를 받으니');
INSERT INTO `bible_verses_korean` VALUES ('30917', '66', '13', '8', '죽임을 당한 어린 양의 생명책에 창세 이후로 녹명되지 못하고 이 땅에 사는 자들은 다 짐승에게 경배하리라');
INSERT INTO `bible_verses_korean` VALUES ('30918', '66', '13', '9', '누구든지 귀가 있거든 들을지어다');
INSERT INTO `bible_verses_korean` VALUES ('30919', '66', '13', '10', '사로잡는 자는 사로잡힐 것이요 칼에 죽이는 자는 자기도 마땅히 칼에 죽으리니 성도들의 인내와 믿음이 여기 있느니라');
INSERT INTO `bible_verses_korean` VALUES ('30920', '66', '13', '11', '내가 보매 또 다른 짐승이 땅에서 올라오니 새끼 양같이 두 뿔이 있고 용처럼 말하더라');
INSERT INTO `bible_verses_korean` VALUES ('30921', '66', '13', '12', '저가 먼저 나온 짐승의 모든 권세를 그 앞에서 행하고 땅과 땅에 거하는 자들로 처음 짐승에게 경배하게 하니 곧 죽게 되었던 상처가 나은 자니라');
INSERT INTO `bible_verses_korean` VALUES ('30922', '66', '13', '13', '큰 이적을 행하되 심지어 사람들 앞에서 불이 하늘로부터 땅에 내려오게 하고');
INSERT INTO `bible_verses_korean` VALUES ('30923', '66', '13', '14', '짐승 앞에서 받은 바 이적을 행함으로 땅에 거하는 자들을 미혹하며 땅에 거하는 자들에게 이르기를 `칼에 상하였다가 살아난 짐승을 위하여 우상을 만들라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30924', '66', '13', '15', '저가 권세를 받아 그 짐승의 우상에게 생기를 주어 그 짐승의 우상으로 말하게 하고 또 짐승의 우상에게 경배하지 아니하는 자는 몇이든지 다 죽이게 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30925', '66', '13', '16', '저가 모든 자 곧 작은 자나 큰 자나 부자나 빈궁한 자나 자유한 자나 종들로 그 오른손에나 이마에 표를 받게 하고');
INSERT INTO `bible_verses_korean` VALUES ('30926', '66', '13', '17', '누구든지 이 표를 가진 자 외에는 매매를 못하게 하니 이 표는 곧 짐승의 이름이나 그 이름의 수라');
INSERT INTO `bible_verses_korean` VALUES ('30927', '66', '13', '18', '지혜가 여기 있으니 총명 있는 자는 그 짐승의 수를 세어 보라 그 수는 사람의 수니 육백 육십 육이니라');
INSERT INTO `bible_verses_korean` VALUES ('30928', '66', '14', '1', '또 내가 보니 어린 양이 시온 산에 섰고 그와 함께 십 사만 사천이 섰는데 그 이마에 어린 양의 이름과 그 아버지의 이름을 쓴 것이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('30929', '66', '14', '2', '내가 하늘에서 나는 소리를 들으니 많은 물소리도 같고 큰 뇌성도 같은데 내게 들리는 소리는 거문고 타는 자들의 그 거문고 타는 것 같더라');
INSERT INTO `bible_verses_korean` VALUES ('30930', '66', '14', '3', '저희가 보좌와 네 생물과 장로들 앞에서 새 노래를 부르니 땅에서 구속함을 얻은 십 사만 사천 인밖에는 능히 이 노래를 배울 자가 없더라');
INSERT INTO `bible_verses_korean` VALUES ('30931', '66', '14', '4', '이 사람들은 여자로 더불어 더럽히지 아니하고 정절이 있는 자라 어린 양이 어디로 인도하든지 따라가는 자며 사람 가운데서 구속을 받아 처음 익은 열매로 하나님과 어린 양에게 속한 자들이니');
INSERT INTO `bible_verses_korean` VALUES ('30932', '66', '14', '5', '그 입에 거짓말이 없고 흠이 없는 자들이더라');
INSERT INTO `bible_verses_korean` VALUES ('30933', '66', '14', '6', '또 보니 다른 천사가 공중에 날아가는데 땅에 거하는 자들 곧 여러 나라와 족속과 방언과 백성에게 전할 영원한 복음을 가졌더라');
INSERT INTO `bible_verses_korean` VALUES ('30934', '66', '14', '7', '그가 큰 음성으로 가로되 `하나님을 두려워하며 그에게 영광을 돌리라 이는 그의 심판하실 시간이 이르렀음이니 하늘과 땅과 바다와 물들의 근원을 만드신 이를 경배하라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30935', '66', '14', '8', '또 다른 천사 곧 둘째가 그 뒤를 따라 말하되 `무너졌도다 무너졌도다 큰 성 바벨론이여 모든 나라를 그 음행으로 인하여 진노의 포도주로 먹이던 자로다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30936', '66', '14', '9', '또 다른 천사 곧 세째가 그 뒤를 따라 큰 음성으로 가로되 `만일 누구든지 짐승과 그의 우상에게 경배하고 이마에나 손에 표를 받으면');
INSERT INTO `bible_verses_korean` VALUES ('30937', '66', '14', '10', '그도 하나님의 진노의 포도주를 마시리니 그 진노의 잔에 섞인 것이 없이 부은 포도주라 거룩한 천사들 앞과 어린 양 앞에서 불과 유황으로 고난을 받으리니');
INSERT INTO `bible_verses_korean` VALUES ('30938', '66', '14', '11', '그 고난의 연기가 세세토록 올라가리로다 짐승과 그의 우상에게 경배하고 그 이름의 표를 받는 자는 누구든지 밤낮 쉼을 얻지 못하리라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30939', '66', '14', '12', '성도들의 인내가 여기 있나니 저희는 하나님의 계명과 예수 믿음을 지키는 자니라');
INSERT INTO `bible_verses_korean` VALUES ('30940', '66', '14', '13', '또 내가 들으니 하늘에서 음성이 나서 가로되 `기록하라 자금 이 후로 주 안에서 죽는 자들은 복이 있도다\' 하시매 성령이 가라사대 `그러하다 저희 수고를 그치고 쉬리니 이는 저희의 행한 일이 따름이라\' 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('30941', '66', '14', '14', '또 내가 보니 흰 구름이 있고 구름 위에 사람의 아들과 같은 이가 앉았는데 그 머리에는 금 면류관이 있고 그 손에는 이한 낫을가졌더라');
INSERT INTO `bible_verses_korean` VALUES ('30942', '66', '14', '15', '또 다른 천사가 성전으로부터 나와 구름 위에 앉은 이를 향하여 큰 음성으로 외쳐 가로되 `네 낫을 휘둘러 거두라 거둘 때가 이르러 땅에 곡식이 다 익었음이로다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('30943', '66', '14', '16', '구름 위에 앉으신 이가 낫을 땅에 휘두르매 곡식이 거두어지니라');
INSERT INTO `bible_verses_korean` VALUES ('30944', '66', '14', '17', '또 다른 천사가 하늘에 있는 성전에서 나오는데 또한 이한 낫을 가졌더라');
INSERT INTO `bible_verses_korean` VALUES ('30945', '66', '14', '18', '또 불을 다스리는 다른 천사가 제단으로부터 나와 이한 낫 가진 자를 향하여 큰 음성으로 불러 가로되 `네 이한 낫을 휘둘러 땅의 포도송이를 거두라 그 포도가 익었느니라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30946', '66', '14', '19', '천사가 낫을 땅에 휘둘러 땅의 포도를 거두어 하나님의 진노의 큰 포도주 틀에 던지매');
INSERT INTO `bible_verses_korean` VALUES ('30947', '66', '14', '20', '성 밖에서 그 틀이 밟히니 틀에서 피가 나서 말굴레까지 닿았고 일천 육백 스다디온에 퍼졌더라');
INSERT INTO `bible_verses_korean` VALUES ('30948', '66', '15', '1', '또 하늘에 크고 이상한 다른 이적을 보매 일곱 천사가 일곱 재앙을 가졌으니 곧 마지막 재앙이라 하나님의 진노가 이것으로 마치리로다');
INSERT INTO `bible_verses_korean` VALUES ('30949', '66', '15', '2', '또 내가 보니 불이 섞인 유리 바다같은 것이 있고 짐승과 그의 우상과 그의 이름의 수를 이기고 벗어난 자들이 유리 바닷가에 서서 하나님의 거문고를 가지고');
INSERT INTO `bible_verses_korean` VALUES ('30950', '66', '15', '3', '하나님의 종 모세의 노래 어린 양의 노래를 불러 가로되 `주 하나님 곧 전능하신 이시여 하시는 일이 크고 기이하시도다 만국의 왕이시여 주의 길이 의롭고 참되시도다');
INSERT INTO `bible_verses_korean` VALUES ('30951', '66', '15', '4', '주여 누가 주의 이름을 두려워하지 아니하며 영화롭게 하지 아니하오리이까 오직 주만 거룩하시니이다 주의 의로우신 일이 나타났으매 만국이 와서 주께 경배하리이다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30952', '66', '15', '5', '또 이 일 후에 내가 보니 하늘에 증거 장막의 성전이 열리며');
INSERT INTO `bible_verses_korean` VALUES ('30953', '66', '15', '6', '일곱 재앙을 가진 일곱 천사가 성전으로부터 나와 맑고 빛난 세마포 옷을 입고 가슴에 금띠를 띠고');
INSERT INTO `bible_verses_korean` VALUES ('30954', '66', '15', '7', '네 생물 중에 하나가 세세에 계신 하나님의 진노를 가득히 담은 금대접 일곱을 그 일곱 천사에게 주니');
INSERT INTO `bible_verses_korean` VALUES ('30955', '66', '15', '8', '하나님의 영광과 능력을 인하여 성전에 연기가 차게 되매 일곱 천사의 일곱 재앙이 마치기까지는 성전에 능히 들어갈 자가 없더라');
INSERT INTO `bible_verses_korean` VALUES ('30956', '66', '16', '1', '또 내가 들으니 성전에서 큰 음성이 나서 일곱 천사에게 말하되 `너희는 가서 하나님의 진노의 일곱 대접을 땅에 쏟으라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30957', '66', '16', '2', '첫째가 가서 그 대접을 땅에 쏟으며 악하고 독한 헌데가 짐승의 표를 받은 사람들과 그 우상에게 경배하는 자들에게 나더라');
INSERT INTO `bible_verses_korean` VALUES ('30958', '66', '16', '3', '둘째가 그 대접을 바다에 쏟으매 바다가 곧 죽은 자의 피같이 되니 바다 가운데 모든 생물이 죽더라');
INSERT INTO `bible_verses_korean` VALUES ('30959', '66', '16', '4', '세째가 그 대접을 강과 물 근원에 쏟으매 피가 되더라');
INSERT INTO `bible_verses_korean` VALUES ('30960', '66', '16', '5', '내가 들으니 물을 차지한 천사가 가로되 `전에도 계셨고 시방도 계신 거룩하신 이여 이렇게 심판하시니 의로우시도다');
INSERT INTO `bible_verses_korean` VALUES ('30961', '66', '16', '6', '저희가 성도들과 선지자들의 피를 흘렸으므로 저희로 피를 마시게 하신 것이 합당하니이다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30962', '66', '16', '7', '또 내가 들으니 제단이 말하기를 `그러하다 주 하나님 곧 전능하신이시여 심판하시는 것이 참되시고 의로우시도다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30963', '66', '16', '8', '네째가 그 대접을 해에 쏟으매 해가 권세를 받아 불로 사람들을 태우니');
INSERT INTO `bible_verses_korean` VALUES ('30964', '66', '16', '9', '사람들이 크게 태움에 태워진지라 이 재앙들을 행하는 권세를 가지신 하나님의 이름을 훼방하며 또 회개하여 영광을 주께 돌리지 아니하더라');
INSERT INTO `bible_verses_korean` VALUES ('30965', '66', '16', '10', '또 다섯째가 그 대접을 짐승의 보좌에 쏟으니 그 나라가 곧 어두워지며 사람들이 아파서 자기 혀를 깨물고');
INSERT INTO `bible_verses_korean` VALUES ('30966', '66', '16', '11', '아픈 것과 종기로 인하여 하늘의 하나님을 훼방하고 저희 행위를 회개치 아니하더라');
INSERT INTO `bible_verses_korean` VALUES ('30967', '66', '16', '12', '또 여섯째가 그 대접을 큰 강 유브라데에 쏟으매 강물이 말라서 동방에서 오는 왕들의 길이 예비되더라');
INSERT INTO `bible_verses_korean` VALUES ('30968', '66', '16', '13', '또 내가 보매 개구리 같은 세 더러운 영이 용의 입과 짐승의 입과 거짓 선지자의 입에서 나오니');
INSERT INTO `bible_verses_korean` VALUES ('30969', '66', '16', '14', '저희는 귀신의 영이라 이적을 행하여 온 천하 임금들에게 가서 하나님 곧 전능하신 이의 큰 날에 전쟁을 위하여 그들을 모으더라');
INSERT INTO `bible_verses_korean` VALUES ('30970', '66', '16', '15', '보라, 내가 도적같이 오리니 누구든지 깨어 자기 옷을 지켜 벌거벗고 다니지 아니하며 자기의 부끄러움을 보이지 아니하는 자가 복이 있도다');
INSERT INTO `bible_verses_korean` VALUES ('30971', '66', '16', '16', '세 영이 히브리 음으로 아마겟돈이라 하는 곳으로 왕들을 모으더라');
INSERT INTO `bible_verses_korean` VALUES ('30972', '66', '16', '17', '일곱째가 그 대접을 공기 가운데 쏟으매 큰 음성이 성전에서 보좌로부터 나서 가로되 `되었다\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('30973', '66', '16', '18', '번개와 음성들과 뇌성이 있고 또 지진이 있어 어찌 큰지 사람이 땅에 있어 옴으로 이같이 큰 지진이 없었더라');
INSERT INTO `bible_verses_korean` VALUES ('30974', '66', '16', '19', '큰 성이 세 갈래로 갈라지고 만국의 성들도 무너지니 큰 성 바벨론이 하나님 앞에 기억하신 바 되어 그의 맹렬한 진노의 포도주 잔을 받으매');
INSERT INTO `bible_verses_korean` VALUES ('30975', '66', '16', '20', '각 섬도 없어지고 산악도 간데 없더라');
INSERT INTO `bible_verses_korean` VALUES ('30976', '66', '16', '21', '또 중수가 한 달란트나 되는 큰 우박이 하늘로부터 사람들에게 내리매 사람들이 그 박재로 인하여 하나님을 훼방하니 그 재앙이 심히 큼이러라');
INSERT INTO `bible_verses_korean` VALUES ('30977', '66', '17', '1', '또 일곱 대접을 가진 일곱 천사 중 하나가 와서 내게 말하여 가로되 이리 오라 많은 물 위에 앉은 큰 음녀의 받을 심판을 네게 보이리라');
INSERT INTO `bible_verses_korean` VALUES ('30978', '66', '17', '2', '땅의 임금들도 그로 더불어 음행하였고 땅에 거하는 자들도 그 음행의 포도주에 취하였다 하고');
INSERT INTO `bible_verses_korean` VALUES ('30979', '66', '17', '3', '곧 성령으로 나를 데리고 광야로 가니라 내가 보니 여자가 붉은 빛 짐승을 탔는데 그 짐승의 몸에 참람된 이름들이 가득하고 일곱 머리와 열 뿔이 있으며');
INSERT INTO `bible_verses_korean` VALUES ('30980', '66', '17', '4', '그 여자는 자주빛과 붉은빛 옷을 입고 금과 보석과 진주로 꾸미고 손에 금잔을 가졌는데 가증한 물건과 그의 음행의 더러운 것들이 가득하더라');
INSERT INTO `bible_verses_korean` VALUES ('30981', '66', '17', '5', '그 이마에 이름이 기록되었으니 비밀이라, 큰 바벨론이라, 땅의 음녀들과 가증한 것들의 어미라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('30982', '66', '17', '6', '또 내가 보매 이 여자가 성도들의 피와 예수의 증인들의 피에 취한지라 내가 그 여자를 보고 기이히 여기고 크게 기이히 여기니');
INSERT INTO `bible_verses_korean` VALUES ('30983', '66', '17', '7', '천사가 가로되 `왜 기이히 여기느냐 내가 여자와 그의 탄 바 일곱 머리와 열 뿔 가진 짐승의 비밀을 네게 이르리라');
INSERT INTO `bible_verses_korean` VALUES ('30984', '66', '17', '8', '네가 본 짐승은 전에 있었다가 시방 없으나 장차 무저갱으로부터 올라와 멸망으로 들어갈 자니 땅에 거하는 자들로서 창세 이후로 생명책에 녹명되지 못한 자들이 이전에 있었다가 시방 없으나 장차 나올 짐승을 보고 기이히 여기리라');
INSERT INTO `bible_verses_korean` VALUES ('30985', '66', '17', '9', '지혜 있는 뜻이 여기 있으니 그 일곱 머리는 여자가 앉은 일곱 산이요');
INSERT INTO `bible_verses_korean` VALUES ('30986', '66', '17', '10', '또 일곱 왕이라 다섯은 망하였고 하나는 있고 다른 이는 아직 이르지 아니하였으나 이르면 반드시 잠간동안 계속하리라');
INSERT INTO `bible_verses_korean` VALUES ('30987', '66', '17', '11', '전에 있었다가 시방 없어진 짐승은 여덟째 왕이니 일곱 중에 속한 자라 저가 멸망으로 들어가리라');
INSERT INTO `bible_verses_korean` VALUES ('30988', '66', '17', '12', '네가 보던 열 뿔은 열 왕이니 아직 나라를 얻지 못하였으나 다만 짐승으로 더불어 임금처럼 권세를 일시동안 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('30989', '66', '17', '13', '저희가 한 뜻을 가지고 자기의 능력과 권세를 짐승에게 주더라');
INSERT INTO `bible_verses_korean` VALUES ('30990', '66', '17', '14', '저희가 어린 양으로 더불어 싸우려니와 어린 양은 만주의 주시요 만왕의 왕이시므로 저희를 이기실 터이요 또 그와 함께 있는 자들 곧 부르심을 입고 빼내심을 얻고 진실한 자들은 이기리로다\'');
INSERT INTO `bible_verses_korean` VALUES ('30991', '66', '17', '15', '또 천사가 내게 말하되 네가 본 바 음녀의 앉은 물은 백성과 무리와 열국과 방언들이니라');
INSERT INTO `bible_verses_korean` VALUES ('30992', '66', '17', '16', '네가 본 바 이 열 뿔과 짐승이 음녀를 미워하여 망하게 하고 벌거벗게 하고 그 살을 먹고 불로 아주 사르리라');
INSERT INTO `bible_verses_korean` VALUES ('30993', '66', '17', '17', '하나님이 자기 뜻대로 할 마음을 저희에게 주사 한 뜻을 이루게 하시고 저희 나라를 그 짐승에게 주게 하시되 하나님 말씀이 응하기까지 하심이니라');
INSERT INTO `bible_verses_korean` VALUES ('30994', '66', '17', '18', '또 내가 본 바 여자는 땅의 임금들을 다스리는 큰 성이라 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30995', '66', '18', '1', '이 일 후에 다른 천사가 하늘에서 내려오는 것을 보니 큰 권세를 가졌는데 그의 영광으로 땅이 환하여지더라');
INSERT INTO `bible_verses_korean` VALUES ('30996', '66', '18', '2', '힘센 음성으로 외쳐 가로되 `무너졌도다 무너졌도다 큰 성 바벨론이여 귀신의 처소와 각종 더러운 영의 모이는 곳과 각종 더럽고 가증한 새의 모이는 곳이 되었도다');
INSERT INTO `bible_verses_korean` VALUES ('30997', '66', '18', '3', '그 음행의 진노의 포도주를 인하여 만국이 무너졌으며 또 땅의 왕들이 그로 더불어 음행하였으며 땅의 상고들도 그 사치의 세력을 인하여 치부하였도다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('30998', '66', '18', '4', '또 내가 들으니 하늘로서 다른 음성이 나서 가로되 `내 백성아 거기서 나와 그의 죄에 참여하지 말고 그의 받을 재앙들을 받지 말라');
INSERT INTO `bible_verses_korean` VALUES ('30999', '66', '18', '5', '그 죄는 하늘에 사무쳤으며 하나님은 그의 불의한 일을 기억하신지라');
INSERT INTO `bible_verses_korean` VALUES ('31000', '66', '18', '6', '그가 준 그대로 그에게 주고 그의 행위대로 갑절을 갚아주고 그의 섞은 잔에도 갑절이나 섞어 그에게 주라');
INSERT INTO `bible_verses_korean` VALUES ('31001', '66', '18', '7', '그가 어떻게 자기를 영화롭게 하였으며 사치하였든지 그만큼 고난과 애통으로 갚아 주라 그가 마음에 말하기를 나는 여황으로 앉은 자요 과부가 아니라 결단코 애통을 당하지 아니하리라 하니');
INSERT INTO `bible_verses_korean` VALUES ('31002', '66', '18', '8', '그러므로 하루 동안에 그 재앙들이 이르리니 곧 사망과 애통과 흉년이라 그가 또한 불에 살라지리니 그를 심판하신 주 하나님은 강하신 자이심이니라');
INSERT INTO `bible_verses_korean` VALUES ('31003', '66', '18', '9', '그와 함께 음행하고 사치하던 땅의 왕들이 그 불붙는 연기를 보고 위하여 울고 가슴을 치며');
INSERT INTO `bible_verses_korean` VALUES ('31004', '66', '18', '10', '그 고난을 무서워하여 멀리 서서 가로되 화 있도다, 화 있도다 큰 성 견고한 성 바벨론이여 일시간에 네 심판이 이르렀다\' 하리로다');
INSERT INTO `bible_verses_korean` VALUES ('31005', '66', '18', '11', '땅의 상고들이 그를 위하여 울고 애통하는 것은 다시 그 상품을 사는 자가 없음이라');
INSERT INTO `bible_verses_korean` VALUES ('31006', '66', '18', '12', '그 상품은 금과 은과 보석과 진주와 세마포와 자주 옷감과 비단과 붉은 옷감이요 각종 향목과 각종 상아 기명이요 값진 나무와 진유와 철과 옥석으로 만든 각종 기명이요');
INSERT INTO `bible_verses_korean` VALUES ('31007', '66', '18', '13', '계피와 향료와 향과 향유와 유향과 포도주와 감람유와 고운 밀가루와 밀과 소와 양과 말과 수레와 종들과 사람의 영혼들이라');
INSERT INTO `bible_verses_korean` VALUES ('31008', '66', '18', '14', '바벨론아 네 영혼의 탐하던 과실이 네게서 떠났으며 맛있는 것들과 빛난 것들이 다 없어졌으니 사람들이 결코 이것들을 다시 보지 못하리로다');
INSERT INTO `bible_verses_korean` VALUES ('31009', '66', '18', '15', '바벨론을 인하여 치부한 이 상품의 상고들이 그 고난을 무서워하여 멀리 서서 울고 애통하여');
INSERT INTO `bible_verses_korean` VALUES ('31010', '66', '18', '16', '가로되 `화 있도다 화 있도다 큰 성이여 세마포와 자주와 붉은 옷을 입고 금과 보석과 진주로 꾸민 것인데');
INSERT INTO `bible_verses_korean` VALUES ('31011', '66', '18', '17', '그러한 부가 일시간에 망하였도다 각 선장과 각처를 다니는 선객들과 선인들과 바다에서 일하는 자들이 멀리 서서');
INSERT INTO `bible_verses_korean` VALUES ('31012', '66', '18', '18', '그 불붙는 연기를 보고 외쳐 가로되 이 큰 성과 같은 성이 어디 있느뇨\' 하며');
INSERT INTO `bible_verses_korean` VALUES ('31013', '66', '18', '19', '티끌을 자기 머리에 뿌리고 울고 애통하여 외쳐 가로되 `화 있도다 화 있도다 이 큰 성이여 바다에서 배 부리는 모든 자들이 너의 보배로운 상품을 인하여 치부하였더니 일시간에 망하였도다');
INSERT INTO `bible_verses_korean` VALUES ('31014', '66', '18', '20', '하늘과 성도들과 사도들과 선지자들아 그를 인하여 즐거워하라 하나님이 너희를 신원하시는 심판을 그에게 하셨음이라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('31015', '66', '18', '21', '이에 한 힘센 천사가 큰 맷돌 같은 돌을 들어 바다에 던져 가로되 큰 성 바벨론이 이같이 몹시 떨어져 결코 다시 보이지 아니하리로다');
INSERT INTO `bible_verses_korean` VALUES ('31016', '66', '18', '22', '또 거문고 타는 자와 풍류하는 자와 퉁소 부는 자와 나팔 부는 자들의 소리가 결코 다시 네 가운데서 들리지 아니하고 물론 어떠한 세공업자든지 결코 다시 네 가운데서 보이지 아니하고 또 맷돌 소리가 다시 네 가운데서 들리지 아니하고');
INSERT INTO `bible_verses_korean` VALUES ('31017', '66', '18', '23', '등불 빛이 결코 다시 네 가운데서 비취지 아니하고 신랑과 신부의 음성이 결코 다시 네 가운데서 들리지 아니하리로다 너의 상고들은 땅의 왕족들이라 네 복술을 인하여 만국이 미혹되었도다');
INSERT INTO `bible_verses_korean` VALUES ('31018', '66', '18', '24', '선지자들과 성도들과 및 땅 위에서 죽임을 당한 모든 자의 피가 이 성중에서 보였느니라 하더라');
INSERT INTO `bible_verses_korean` VALUES ('31019', '66', '19', '1', '이 일 후에 내가 들으니 하늘에 허다한 무리의 큰 음성 같은 것이 있어 가로되 `할렐루야 구원과 영광과 능력이 우리 하나님께 있도다');
INSERT INTO `bible_verses_korean` VALUES ('31020', '66', '19', '2', '그의 심판은 참되고 의로운지라 음행으로 땅을 더럽게 한 큰 음녀를 심판하사 자기 종들의 피를 그의 손에 갚으셨도다\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('31021', '66', '19', '3', '두번째 가로되 할렐루야 하더니 그 연기가 세세토록 올라가더라');
INSERT INTO `bible_verses_korean` VALUES ('31022', '66', '19', '4', '또 이십 사 장로와 네 생물이 엎드려 보좌에 앉으신 하나님께 경배하여 가로되 `아멘, 할렐루야\' 하니');
INSERT INTO `bible_verses_korean` VALUES ('31023', '66', '19', '5', '보좌에서 음성이 나서 가로되 `하나님의 종들 곧 그를 경외하는 너희들아 무론대소하고 다 우리 하나님께 찬송하라\'');
INSERT INTO `bible_verses_korean` VALUES ('31024', '66', '19', '6', '또 내가 들으니 허다한 무리의 음성도 같고 많은 물소리도 같고 큰 뇌성도 같아서 가로되 `할렐루야 주 우리 하나님 곧 전능하신 이가 통치하시도다');
INSERT INTO `bible_verses_korean` VALUES ('31025', '66', '19', '7', '우리가 즐거워하고 크게 기뻐하여 그에게 영광을 돌리세 어린양의 혼인 기약이 이르렀고 그 아내가 예비하였으니');
INSERT INTO `bible_verses_korean` VALUES ('31026', '66', '19', '8', '그에게 허락하사 빛나고 깨끗한 세마포를 입게 하셨은즉 이 세마포는 성도들의 옳은 행실이로다\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('31027', '66', '19', '9', '천사가 내게 말하기를 기록하라 어린 양의 혼인 잔치에 청함을 입은 자들이 복이 있도다 하고 또 내게 말하되 `이것은 하나님의 참되신 말씀이라\' 하기로');
INSERT INTO `bible_verses_korean` VALUES ('31028', '66', '19', '10', '내가 그 발 앞에 엎드려 경배하려 하니 그가 나더러 말하기를 `나는 너와 및 예수의 증거를 받은 네 형제들과 같이 된 종이니 삼가 그리하지말고 오직 하나님께 경배하라 예수의 증거는 대언의 영이라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('31029', '66', '19', '11', '또 내가 하늘이 열린 것을 보니 보라 백마와 탄 자가 있으니 그 이름은 충신과 진실이라 그가 공의로 심판하며 싸우더라');
INSERT INTO `bible_verses_korean` VALUES ('31030', '66', '19', '12', '그 눈이 불꽃 같고 그 머리에 많은 면류관이 있고 또 이름 쓴 것이 하나가 있으니 자기 밖에 아는 자가 없고');
INSERT INTO `bible_verses_korean` VALUES ('31031', '66', '19', '13', '또 그가 피 뿌린 옷을 입었는데 그 이름은 하나님의 말씀이라 칭하더라');
INSERT INTO `bible_verses_korean` VALUES ('31032', '66', '19', '14', '하늘에 있는 군대들이 희고 깨끗한 세마포를 입고 백마를 타고 그를 따르더라');
INSERT INTO `bible_verses_korean` VALUES ('31033', '66', '19', '15', '그의 입에서 이한 검이 나오니 그것으로 만국을 치겠고 친히 저희를 철장으로 다스리며 또 친히 하나님 곧 전능하신 이의 맹렬한 진노의 포도주 틀을 밟겠고');
INSERT INTO `bible_verses_korean` VALUES ('31034', '66', '19', '16', '그 옷과 그 다리에 이름 쓴 것이 있으니 만왕의 왕이요 만주의 주라 하였더라');
INSERT INTO `bible_verses_korean` VALUES ('31035', '66', '19', '17', '또 내가 보니 한 천사가 해에 서서 공중에 나는 모든 새를 향하여 큰 음성으로 외쳐 가로되 `와서 하나님의 큰 잔치에 모여');
INSERT INTO `bible_verses_korean` VALUES ('31036', '66', '19', '18', '왕들의 고기와 장군들의 고기와 장사들의 고기와 말들과 그 탄 자들의 고기와 자유한 자들이나 종들이나 무론대소하고 모든 자의 고기를 먹으라\' 하더라');
INSERT INTO `bible_verses_korean` VALUES ('31037', '66', '19', '19', '또 내가 보매 그 짐승과 땅의 임금들과 그 군대들이 모여 그 말탄 자와 그의 군대로 더불어 전쟁을 일으키다가');
INSERT INTO `bible_verses_korean` VALUES ('31038', '66', '19', '20', '짐승이 잡히고 그 앞에서 이적을 행하던 거짓 선지자도 함께 잡혔으니 이는 짐승의 표를 받고 그의 우상에게 경배하던 자들을 이적으로 미혹하던 자라 이 둘이 산 채로 유황불붙는 못에 던지우고');
INSERT INTO `bible_verses_korean` VALUES ('31039', '66', '19', '21', '그 나머지는 말 탄 자의 입으로 나오는 검에 죽으매 모든 새가 그 고기로 배불리우더라');
INSERT INTO `bible_verses_korean` VALUES ('31040', '66', '20', '1', '또 내가 보매 천사가 무저갱 열쇠와 큰 쇠사슬을 그 손에 가지고 하늘로서 내려와서');
INSERT INTO `bible_verses_korean` VALUES ('31041', '66', '20', '2', '용을 잡으니 곧 옛 뱀이요 마귀요 사단이라 잡아 일천년 동안 결박하여');
INSERT INTO `bible_verses_korean` VALUES ('31042', '66', '20', '3', '무저갱에 던져 잠그고 그 위에 인봉하여 천 년이 차도록 다시는 만국을 미혹하지 못하게 하였다가 그 후에는 반드시 잠간 놓이리라');
INSERT INTO `bible_verses_korean` VALUES ('31043', '66', '20', '4', '또 내가 보좌들을 보니 거기 앉은 자들이 있어 심판하는 권세를 받았더라 또 내가 보니 예수의 증거와 하나님의 말씀을 인하여 목 베임을 받은 자의 영혼들과 또 짐승과 그의 우상에게 경배하지도 아니하고 이마와 손에 그의 표를 받지도 아니한 자들이 살아서 그리스도로 더불어 천년 동안 왕노릇하니');
INSERT INTO `bible_verses_korean` VALUES ('31044', '66', '20', '5', '그 나머지 죽은 자들은 그 천 년이 차기까지 살지 못하더라) 이는 첫째 부활이라');
INSERT INTO `bible_verses_korean` VALUES ('31045', '66', '20', '6', '이 첫째 부활에 참여하는 자들은 복이 있고 거룩하도다 둘째 사망이 그들을 다스리는 권세가 없고 도리어 그들이 하나님과 그리스도의 제사장이 되어 천년 동안 그리스도로 더불어 왕노릇하리라');
INSERT INTO `bible_verses_korean` VALUES ('31046', '66', '20', '7', '천년이 차매 사단이 그 옥에서 놓여');
INSERT INTO `bible_verses_korean` VALUES ('31047', '66', '20', '8', '나와서 땅의 사방 백성 곧 곡과 마곡을 미혹하고 모아 싸움을 붙이리니 그 수가 바다 모래 같으리라');
INSERT INTO `bible_verses_korean` VALUES ('31048', '66', '20', '9', '저희가 지면에 널리 퍼져 성도들의 진과 사랑하시는 성을 두르매 하늘에서 불이 내려와 저희를 소멸하고');
INSERT INTO `bible_verses_korean` VALUES ('31049', '66', '20', '10', '또 저희를 미혹하는 마귀가 불과 유황 못에 던지우니 거기는 그 짐승과 거짓 선지자들도 있어 세세토록 밤낮 괴로움을 받으리라');
INSERT INTO `bible_verses_korean` VALUES ('31050', '66', '20', '11', '또 내가 크고 흰 보좌와 그 위에 앉으신 자를 보니 땅과 하늘이 그 앞에서 피하여 간 데 없더라');
INSERT INTO `bible_verses_korean` VALUES ('31051', '66', '20', '12', '또 내가 보니 죽은 자들이 무론대소하고 그 보좌 앞에 섰는데 책들이 펴 있고 또 다른 책이 펴졌으니 곧 생명책이라 죽은 자들이 자기 행위를 따라 책들에 기록된 대로 심판을 받으니');
INSERT INTO `bible_verses_korean` VALUES ('31052', '66', '20', '13', '바다가 그 가운데서 죽은 자들을 내어주고 또 사망과 음부도 그 가운데서 죽은 자들을 내어주매 각 사람이 자기의 행위대로 심판을 받고');
INSERT INTO `bible_verses_korean` VALUES ('31053', '66', '20', '14', '사망과 음부도 불못에 던지우니 이것은 둘째 사망 곧 불못이라');
INSERT INTO `bible_verses_korean` VALUES ('31054', '66', '20', '15', '누구든지 생명책에 기록되지 못한 자는 불못에 던지우더라');
INSERT INTO `bible_verses_korean` VALUES ('31055', '66', '21', '1', '또 내가 새 하늘과 새 땅을 보니 처음 하늘과 처음 땅이 없어졌고 바다도 다시 있지 않더라');
INSERT INTO `bible_verses_korean` VALUES ('31056', '66', '21', '2', '또 내가 보매 거룩한 성 새 예루살렘이 하나님께로부터 하늘에서 내려오니 그 예비한 것이 신부가 남편을 위하여 단장한 것 같더라');
INSERT INTO `bible_verses_korean` VALUES ('31057', '66', '21', '3', '내가 들으니 보좌에서 큰 음성이 나서 가로되 `보라, 하나님의 장막이 사람들과 함께 있으매 하나님이 저희와 함께 거하시리니 저희는 하나님의 백성이 되고 하나님은 친히 저희와 함께 계셔서');
INSERT INTO `bible_verses_korean` VALUES ('31058', '66', '21', '4', '모든 눈물을 그 눈에서 씻기시매 다시 사망이 없고 애통하는 것이나 곡하는 것이나 아픈 것이 다시 있지 아니하리니 처음 것들이 다 지나갔음이러라\'');
INSERT INTO `bible_verses_korean` VALUES ('31059', '66', '21', '5', '보좌에 앉으신 이가 가라사대 `보라 내가 만물을 새롭게 하노라\' 하시고 또 가라사대 `이 말은 신실하고 참되니 기록하라\' 하시고');
INSERT INTO `bible_verses_korean` VALUES ('31060', '66', '21', '6', '또 내게 말씀하시되 `이루었도다 나는 알파와 오메가요 처음과 나중이라 내가 생명수 샘물로 목마른 자에게 값없이 주리니');
INSERT INTO `bible_verses_korean` VALUES ('31061', '66', '21', '7', '이기는 자는 이것들을 유업으로 얻으리라 나는 저의 하나님이 되고 그는 내 아들이 되리라');
INSERT INTO `bible_verses_korean` VALUES ('31062', '66', '21', '8', '그러나 두려워하는 자들과, 믿지 아니하는 자들과, 흉악한 자들과, 살인자들과, 행음자들과, 술객들과, 우상 숭배자들과, 모든 거짓말 하는 자들은 불과 유황으로 타는 못에 참여 하리니 이것이 둘째 사망이라');
INSERT INTO `bible_verses_korean` VALUES ('31063', '66', '21', '9', '일곱 대접을 가지고 마지막 일곱 재앙을 담은 일곱 천사 중 하나가 나아와서 내게 말하여 가로되 이리 오라 내가 신부 곧 어린 양의 아내를 네게 보이리라\' 하고');
INSERT INTO `bible_verses_korean` VALUES ('31064', '66', '21', '10', '성령으로 나를 데리고 크고 높은 산으로 올라가 하나님께로부터 하늘에서 내려오는 거룩한 성 예루살렘을 보이니');
INSERT INTO `bible_verses_korean` VALUES ('31065', '66', '21', '11', '하나님의 영광이 있으매 그 성의 빛이 지극히 귀한 보석 같고 벽옥과 수정같이 맑더라');
INSERT INTO `bible_verses_korean` VALUES ('31066', '66', '21', '12', '크고 높은 성곽이 있고 열 두 문이 있는데 문에 열 두 천사가 있고 그 문들 위에 이름을 썼으니 이스라엘 자손 열 두 지파의 이름들이라');
INSERT INTO `bible_verses_korean` VALUES ('31067', '66', '21', '13', '동편에 세 문, 북편에 세 문, 남편에 세 문, 서편에 세 문이니');
INSERT INTO `bible_verses_korean` VALUES ('31068', '66', '21', '14', '그 성에 성곽은 열 두 기초석이 있고 그 위에 어린 양의 십 이 사도의 열 두 이름이 있더라');
INSERT INTO `bible_verses_korean` VALUES ('31069', '66', '21', '15', '내게 말하는 자가 그 성과 그 문들과 성곽을 척량하려고 금 갈대를 가졌더라');
INSERT INTO `bible_verses_korean` VALUES ('31070', '66', '21', '16', '그 성은 네모가 반듯하여 장광이 같은지라 그 갈대로 그 성을 척량하니 일만 이천 스다디온이요 장과 광과 고가 같더라');
INSERT INTO `bible_verses_korean` VALUES ('31071', '66', '21', '17', '그 성곽을 척량하매 일백 사십 사 규빗이니 사람의 척량 곧 천사의 척량이라');
INSERT INTO `bible_verses_korean` VALUES ('31072', '66', '21', '18', '그 성곽은 벽옥으로 쌓였고 그 성은 정금인데 맑은 유리 같더라');
INSERT INTO `bible_verses_korean` VALUES ('31073', '66', '21', '19', '그 성의 성곽의 기초석은 각색 보석으로 꾸몄는데 첫째 기초석은 벽옥이요, 둘째는 남보석이요, 세째는 옥수요, 네째는 녹보석이요,');
INSERT INTO `bible_verses_korean` VALUES ('31074', '66', '21', '20', '다섯째는 홍마노요, 여섯째는 홍보석이요, 일곱째는 황옥이요, 여덟째는 녹옥이요, 아홉째는 담황옥이요, 열째는 비취옥이요, 열 한째는 청옥이요, 열 두째는 자정이라');
INSERT INTO `bible_verses_korean` VALUES ('31075', '66', '21', '21', '그 열 두 문은 열 두 진주니 문마다 한 진주요 성의 길은 맑은 유리같은 정금이더라');
INSERT INTO `bible_verses_korean` VALUES ('31076', '66', '21', '22', '성 안에 성전을 내가 보지 못하였으니 이는 주 하나님 곧 전능하신 이와 및 어린 양이 그 성전이심이라');
INSERT INTO `bible_verses_korean` VALUES ('31077', '66', '21', '23', '그 성은 해나 달의 비췸이 쓸데 없으니 이는 하나님의 영광이 비취고 어린 양이 그 등이 되심이라');
INSERT INTO `bible_verses_korean` VALUES ('31078', '66', '21', '24', '만국이 그 빛 가운데로 다니고 땅의 왕들이 자기 영광을 가지고 그리로 들어오리라');
INSERT INTO `bible_verses_korean` VALUES ('31079', '66', '21', '25', '성문들을 낮에 도무지 닫지 아니하리니 거기는 밤이 없음이라');
INSERT INTO `bible_verses_korean` VALUES ('31080', '66', '21', '26', '사람들이 만국의 영광과 존귀를 가지고 그리로 들어오겠고');
INSERT INTO `bible_verses_korean` VALUES ('31081', '66', '21', '27', '무엇이든지 속된 것이나 가증한 일 또는 거짓말하는 자는 결코 그리로 들어오지 못하되 오직 어린 양의 생명책에 기록된 자들 뿐이라');
INSERT INTO `bible_verses_korean` VALUES ('31082', '66', '22', '1', '또 저가 수정같이 맑은 생명수의 강을 내게 보이니 하나님과 및 어린 양의 보좌로부터 나서');
INSERT INTO `bible_verses_korean` VALUES ('31083', '66', '22', '2', '길 가운데로 흐르더라 강 좌우에 생명나무가 있어 열 두 가지 실과를 맺히되 달마다 그 실과를 맺히고 그 나무 잎사귀들은 만국을 소성하기 위하여 있더라');
INSERT INTO `bible_verses_korean` VALUES ('31084', '66', '22', '3', '다시 저주가 없으며 하나님과 그 어린 양의 보좌가 그 가운데 있으리니 그의 종들이 그를 섬기며');
INSERT INTO `bible_verses_korean` VALUES ('31085', '66', '22', '4', '그의 얼굴을 볼 터이요 그의 이름도 저희 이마에 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('31086', '66', '22', '5', '다시 밤이 없겠고 등불과 햇빛이 쓸데 없으니 이는 주 하나님이 저희에게 비취심이라 저희가 세세토록 왕노릇하리로다');
INSERT INTO `bible_verses_korean` VALUES ('31087', '66', '22', '6', '또 그가 내게 말하기를 이 말은 신실하고 참된 자라 주 곧 선지자들의 영의 하나님이 그의 종들에게 결코 속히 될 일을 보이시려고 그의 천사를 보내셨도다');
INSERT INTO `bible_verses_korean` VALUES ('31088', '66', '22', '7', '보라, 내가 속히 오리니 이 책의 예언의 말씀을 지키는 자가 복이 있으리라 하더라');
INSERT INTO `bible_verses_korean` VALUES ('31089', '66', '22', '8', '이것들을 보고 들은 자는 나 요한이니 내가 듣고 볼 때에 이 일을 내게 보이던 천사의 발 앞에 경배하려고 엎드렸더니');
INSERT INTO `bible_verses_korean` VALUES ('31090', '66', '22', '9', '저가 내게 말하기를 나는 너와 네 형제 선지자들과 또 이 책의 말을 지키는 자들과 함께 된 종이니 그리하지 말고 오직 하나님께 경배하라 하더라');
INSERT INTO `bible_verses_korean` VALUES ('31091', '66', '22', '10', '또 내게 말하되 이 책의 예언의 말씀을 인봉하지 말라 때가 가까우니라');
INSERT INTO `bible_verses_korean` VALUES ('31092', '66', '22', '11', '불의를 하는 자는 그대로 불의를 하고 더러운 자는 그대로 더럽고 의로운 자는 그대로 의를 행하고 거룩한 자는 그대로 거룩되게 하라');
INSERT INTO `bible_verses_korean` VALUES ('31093', '66', '22', '12', '보라, 내가 속히 오리니 내가 줄 상이 내게 있어 각 사람에게 그의 일한 대로 갚아 주리라');
INSERT INTO `bible_verses_korean` VALUES ('31094', '66', '22', '13', '나는 알파의 오메가요 처음과 나중이요 시작과 끝이라');
INSERT INTO `bible_verses_korean` VALUES ('31095', '66', '22', '14', '그 두루마기를 빠는 자들은 복이 있으니 이는 저희가 생명나무에 나아가며 문들을 통하여 성에 들어갈 권세를 얻으려 함이로다');
INSERT INTO `bible_verses_korean` VALUES ('31096', '66', '22', '15', '개들과 술객들과 행음자들과 살인자들과 우상 숭배자들과 및 거짓말을 좋아하며 지어내는 자마다 성 밖에 있으리라');
INSERT INTO `bible_verses_korean` VALUES ('31097', '66', '22', '16', '나 예수는 교회들을 위하여 내 사자를 보내어 이것들을 너희에게 증거하게 하였노라 나는 다윗의 뿌리요 자손이니 곧 광명한 새벽별이라 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('31098', '66', '22', '17', '성령과 신부가 말씀하시기를 오라 하시는도다 듣는 자도 오라 할 것이요 목마른 자도 올 것이요 또 원하는 자는 값없이 생명수를 받으라 하시더라');
INSERT INTO `bible_verses_korean` VALUES ('31099', '66', '22', '18', '내가 이 책의 예언의 말씀을 듣는 각인에게 증거하노니 만일 누구든지 이것들 외에 더하면 하나님이 이 책에 기록된 재앙들을 그에게 더하실 터이요');
INSERT INTO `bible_verses_korean` VALUES ('31100', '66', '22', '19', '만일 누구든지 이 책의 예언의 말씀에서 제하여 버리면 하나님이 이 책에 기록된 생명나무와 및 거룩한 성에 참여함을 제하여 버리시리라');
INSERT INTO `bible_verses_korean` VALUES ('31101', '66', '22', '20', '이것들을 증거하신 이가 가라사대 내가 진실로 속히 오리라 ! 하시거늘 아멘 주 예수여 ! 오시옵소서');
INSERT INTO `bible_verses_korean` VALUES ('31102', '66', '22', '21', '주 예수의 은혜가 모든 자들에게 있을지어다 ! 아멘');


