
-- Tikinčiųjų Paveldo Vertimas
--
-- MySQL Database Table
--
-- Copyright © 2022-2024 Believers' Bible Society, Inc.
-- 
-- This Bible is made available under the terms of the Creative Commons Attribution-ShareAlike 4.0 International (CC BY-SA 4.0) license.  This work has been reformated to work with Bible SuperSearch  However, no changes to the text or punctuation have been made.


SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for bible_verses_lt_heritage
-- ----------------------------
DROP TABLE IF EXISTS `bible_verses_lt_heritage`;

CREATE TABLE `bible_verses_lt_heritage` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `book` tinyint(3) unsigned NOT NULL,
  `chapter` tinyint(3) unsigned NOT NULL,
  `verse` tinyint(3) unsigned NOT NULL,
  `text` text CHARACTER SET utf8 NOT NULL,
  PRIMARY KEY (`id`),
  KEY `ixb` (`book`),
  KEY `ixc` (`chapter`),
  KEY `ixv` (`verse`),
  KEY `ixbcv` (`book`,`chapter`,`verse`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COLLATE=utf8_unicode_ci;


-- ----------------------------
-- Table data for bible_verses_lt_heritage
-- ----------------------------
INSERT INTO `bible_verses_lt_heritage` VALUES ('1', '1', '1', '1', '¶ Pradžioje Dievas sukūrė dangus ir žemę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2', '1', '1', '2', 'Ir žemė buvo be pavidalo ir tuščia ir tamsa [buvo] virš gelmės paviršiaus. Ir Dievo Dvasia sklandė virš vandenų paviršiaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3', '1', '1', '3', '¶ Ir Dievas tarė: „Tegul atsiranda šviesa!“ Ir atsirado šviesa.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4', '1', '1', '4', 'Ir Dievas matė šviesą, kad [ji] gera, ir Dievas atskyrė šviesą nuo tamsos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5', '1', '1', '5', '¶ Ir Dievas pavadino šviesą diena, o tamsą jis pavadino naktimi. Ir buvo vakaras ir buvo rytas – pirmoji diena.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6', '1', '1', '6', '¶ Ir Dievas tarė: „Tegul atsiranda skliautinė platybė tarp vandenų, ir ji tegul atskiria vandenis nuo vandenų.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7', '1', '1', '7', 'Ir Dievas padarė skliautinę platybę ir atskyrė vandenis, kurie [buvo] po skliautine platybe, nuo vandenų, kurie [buvo] virš skliautinės platybės. Taip ir įvyko.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('8', '1', '1', '8', 'Ir Dievas pavadino skliautinę platybę dangumis. Ir buvo vakaras ir buvo rytas – antroji diena.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('9', '1', '1', '9', '¶ Ir Dievas tarė: „Tegul susirenka vandenys, kurie yra po dangumis, į vieną vietą ir tegul pasirodo sausuma.“ Taip ir įvyko.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('10', '1', '1', '10', 'Ir Dievas pavadino sausumą žeme, o vandenų samplūdį jis pavadino jūromis. Ir Dievas matė, kad [tai buvo] gera.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('11', '1', '1', '11', 'Ir Dievas tarė: „Tegul žemė išželdina žemėje augmeniją, augalus, duodančius sėklą, vaismedžius, pagal savo rūšį vedančius vaisius, kuriuose [yra] jų sėkla.“ Taip ir įvyko.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('12', '1', '1', '12', 'Ir žemė išvedė augmeniją, augalus, duodančius sėklą pagal savo rūšį, ir medžius, pagal savo rūšį vedančius vaisius, kuriuose [yra] jų sėkla. Ir Dievas matė, kad [tai buvo] gera.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('13', '1', '1', '13', 'Ir buvo vakaras ir buvo rytas – trečioji diena.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('14', '1', '1', '14', '¶ Ir Dievas tarė: „Tegul atsiranda šviesuliai dangaus skliautinėje platybėje dienai nuo nakties atskirti. Ir jie tegul būna kaip ženklai, pažymintys ir nustatytus laikus, ir dienas ir metus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('15', '1', '1', '15', 'ir jie tegul būna kaip šviesuliai dangaus skliautinėje platybėje, kad apšviestų žemę.“ Taip ir įvyko.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('16', '1', '1', '16', 'Ir Dievas padarė du didžiuosius šviesulius – didesnįjį šviesulį dienai valdyti ir mažesnįjį šviesulį nakčiai valdyti; [jis padarė] ir žvaigždes.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('17', '1', '1', '17', 'Ir Dievas įdėjo juos į dangaus skliautinę platybę, kad apšviestų žemę');
INSERT INTO `bible_verses_lt_heritage` VALUES ('18', '1', '1', '18', 'ir valdytų dieną bei naktį, ir atskirtų šviesą nuo tamsos. Ir Dievas matė, kad [tai buvo] gera.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('19', '1', '1', '19', 'Ir buvo vakaras ir buvo rytas – ketvirtoji diena.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('20', '1', '1', '20', '¶ Ir Dievas tarė: „Tegul vandenys veisia knibždančių gyvų padarų, ir tegul viršum žemės skraido paukščiai dangaus skliautinės platybės matomos dalies priekyje.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('21', '1', '1', '21', 'Ir Dievas sukūrė didžiulius baisūnus ir visus judančius gyvus padarus, kuriuos veisė vandenys pagal jų rūšį, ir kiekvieną sparnuotą paukštį pagal jo rūšį. Ir Dievas matė, kad [tai buvo] gera.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('22', '1', '1', '22', 'Ir Dievas juos palaimino, tardamas: „Būkite vaisingi ir dauginkitės, ir pripildykite vandenis jūrose, o paukščiai tegul dauginasi žemėje!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('23', '1', '1', '23', 'Ir buvo vakaras ir buvo rytas – penktoji diena.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('24', '1', '1', '24', '¶ Ir Dievas tarė: „Tegul žemė išveda gyvų padarų pagal jų rūšis – gyvulių, ir ropojančių padarų ir laukinių žvėrių pagal jų rūšis.“ Taip ir įvyko.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('25', '1', '1', '25', 'Ir Dievas padarė žemės laukinius žvėris pagal jų rūšis ir gyvulius pagal jų rūšis, ir prie dirvos ropojančius padarus pagal jų rūšis. Ir Dievas matė, kad [tai buvo] gera.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('26', '1', '1', '26', '¶ Ir Dievas tarė: „Padarykime žmogų, atitinkantį mūsų atvaizdą, pagal mūsų panašumą, ir tegul jie valdo jūros žuvis, ir padangių paukščius, ir gyvulius, ir visą žemę, ir visus ropojančius padarus, kurie juda ant žemės.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('27', '1', '1', '27', 'Taigi Dievas sukūrė žmogų pagal savo atvaizdą, pagal Dievo atvaizdą jis sukūrė jį; vyriškos lyties ir moteriškos lyties jis juos sukūrė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('28', '1', '1', '28', 'Ir Dievas juos palaimino, ir Dievas jiems tarė: „Būkite vaisingi ir dauginkitės ir pripildykite žemę ir užvaldykite ją; ir valdykite jūros žuvis, padangių paukščius ir kiekvieną gyvą padarą, kuris juda ant žemės.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('29', '1', '1', '29', '¶ Ir Dievas tarė: „Štai aš duodu jums kiekvieną sėklą duodantį augalą, kuris [yra] ant visos žemės paviršiaus, ir visokį medį, kuriame [yra] medžio vaisius, duodantis sėklą; tai bus jums maistas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('30', '1', '1', '30', 'O visiems žemės laukiniams žvėrims, visiems padangių paukščiams ir visiems [gyvūnams], judantiems ant žemės, [turintiems] savyje gyvasties esmę, [duodu] visokius žalius augalus kaip maistą. Taip ir įvyko.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('31', '1', '1', '31', '¶ Ir Dievas matė visa, ką buvo padaręs, ir štai, [tai buvo] labai gera. Ir buvo vakaras ir buvo rytas – šeštoji diena.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('32', '1', '2', '1', '¶ Taip buvo pabaigti dangūs ir žemė, ir visa jų aibė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('33', '1', '2', '2', 'Tai iki septintos dienos Dievas užbaigė savo darbą, kurį jis padarė, ir ilsėjosi septintą dieną nuo viso savo darbo, kurį jis padarė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('34', '1', '2', '3', 'Ir Dievas palaimino septintąją dieną ir ją pašventino, nes joje jis ilsėjosi nuo viso savo darbo, kurį Dievas kūrybingai padarė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('35', '1', '2', '4', '¶ Šitie [yra] dangų ir žemės kilmės istorijos duomenys jų sukūrimo metu, – tą dieną, kurią VIEŠPATS Dievas padarė žemę ir dangus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('36', '1', '2', '5', 'ir jokio laukinio krūmo dar nebuvo žemėje ir joks lauko augalas dar neaugo (nes VIEŠPATS Dievas dar nebuvo siuntęs į žemę lietaus ir nebuvo žmogaus dirvai įdirbti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('37', '1', '2', '6', 'tik migla kildavo nuo žemės ir drėkindavo visą dirvos paviršių).');
INSERT INTO `bible_verses_lt_heritage` VALUES ('38', '1', '2', '7', '¶ Ir VIEŠPATS Dievas supavidalino žmogų iš dirvos dulkių ir įkvėpė į jo šnerves gyvybės dvasią, ir žmogus tapo gyva siela.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('39', '1', '2', '8', '¶ Ir VIEŠPATS Dievas įveisė sodą Edene, rytuose, ir ten jis apgyvendino žmogų, kurį buvo supavidalinęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('40', '1', '2', '9', 'Ir VIEŠPATS Dievas išaugino iš dirvos visokius medžius, mielus pasižiūrėti ir gerus maistui, taip pat gyvybės medį sodo viduryje ir gėrio bei blogio pažinimo medį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('41', '1', '2', '10', '¶ Ir iš Edeno upė tekėjo sodui drėkinti, o nuo ten ji šakojosi ir tapo keturiomis pagrindinėmis [upėmis].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('42', '1', '2', '11', 'Pirmosios vardas – Pišonas. Ji [yra] ta, kuri apsupa visą Havilos šalį, kur [yra] aukso.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('43', '1', '2', '12', 'O tos šalies auksas [yra] geras. Ten yra bdelio ir onikso akmens.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('44', '1', '2', '13', 'Ir antrosios upės vardas – Gihonas. Ji [yra] ta, kuri apsupa visą Kušo šalį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('45', '1', '2', '14', 'Ir trečiosios upės vardas – Hidekelis. Ji [yra] ta, kuri teka prie Asirijos rytų. Ir ketvirtoji upė, – ji [yra] Eufratas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('46', '1', '2', '15', '¶ Ir VIEŠPATS Dievas paėmė žmogų ir įkurdino jį Edeno sode, kad jį įdirbtų ir saugotų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('47', '1', '2', '16', 'Ir VIEŠPATS Dievas įsakė žmogui, tardamas: „Nuo kiekvieno sodo medžio tau leista laisvai valgyti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('48', '1', '2', '17', 'bet nuo gėrio bei blogio pažinimo medžio – nevalgyk nuo jo, nes tą dieną, kurią nuo jo valgysi, tikrai mirsi.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('49', '1', '2', '18', '¶ Ir VIEŠPATS Dievas tarė: „Negera žmogui būti vienam; jam padarysiu atitinkančią pagalbininkę.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('50', '1', '2', '19', 'Ir VIEŠPATS Dievas iš dirvos supavidalino visus lauko žvėris ir visus padangių paukščius ir atvedė [juos] pas Adomą pamatyti, kaip jis juos pavadins; ir kuo tik Adomas pavadino kiekvieną gyvūną, toks ir [buvo] jo vardas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('51', '1', '2', '20', 'Ir Adomas davė vardus visiems gyvuliams ir padangių paukščiams, ir visiems lauko žvėrims, tačiau Adomui nebuvo rasta atitinkančio pagalbininko.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('52', '1', '2', '21', '¶ Ir VIEŠPATS Dievas užmigdė Adomą giliu miegu ir, jam miegant, išėmė vieną jo šonkaulių, ir jo vietą užpildė kūnu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('53', '1', '2', '22', 'O VIEŠPATS Dievas [iš] šonkaulio, kurį buvo išėmęs iš žmogaus, sudarė moterį ir atvedė ją pas žmogų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('54', '1', '2', '23', 'Ir Adomas tarė: „Pagaliau! Ši [yra] kaulas iš mano kaulų ir kūnas iš mano kūno! Ji bus vadinama moterimi, nes iš vyro ji buvo paimta.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('55', '1', '2', '24', 'Dėl tos priežasties vyras paliks savo tėvą bei savo motiną ir liks sujungtas su savo žmona, ir juodu taps vienu kūnu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('56', '1', '2', '25', 'Jie abu – žmogus ir jo žmona – buvo nuogi ir jie nesigėdijo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('57', '1', '3', '1', '¶ O gyvatė buvo gudresnė už visus lauko žvėris, kuriuos VIEŠPATS Dievas buvo padaręs. Ir ji tarė moteriai: „Ar tikrai Dievas pasakė: ‚Nevalgykite nuo visų sodo medžių‘?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('58', '1', '3', '2', 'Ir moteris tarė gyvatei: „Mums leista valgyti sodo medžių vaisių,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('59', '1', '3', '3', 'bet apie vaisių medžio, kuris [yra] sodo viduryje, Dievas tarė: ‚Nevalgykite nuo jo ir nelieskite jo, kad nemirtumėte‘.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('60', '1', '3', '4', 'Ir gyvatė tarė moteriai: „Jūs tikrai nemirsite,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('61', '1', '3', '5', 'nes Dievas žino, kad tą dieną, kai valgysite nuo jo, atsivers jūsų akys, ir jūs būsite kaip dievai, pažindami gėrį ir blogį.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('62', '1', '3', '6', '¶ Ir kai moteris pamatė, kad medis [buvo] geras maistui ir kad jis žavus akims, ir kad medis pageidaujamas – galintis padaryti [žmogų] išmintingą, ji paėmė jo vaisiaus ir valgė, ir taip pat davė savo vyrui, esančiam su ja, ir jis valgė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('63', '1', '3', '7', 'Ir atsivėrė jų abiejų akys, ir jie suprato esą nuogi; ir jie susiuvo figmedžio lapus ir sau padarė prijuostes.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('64', '1', '3', '8', 'Ir jie išgirdo balsą VIEŠPATIES Dievo, vaikštančio sode, dienos atvėsimo metu; ir Adomas ir jo žmona pasislėpė nuo VIEŠPATIES Dievo akivaizdos tarp sodo medžių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('65', '1', '3', '9', '¶ Ir VIEŠPATS Dievas pašaukė Adomą ir jam tarė: „Kur tu?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('66', '1', '3', '10', 'Ir jis tarė: „Aš išgirdau tavo balsą sode ir bijojau, nes aš nuogas; todėl pasislėpiau.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('67', '1', '3', '11', '¶ Ir jis tarė: „Kas tau pasakė, kad tu nuogas? Ar valgei nuo medžio, nuo kurio tau įsakiau nevalgyti?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('68', '1', '3', '12', 'Ir žmogus tarė: „Moteris, kurią davei, [kad būtų] su manimi, ji davė man nuo to medžio, ir aš valgiau.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('69', '1', '3', '13', 'Ir VIEŠPATS Dievas tarė moteriai: „Kas gi tai, ką tu padarei?“ Ir moteris tarė: „Gyvatė mane apgavo, ir aš valgiau.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('70', '1', '3', '14', '¶ Ir VIEŠPATS Dievas tarė gyvatei: „Kadangi tai padarei, tu [esi] labiau prakeikta už visus gyvulius ir už visus lauko žvėris; ant savo pilvo turėsi šliaužti ir dulkes ėsti per visas savo gyvenimo dienas;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('71', '1', '3', '15', 'ir aš sukelsiu priešiškumą tarp tavęs bei moters ir tarp tavo sėklos bei moters Sėklos; jis – [moters Sėkla] – triuškins tau galvą, o tu triuškinsi jam kulnį.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('72', '1', '3', '16', '¶ Moteriai jis tarė: „Aš didžiai padauginsiu tavo nėštumo vargą – skausmingai tu gimdysi vaikus; ir tavo potraukis [bus nukreiptas] į tavo vyrą, ir jis tave valdys.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('73', '1', '3', '17', '¶ Ir Adomui jis tarė: „Kadangi paklausei savo žmonos balso ir valgei nuo medžio, apie kurį aš tau įsakiau, sakydamas: „Nevalgyk nuo jo!“ – prakeikta [yra] dirva dėl tavęs; vargdamas maitinsiesi iš jos per visas savo gyvenimo dienas');
INSERT INTO `bible_verses_lt_heritage` VALUES ('74', '1', '3', '18', 'ir erškėčius bei usnis ji tau želdins, ir tu maitinsiesi lauko augmenija.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('75', '1', '3', '19', 'Savo veido prakaitu turėsi valgyti duoną, kol sugrįši į dirvą, nes iš jos buvai paimtas; nes tu [esi] dulkė, ir į dulkę sugrįši.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('76', '1', '3', '20', '¶ Ir Adomas pavadino savo žmoną vardu Ieva, nes ji buvo visų gyvųjų motina.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('77', '1', '3', '21', '¶ Ir VIEŠPATS Dievas Adomui ir jo žmonai padarė odinius drabužius ir juos aprengė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('78', '1', '3', '22', '¶ Ir VIEŠPATS Dievas tarė: „Štai žmogus tapo kaip vienas iš mūsų, pažindamas gėrį ir blogį, o dabar, kad jis neištiestų savo rankos ir nepaimtų nuo gyvybės medžio, ir nevalgytų, ir negyventų per amžius!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('79', '1', '3', '23', 'Todėl VIEŠPATS Dievas išsiuntė jį iš Edeno sodo įdirbti dirvą, iš kurios jis buvo paimtas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('80', '1', '3', '24', 'Taigi jis išvarė žmogų, ir į rytus nuo Edeno sodo pastatė kerubus ir besisukiojantį liepsningą kalaviją, kad saugotų kelią į gyvybės medį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('81', '1', '4', '1', '¶ Ir Adomas pažino savo žmoną Ievą, ir ji tapo nėščia ir pagimdė Kainą, ir tarė: „Gavau vyriškos lyties žmogų nuo VIEŠPATIES.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('82', '1', '4', '2', 'Ir dar kartą ji pagimdė – [šįkart] jo brolį Abelį. Ir Abelis buvo avių piemuo, o Kainas buvo žemdirbys.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('83', '1', '4', '3', '¶ Ir taip įvyko, kad, kuriam laikui praslinkus, Kainas atnešė auką VIEŠPAČIUI iš dirvos vaisiaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('84', '1', '4', '4', 'Taip pat atnešė ir Abelis – [bet] iš savo kaimenės pirmagimių ir iš jų taukų. Ir VIEŠPATS palankiai pažvelgė į Abelį ir į jo auką,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('85', '1', '4', '5', 'tačiau į Kainą ir į jo auką jis palankiai nepažvelgė. Ir Kainas labai supyko, ir jo veidas paniuro.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('86', '1', '4', '6', '¶ Ir VIEŠPATS tarė Kainui: „Kodėl tu supykai ir kodėl tavo veidas paniuro?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('87', '1', '4', '7', 'Jeigu tu darysi gera, argi nebūsi priimtas? O jeigu nedarysi gera, nuodėmė pritupia prie durų. Ir tau [bus nukreiptas] jos potraukis, bet tu privalai ją suvaldyti.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('88', '1', '4', '8', '¶ Ir Kainas kalbėjo savo broliui Abeliui; ir taip įvyko, kad jiems esant laukuose, Kainas pakilo prieš savo brolį Abelį ir jį užmušė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('89', '1', '4', '9', '¶ Ir VIEŠPATS tarė Kainui: „Kur tavo brolis Abelis?“ Ir jis tarė: „Nežinau! Argi aš savo brolio sargas?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('90', '1', '4', '10', 'Ir anas tarė: „Ką tu padarei? Iš dirvos šaukiasi manęs tavo brolio kraujo balsas!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('91', '1', '4', '11', 'Taigi dabar tu [esi] prakeiktas nuo dirvos, kuri atvėrė savo burną priimti tavo brolio kraują iš tavo rankos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('92', '1', '4', '12', 'Kai dirbsi dirvą, ji nuo šiol tau nebeduos savo gero derliaus; tu būsi bėglys ir klajūnas žemėje.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('93', '1', '4', '13', '¶ Ir Kainas tarė VIEŠPAČIUI: „Mano bausmė didesnė nei aš galiu pakelti!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('94', '1', '4', '14', 'Štai šiandien mane išvarei nuo dirvos paviršiaus, ir turėsiu nuo tavo veido slėptis, ir būsiu bėglys ir klajūnas žemėje; ir taip įvyks, kad kas tik mane sutiks, mane užmuš.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('95', '1', '4', '15', 'Bet VIEŠPATS jam tarė: „Taigi, kas tik užmuštų Kainą, tam septyneriopai bus atkeršyta. Ir VIEŠPATS davė Kainui ženklą, kad kas nors, jį užtikęs, jo nenužudytų.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('96', '1', '4', '16', '¶ Ir Kainas pasitraukė nuo VIEŠPATIES akivaizdos ir apsigyveno Nodo šalyje, į rytus nuo Edeno.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('97', '1', '4', '17', '¶ Paskui Kainas pažino savo žmoną, ir ji tapo nėščia ir pagimdė Henochą. Ir jis pastatė miestą, ir pavadino miestą savo sūnaus vardu – Henochas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('98', '1', '4', '18', 'O Henochui gimė Iradas, o Iradas pagimdė Mehujaelį, o Mehujaelis pagimdė Metušaelį, o Metušaelis pagimdė Lamechą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('99', '1', '4', '19', '¶ O Lamechas ėmė sau dvi žmonas. Vienos vardas [buvo] Ada, o kitos vardas Cila.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('100', '1', '4', '20', 'O Ada pagimdė Jabalą. Jis buvo tėvas tokių, kurie gyvena palapinėse, ir [tokių, kurie turi] galvijų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('101', '1', '4', '21', 'O jo brolio vardas [buvo] Jubalas. Jis buvo tėvas visų tokių, kurie groja lyra ir fleita.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('102', '1', '4', '22', 'O Cila, ji taip pat pagimdė Tubal Kainą, visų bronzos / žalvario ir geležies kalvių mokytoją. O Tubal-Kaino sesuo [buvo] Naama.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('103', '1', '4', '23', '¶ Ir Lamechas tarė savo žmonoms: „Ada ir Cila, išgirskite mano balsą! Lamecho žmonos, klausykitės mano kalbos! Juk užmušiau vyrą už man padarytą žaizdą, bernioką už man padarytą sužalojimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('104', '1', '4', '24', 'Jei už Kainą bus atkeršyta septyneriopai, tai už Lamechą septyniasdešimt septynis kartus!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('105', '1', '4', '25', '¶ Ir Adomas vėl pažino savo žmoną ir ji pagimdė sūnų ir pavadino jį vardu Setas; „Nes Dievas, – [ji sakė], – man paskyrė kitą sėklą vietoje Abelio, kurį Kainas užmušė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('106', '1', '4', '26', 'O Setui – jam irgi gimė sūnus, ir jis pavadino jį vardu Enošas. Tuo metu žmonės pradėjo šauktis VIEŠPATIES vardo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('107', '1', '5', '1', '¶ Šita [yra] Adomo šeimos istorijos duomenų knyga. Tą dieną, kai Dievas sukūrė žmogų, jis padarė jį, [turintį] panašumų į Dievą;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('108', '1', '5', '2', 'vyriškos lyties ir moteriškos lyties sukūrė jis juos; ir jis palaimino juos ir pavadino juos vardu Adomas tą dieną, kai jie buvo sukurti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('109', '1', '5', '3', '¶ Ir Adomas pragyveno šimtą trisdešimt metų ir pagimdė [sūnų] pagal savo panašumą, atitinkantį savo atvaizdą, ir jis pavadino jį vardu Setas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('110', '1', '5', '4', 'Ir Adomo dienos po to, kai pagimdė Setą, sudarė aštuonis šimtus metų, ir jis pagimdė sūnų bei dukterų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('111', '1', '5', '5', 'Taigi visos Adomo dienos, kurias jis gyveno, sudarė devynis šimtus trisdešimt metų, ir jis mirė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('112', '1', '5', '6', '¶ Ir Setas pragyveno šimtą penkerius metus ir pagimdė Enošą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('113', '1', '5', '7', 'Ir Setas, po to, kai pagimdė Enošą, pragyveno aštuonis šimtus septynerius metus ir pagimdė sūnų bei dukterų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('114', '1', '5', '8', 'Taigi visos Seto dienos sudarė devynis šimtus dvylika metų, ir jis mirė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('115', '1', '5', '9', '¶ Ir Enošas pragyveno devyniasdešimt metų ir pagimdė Kenaną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('116', '1', '5', '10', 'Ir Enošas, po to, kai pagimdė Kenaną, pragyveno aštuonis šimtus penkiolika metų ir pagimdė sūnų bei dukterų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('117', '1', '5', '11', 'Taigi visos Enošo dienos sudarė devynis šimtus penkerius metus, ir jis mirė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('118', '1', '5', '12', '¶ Ir Kenanas pragyveno septyniasdešimt metų ir pagimdė Mahalalelį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('119', '1', '5', '13', 'Ir Kenanas, po to, kai pagimdė Mahalalelį, pragyveno aštuonis šimtus keturiasdešimt metų ir pagimdė sūnų bei dukterų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('120', '1', '5', '14', 'Taigi visos Kenano dienos sudarė devynis šimtus dešimt metų, ir jis mirė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('121', '1', '5', '15', '¶ Ir Mahalalelis pragyveno šešiasdešimt penkerius metus ir pagimdė Jeredą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('122', '1', '5', '16', 'Ir Mahalalelis, po to, kai pagimdė Jeredą, pragyveno aštuonis šimtus trisdešimt metų ir pagimdė sūnų bei dukterų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('123', '1', '5', '17', 'Taigi visos Mahalalelio dienos sudarė aštuonis šimtus devyniasdešimt penkerius metus, ir jis mirė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('124', '1', '5', '18', '¶ Ir Jeredas pragyveno šimtą šešiasdešimt dvejus metus ir pagimdė Henochą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('125', '1', '5', '19', 'Ir Jeredas, po to, kai pagimdė Henochą, pragyveno aštuonis šimtus metų ir pagimdė sūnų bei dukterų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('126', '1', '5', '20', 'Taigi visos Jeredo dienos sudarė devynis šimtus šešiasdešimt dvejus metus, ir jis mirė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('127', '1', '5', '21', '¶ Ir Henochas pragyveno šešiasdešimt penkerius metus ir pagimdė Metušelachą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('128', '1', '5', '22', 'Ir Henochas, po to, kai pagimdė Metušelachą, vaikščiojo su Dievu tris šimtus metų ir pagimdė sūnų bei dukterų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('129', '1', '5', '23', 'Taigi visos Henocho dienos sudarė tris šimtus šešiasdešimt penkerius metus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('130', '1', '5', '24', 'Ir Henochas vaikščiojo su Dievu, paskui jo nebebuvo, nes Dievas jį pasiėmė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('131', '1', '5', '25', '¶ Ir Metušelachas pragyveno šimtą aštuoniasdešimt septynerius metus ir pagimdė Lamechą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('132', '1', '5', '26', 'Ir Metušelachas, po to, kai pagimdė Lamechą, pragyveno septynis šimtus aštuoniasdešimt dvejus metus ir pagimdė sūnų bei dukterų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('133', '1', '5', '27', 'Taigi visos Metušelacho dienos sudarė devynis šimtus šešiasdešimt devynerius metus, ir jis mirė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('134', '1', '5', '28', '¶ Ir Lamechas pragyveno šimtą aštuoniasdešimt dvejus metus ir pagimdė sūnų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('135', '1', '5', '29', 'ir pavadino jį vardu Nojus, sakydamas: „Šitas suteiks mums paguodos nuo mūsų darbo ir nuo mūsų rankų vargo dėl dirvos, kurią VIEŠPATS prakeikė.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('136', '1', '5', '30', 'Ir Lamechas, po to, kai pagimdė Nojų, pragyveno penkis šimtus devyniasdešimt penkerius metus ir pagimdė sūnų bei dukterų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('137', '1', '5', '31', 'Taigi visos Lamecho dienos sudarė septynis šimtus septyniasdešimt septynerius metus, ir jis mirė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('138', '1', '5', '32', '¶ Ir Nojus buvo penkių šimtų metų, ir jis pagimdė Semą, Chamą ir Jafetą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('139', '1', '6', '1', '¶ Ir įvyko, kai žmonių pradėjo daugėti žemės paviršiuje ir jiems gimė dukterų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('140', '1', '6', '2', 'kad Dievo sūnūs matė žmonių dukteris, kad jos gražios, ir ėmė sau į žmonas iš visų, kurias jie išsirinko.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('141', '1', '6', '3', '¶ Ir VIEŠPATS tarė: „Mano Dvasia nesivaidys su žmogumi amžinai, nes jis [yra] ir kūniškas. Vis dėlto jo dienų bus šimtas dvidešimt metų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('142', '1', '6', '4', 'Anomis dienomis žemėje buvo milžinų, – taip pat vėliau, kai Dievo sūnūs įeidavo pas žmonių dukteris ir jos gimdydavo jiems [vaikų]. Tie [buvo] senovės galiūnai, garsūs vyrai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('143', '1', '6', '5', '¶ Ir VIEŠPATS matė, kad žmogaus blogumas žemėje [buvo] gausus, ir [kad] kiekvienas jo širdies minčių siekimas visuomet [buvo] tik blogas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('144', '1', '6', '6', 'Ir gailėjosi VIEŠPATS, kad jis žemėje sukūrė žmogų, ir jam gėlė širdį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('145', '1', '6', '7', 'Ir VIEŠPATS tarė: „Aš pragaišinsiu žmogų, kurį sukūriau, nuo žemės paviršiaus, – nuo žmogaus iki gyvulio, iki ropojančio padaro, iki padangių paukščio, – nes gailiuosi juos padaręs.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('146', '1', '6', '8', 'Tačiau Nojus rado malonę VIEŠPATIES akyse.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('147', '1', '6', '9', '¶ Šitie [yra] Nojaus šeimos istorijos duomenys: Nojus buvo teisus žmogus, jis buvo nepriekaištingas tarp savo amžininkų; Nojus vaikščiojo su Dievu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('148', '1', '6', '10', 'Ir Nojus pagimdė tris sūnus: Semą, Chamą ir Jafetą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('149', '1', '6', '11', '¶ Bet žemė buvo sugedusi Dievo akyse, ir žemė buvo pripildyta smurto.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('150', '1', '6', '12', 'Ir Dievas matė žemę, ir štai ji buvo sugedusi, nes žemėje sugadino savo kelius kiekviena kūną turinti būtybė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('151', '1', '6', '13', '¶ Ir Dievas tarė Nojui: „Kiekvienos kūną turinčios būtybės galas yra atėjęs mano akivaizdon, nes per juos žemė pasidarė pilna smurto. Ir štai pragaišinsiu juos drauge su žeme.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('152', '1', '6', '14', '¶ Pasidaryk arką iš gofero medžio; arkoje padaryk kambarių ir padenk ją derva iš vidaus ir iš lauko.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('153', '1', '6', '15', 'Ir štai kaip tu turi ją padaryti: arkos ilgis [turi būti] trys šimtai uolekčių, jos plotis – penkiasdešimt uolekčių, ir jos aukštis – trisdešimt uolekčių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('154', '1', '6', '16', 'Padaryk šviesos angą arkai, ir užbaik ją per uolektį nuo viršaus; taip pat arkos [vieninteles] duris įstatyk jos šone; padaryk ją [su] apatiniu, antru ir trečiu [aukštu].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('155', '1', '6', '17', '¶ Ir aš, štai aš ruošiuosi siųsti vandenų tvaną ant žemės pragaišinti po dangumi kiekvieną kūną turinčią būtybę, kurioje [yra] gyvybės kvėpavimas; visa, kas [yra] žemėje, pražus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('156', '1', '6', '18', 'Bet su tavimi aš tvirtinsiu savo sandorą: tu įeisi į arką, tu ir tavo sūnūs, ir tavo žmona, ir tavo sūnų žmonos su tavimi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('157', '1', '6', '19', 'Ir iš kiekvieno gyvo padaro iš visų kūną turinčių būtybių, tu turi priversti patekti į arką po du iš kiekvienos [rūšies], kad išlaikytum [juos] gyvus su savimi; jie turi būti patinas ir patelė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('158', '1', '6', '20', 'Kad išliktų gyvi, turės patekti pas tave po du iš kiekvienos rūšies, – iš paukščių pagal jų rūšis ir iš gyvulių pagal jų rūšis, iš visų žemės ropojančių padarų pagal jų rūšis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('159', '1', '6', '21', 'Taip pat pasiimk visokio valgomo maisto ir susikrauk pas save. Ir tai bus maistas tau ir jiems.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('160', '1', '6', '22', '¶ Ir Nojus padarė pagal visa, ką Dievas buvo jam įsakęs, – būtent taip padarė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('161', '1', '7', '1', '¶ Ir VIEŠPATS tarė Nojui: „Įeik į arką tu ir visi tavo namiškiai, nes šioje kartoje mačiau tave [esant] teisų prieš mane.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('162', '1', '7', '2', 'Pasiimk iš visų švariųjų gyvulių septynis ir septynias ([po] patiną ir jo patelę), ir iš gyvulių, kurie nešvarūs, [pasiimk] du ([po] patiną ir jo patelę),');
INSERT INTO `bible_verses_lt_heritage` VALUES ('163', '1', '7', '3', 'taip pat iš padangės paukščių septynis [ir] septynias ([po] patiną ir patelę), kad atžala būtų išlaikyta gyva ant visos žemės paviršiaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('164', '1', '7', '4', 'Nes dar septynios dienos, ir aš siųsiu žemėn lietų keturiasdešimčiai dienų ir keturiasdešimčiai naktų ir pražudysiu nuo žemės paviršiaus visas būtybes, kurias esu padaręs.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('165', '1', '7', '5', '¶ Ir Nojus padarė pagal visa, ką VIEŠPATS buvo jam įsakęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('166', '1', '7', '6', '¶ Ir Nojus buvo šešių šimtų metų, kai vandenų tvanas užliejo žemę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('167', '1', '7', '7', '¶ Ir Nojus ir jo sūnūs, ir jo žmona, ir jo sūnų žmonos įėjo su juo į arką dėl tvano vandenų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('168', '1', '7', '8', 'Iš švariųjų gyvulių ir iš gyvulių, kurie nešvarūs, ir iš paukščių, ir iš visų [gyvūnų], judančių ant žemės,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('169', '1', '7', '9', 'po du, patinas ir patelė, įėjo pas Nojų į arką, kaip Dievas buvo Nojui įsakęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('170', '1', '7', '10', '¶ Ir taip įvyko po septynių dienų, kad tvano vandenys atsirado ant žemės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('171', '1', '7', '11', '¶ Šeši šimtaisiais Nojaus gyvenimo metais, antrąjį mėnesį, septynioliktąją to mėnesio dieną, – tą dieną pratrūko visi didžiosios gelmės šaltiniai, ir dangaus langai atsidarė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('172', '1', '7', '12', 'Ir lietus lijo ant žemės keturiasdešimt dienų ir keturiasdešimt naktų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('173', '1', '7', '13', '¶ Tą pačią dieną įėjo į arką Nojus ir Nojaus sūnūs Semas, Chamas, bei Jafetas, taip pat su jais Nojaus žmona ir trys jo sūnų žmonos, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('174', '1', '7', '14', 'jie ir visokie žvėrys pagal jų rūšį, ir visokie galvijai pagal jų rūšį, ir visokie ropojantys [padarai], kurie juda ant žemės, pagal jų rūšį, ir visokie paukščiai pagal jų rūšį – visi visokių sparnų paukšteliai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('175', '1', '7', '15', 'Ir jie įėjo pas Nojų į arką, po du iš visų kūną turinčių būtybių, kuriose [yra] gyvybės kvėpavimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('176', '1', '7', '16', 'Ir kurie įėjo, įėjo patinas ir patelė iš kiekvieno kūno [rūšies], kaip Dievas jam buvo įsakęs; ir VIEŠPATS už jo uždarė [duris].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('177', '1', '7', '17', '¶ Ir tvanas žemėje tęsėsi keturiasdešimt dienų; ir vandenys daugėjo ir pakėlė arką, ir ji pakilo aukštai viršum žemės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('178', '1', '7', '18', 'Ir vandenys pritvino ir labai padaugėjo ant žemės, o arka plūduriavo ant vandenų paviršiaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('179', '1', '7', '19', 'Tai vandenys labai labai pritvino ant žemės, ir visi aukštieji kalnai, [esantys] po visu dangumi, buvo apsemti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('180', '1', '7', '20', 'Pritvino vandenų penkiolika uolekčių aukščiau, ir buvo apsemti kalnai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('181', '1', '7', '21', 'Ir žuvo visos kūną turinčios būtybės, kurios judėjo ant žemės: paukščiai ir galvijai ir žvėrys ir visi knibždantys [padarai], kurie knibžda ant žemės, ir visi žmonės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('182', '1', '7', '22', 'Visi, kurie tik buvo sausumoje, kurių šnervėse [buvo] gyvybės dvasios alsavimas, mirė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('183', '1', '7', '23', 'Taip jis pragaišino visas būtybes, [buvusias] dirvos paviršiuje – nuo žmogaus iki gyvulio, iki ropojančio padaro, iki padangės paukščio. Jie juk buvo pragaišinti nuo žemės, o išliko tik Nojus ir tie, kurie [buvo] su juo arkoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('184', '1', '7', '24', 'Pritvino vandenų ant žemės šimtą penkiasdešimt dienų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('185', '1', '8', '1', '¶ Ir Dievas atsiminė Nojų ir visus gyvus padarus bei visus gyvulius, kurie buvo su juo arkoje; ir Dievas siuntė vėją pūsti virš žemės, ir vandenys atslūgo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('186', '1', '8', '2', 'Be to, gelmės šaltiniai ir dangaus langai buvo uždaryti ir buvo sulaikytas lietus iš dangaus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('187', '1', '8', '3', 'ir vandenys vis traukėsi atgal nuo žemės, o pasibaigus šimtui penkiasdešimčiai dienų, vandenys nuslūgo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('188', '1', '8', '4', '¶ Ir septintą mėnesį, septynioliktąją to mėnesio dieną, arka nusėdo ant Ararato kalnų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('189', '1', '8', '5', 'Ir vandenys vis slūgo iki dešimtojo mėnesio. Dešimtąjį [mėnesį], to mėnesio pirmąją [dieną], pasirodė kalnų viršūnės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('190', '1', '8', '6', '¶ Taip įvyko, kad pasibaigus keturiasdešimčiai dienų, Nojus atidarė arkos langą, kurį buvo įtaisęs,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('191', '1', '8', '7', 'ir išleido varną, kuris išlėkė – [tai] išskrisdavo, tai parskrisdavo, kol žemėje nudžiuvo vandenys.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('192', '1', '8', '8', 'Taip pat jis išleido nuo savęs balandį pažiūrėti, ar vandenys buvo nusekę žemės paviršiuje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('193', '1', '8', '13', '¶ Ir įvyko šeši šimtai pirmaisiais metais, pirmąjį [mėnesį], pirmąją to mėnesio [dieną], kad vandenys buvo nudžiuvę žemėje. Ir Nojus nukėlė arkos dangtį ir pasižiūrėjo, ir štai dirvos paviršius buvo sausas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('194', '1', '8', '14', 'Ir antrąjį mėnesį, dvidešimt septintąją to mėnesio dieną, žemė buvo sausa.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('195', '1', '8', '15', '¶ Tada Dievas kalbėjo Nojui, sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('196', '1', '8', '16', '„Išeik iš arkos tu ir tavo žmona, ir tavo sūnūs, ir tavo sūnų žmonos su tavimi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('197', '1', '8', '17', 'Išvesk su savimi visus gyvus padarus, esančius su tavimi, iš visų kūną turinčių būtybių, [tiek] iš paukščių, tiek iš gyvulių, tiek iš visų ropojančių padarų, kurie juda ant žemės, kad jie gausiai veistųsi žemėje ir būtų vaisingi, ir daugintųsi žemėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('198', '1', '9', '1', '¶ Ir Dievas palaimino Nojų bei jo sūnus ir jiems tarė: „Būkite vaisingi ir dauginkitės ir pripildykite žemę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('199', '1', '9', '2', 'Ir bijos jūsų ir baidysis jūsų visi žemės laukiniai žvėrys ir visi padangių paukščiai; jie yra atiduoti į jūsų ranką drauge su visais, kurie juda [ant] žemės, ir drauge su visomis jūros žuvimis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('200', '1', '9', '3', 'Visi gyvi judantys padarai bus jums maistui. Kaip [atidaviau] žalius augalus, taip atiduodu jums viską.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('201', '1', '9', '4', 'Bet mėsos su jo gyvybe, [kuri yra] jo kraujas, nevalgykite.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('202', '1', '9', '5', 'Ir už jūsų kraują, [nuo kurio] priklauso jūsų gyvybės, būtinai pareikalausiu [atsiskaityti]: iš kiekvieno gyvo padaro pareikalausiu [atsiskaityti] už jį, ir iš žmogaus. Iš kiekvieno [žmogų nužudžiusio] žmogaus pareikalausiu [atsiskaityti] už brolio gyvybę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('203', '1', '9', '6', 'Kas pralieja žmogaus kraują, to kraujas turi būti žmogaus pralietas, nes Dievas padarė žmogų pagal savo atvaizdą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('204', '1', '9', '7', 'O jūs būkite vaisingi ir dauginkitės, gausėkite žemėje ir dauginkitės joje!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('205', '1', '9', '8', '¶ Tada Dievas kalbėjo Nojui ir jo sūnums, [esantiems] su juo, sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('206', '1', '9', '9', '„Ir aš, štai aš tvirtinu savo sandorą su jumis ir jūsų palikuonimis, [kurie bus] po jūsų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('207', '1', '9', '10', 'ir su visais gyvais padarais, esančiais su jumis: su paukščiais, su gyvuliais, su laukiniais žvėrimis, [esančiais] su jumis – su visais, kurie išeina iš arkos, – su visais žemės gyvūnais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('208', '1', '9', '11', 'Ir tvirtinu savo sandorą su jumis: niekada daugiau visos kūną turinčios būtybės nebebus tvano vandenų pašalintos ir niekada daugiau nebebus tvano žemei nuniokoti.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('209', '1', '9', '12', '¶ Ir Dievas tarė: „Šitas yra ženklas sandoros, kurią aš sudarau tarp savęs ir jūsų bei visų su jumis gyvų padarų, nesibaigiančioms kartoms:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('210', '1', '9', '13', 'savo lanką padedu į debesį, ir jis bus ženklas sandoros tarp manęs ir žemės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('211', '1', '9', '14', 'Ir įvyks taip, kad, kai užleisiu debesį virš žemės, lankas pasirodys debesyje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('212', '1', '9', '15', 'ir aš atsiminsiu savo sandorą, esančią tarp manęs ir jūsų bei visų gyvų padarų iš visų kūną turinčių būtybių; ir vandenys daugiau nevirs tvanu visoms kūną turinčioms būtybėms pragaišinti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('213', '1', '9', '24', '¶ Ir Nojus pabudo nuo savo vyno ir sužinojo, ką jam buvo padaręs jo jaunas sūnus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('214', '1', '9', '25', 'Ir jis tarė: „Tebūna prakeiktas Kanaanas! Jis bus tarnų tarnas savo broliams!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('215', '1', '9', '26', 'Ir jis tarė: „Palaimintas tebūna VIEŠPATS, Semo Dievas! O Kanaanas tebūna tarnas jiems.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('216', '1', '9', '27', 'Dievas teišplečia Jafetą, ir tasai teapsigyvena Semo palapinėse, ir Kanaanas tebūna tarnas tam.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('217', '1', '10', '1', '¶ Štai šitie [yra] Nojaus sūnų Semo, Chamo ir Jafeto šeimų istorijos duomenys. Po tvano jiems gimė sūnų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('218', '1', '11', '1', '¶ Ir visa žemė turėjo vienodą kalbą ir vienodus žodžius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('219', '1', '11', '2', 'Ir įvyko, kad keliaudami iš rytų jie rado lygumą Šinaro šalyje ir ten apsigyveno.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('220', '1', '11', '3', 'Ir jie sakė vienas kitam: „Eime, pasidirbkime plytų ir jas gerai išdekime. (O plytų jie turėjo vietoj akmenų, ir bitumo jie turėjo vietoj molinio [plyšių] glaisto.)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('221', '1', '11', '4', 'Ir jie tarė: „Eime, pasistatykime sau miestą ir bokštą, kurio viršūnė danguose, ir pasidarykime sau vardą, kad nebūtume išsklaidyti po visos žemės paviršių.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('222', '1', '11', '5', '¶ Ir VIEŠPATS nužengė pamatyti miesto ir bokšto, kurį žmonių palikuonys statė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('223', '1', '11', '6', 'Ir VIEŠPATS tarė: „Štai viena tauta, ir viena kalba jiems visiems, ir štai ką jie pradėjo veikti! O kad nuo šiol nebūtų [taip], kad ką tik jie sumanys daryti būtų be suvaržymo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('224', '1', '11', '7', 'eime, nuženkime ir ten sumaišykime jų kalbą, kad jie nesuprastų vienas kito kalbos.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('225', '1', '11', '8', 'Taip VIEŠPATS juos išsklaidė iš ten po visos žemės paviršių, ir jie nustojo statę miestą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('226', '1', '11', '9', 'Todėl pavadino jį vardu Babelis, nes ten VIEŠPATS sumaišė visos žemės kalbą ir iš ten VIEŠPATS juos išsklaidė po visos žemės paviršių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('227', '1', '11', '10', '¶ Šie [yra] Šemo šeimos istorijos duomenys: Šemas buvo šimto metų ir pagimdė Arpachšadą dvejiems metams [praėjus] po tvano.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('228', '1', '11', '11', 'Ir Šemas, po to, kai pagimdė Arpachšadą, gyveno penkis šimtus metų ir pagimdė sūnų bei dukterų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('229', '1', '11', '12', 'Ir Arpachšadas pragyveno trisdešimt penkerius metus ir pagimdė Šelachą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('230', '1', '11', '13', 'Ir Arpachšadas, po to, kai pagimdė Šelachą, gyveno keturis šimtus trejus metus ir pagimdė sūnų bei dukterų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('231', '1', '11', '14', 'Ir Šelachas pragyveno trisdešimt metų ir pagimdė Eberą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('232', '1', '11', '15', 'Ir Šelachas, po to, kai pagimdė Eberą, gyveno keturis šimtus trejus metus ir pagimdė sūnų bei dukterų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('233', '1', '11', '16', 'Ir Eberas pragyveno trisdešimt ketverius metus ir pagimdė Pelegą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('234', '1', '11', '17', 'Ir Eberas, po to, kai pagimdė Pelegą, gyveno keturis šimtus trisdešimt metų ir pagimdė sūnų bei dukterų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('235', '1', '11', '18', 'Ir Pelegas pragyveno trisdešimt metų ir pagimdė Rejų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('236', '1', '11', '19', 'Ir Pelegas, po to, kai pagimdė Rejų, gyveno du šimtus devynerius metus ir pagimdė sūnų bei dukterų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('237', '1', '11', '20', 'Ir Rejus pragyveno trisdešimt dvejus metus ir pagimdė Serugą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('238', '1', '11', '21', 'Ir Rejus, po to, kai pagimdė Serugą, gyveno du šimtus septynerius metus ir pagimdė sūnų bei dukterų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('239', '1', '11', '22', 'Ir Serugas pragyveno trisdešimt metų ir pagimdė Nachorą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('240', '1', '11', '23', 'Ir Serugas, po to, kai pagimdė Nachorą, gyveno du šimtus metų ir pagimdė sūnų bei dukterų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('241', '1', '11', '24', 'Ir Nachoras pragyveno dvidešimt devynerius metus ir pagimdė Terachą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('242', '1', '11', '25', 'Ir Nachoras, po to, kai pagimdė Terachą, gyveno šimtą devyniolika metų ir pagimdė sūnų bei dukterų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('243', '1', '11', '26', '¶ Ir Terachas pragyveno septyniasdešimt metų ir pagimdė Abramą, Nachorą ir Haraną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('244', '1', '11', '27', '¶ Štai šitie [yra] Teracho šeimos istorijos duomenys: Terachas pagimdė Abramą, Nachorą ir Haraną. O Haranas pagimdė Lotą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('245', '1', '11', '28', 'Ir Haranas mirė savo tėvo Teracho akivaizdoje savo gimtojoje šalyje, chaldėjų Ūre.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('246', '1', '11', '29', 'O Abramas ir Nahoras ėmė sau žmonas. Abramo žmonos vardas [buvo] Saraja, o Nachoro žmonos vardas Milka, [kuri buvo] duktė Harano, [kuris buvo] Milkos tėvas ir Iskos tėvas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('247', '1', '11', '30', 'O Saraja buvo nevaisinga; [jokio] vaiko ji neturėjo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('248', '1', '11', '31', 'Ir Terachas paėmė savo sūnų Abramą ir Harano sūnų Lotą, [kuris buvo] jo vaikaitis, ir savo marčią Sarają, [kuri buvo] jo sūnaus Abramo žmoną. Ir jie išvyko su jais iš chaldėjų Ūro, kad nukeliautų į Kanaano šalį. O atėję ligi Harano, jie ten apsigyveno.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('249', '1', '11', '32', 'Ir Teracho dienos sudarė du šimtus penkerius metus, ir Terachas mirė Harane.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('250', '1', '12', '1', '¶ Ir VIEŠPATS buvo taręs Abramui: „Eik iš savo šalies ir iš savo giminės ir iš savo tėvo namų į šalį, kurią tau parodysiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('251', '1', '12', '2', 'Ir padarysiu iš tavęs didelę tautą ir laiminsiu tave, ir padarysiu didį tavo vardą, ir tu būsi palaiminimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('252', '1', '12', '3', 'Ir laiminsiu tave laiminančius, bet prakeiksiu tave prakeikiantį; ir tavyje bus palaimintos visos žemės šeimų grupės.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('253', '1', '12', '4', 'Taigi Abramas išvyko, kaip VIEŠPATS jam buvo pasakęs, ir su juo vyko Lotas; ir Abramas buvo septyniasdešimt penkerių metų, kai išvyko iš Harano.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('254', '1', '12', '5', 'Ir Abramas pasiėmė savo žmoną Sarają ir savo brolio sūnų Lotą ir visą jų turtą, kurį jie buvo sukaupę, ir asmenis, kuriuos jie buvo įsigiję Harane. Ir jie išvyko, kad nukeliautų į Kanaano šalį, ir atvyko į Kanaano šalį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('255', '1', '12', '6', '¶ Ir Abramas perėjo per tą šalį iki Šechemo vietovės, iki Morės lygumos. O anuomet kanaaniečiai [buvo] toje šalyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('256', '1', '12', '7', 'Ir VIEŠPATS pasirodė Abramui ir tarė: „Tavo sėklai aš duosiu šitą šalį.“ Ir jis ten pastatė aukurą VIEŠPAČIUI, kuris jam pasirodė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('257', '1', '12', '17', 'Ir VIEŠPATS užgavo faraoną ir jo namus didelėmis rykštėmis dėl Sarajos, Abramo žmonos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('258', '1', '13', '1', '¶ Tada Abramas keliavo aukštyn iš Egipto – jis ir jo žmona ir visa, kas jam priklausė, bei Lotas su juo, – į Negebą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('259', '1', '13', '14', 'Ir VIEŠPATS tarė Abramui, kai Lotas buvo nuo jo atsiskyręs: „Pakelk dabar savo akis ir pažvelk iš vietos, kurioje esi, į šiaurę ir į pietus, į rytus ir į vakarus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('260', '1', '13', '15', 'nes visą šalį, kurią matai, duosiu tau ir tavo palikuonijai amžiams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('261', '1', '13', '16', 'Ir padarysiu tavo palikuoniją kaip žemės dulkes taip, kad jei kas galėtų suskaičiuoti žemės dulkes, [tai] ir tavo palikuonija galėtų būti suskaičiuota.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('262', '1', '13', '17', 'Kelkis, pereik šalį išilgai ir skersai, nes tau ją duosiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('263', '1', '14', '1', '¶ Ir įvyko Šinaro karaliaus Amrafelio, Elasaro karaliaus Arjocho, Elamo karaliaus Kedorlaomero ir tautų karaliaus Tidalo dienomis,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('264', '1', '14', '2', '[kad šitie] kariavo su Sodomos karaliumi Bera ir su Gomoros karaliumi Birša, Admos karaliumi Šinabu ir Ceboimo karaliumi Šemeberiu, ir Belos, tai yra Coaro, karaliumi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('265', '1', '14', '3', 'Tie visi susivienijo Sidimo slėnyje, kuris yra Druskos jūra.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('266', '1', '14', '4', 'Dvylika metų jie priverstinai tarnavo Kedorlaomerui, o tryliktaisiais metais sukilo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('267', '1', '14', '5', 'Ir keturioliktaisiais metais atėjo Kedorlaomeras ir su juo esantys karaliai ir sumušė refajus Ašterot Karnaime, ir zuzus Hame, ir emus Šave Kirjataime,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('268', '1', '14', '6', 'ir horus jų kalnyne, Seyre, iki pat prie dykumos esančio El Parano.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('269', '1', '14', '7', 'Ir jie apsigręžė ir atėjo į En Mišpatą, tai yra Kadešą, ir nukariavo visą amalekiečių kraštą, taip pat amoritus, gyvenusius Hacecon Tamaroje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('270', '1', '14', '8', 'Ir išėjo Sodomos karalius, Gomoros karalius, Admos karalius, Ceboimo karalius ir Belos, tai [yra] Coaro, karalius, ir jie stojo į mūšį su jais Sidimo slėnyje:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('271', '1', '14', '9', 'su Elamo karaliumi Kedorlaomeru, ir tautų karaliumi Tidalu, ir Šinaro karaliumi Amrafeliu, ir Elasaro karaliumi Arjochu – keturi karaliai prieš penkis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('272', '1', '14', '15', 'Ir padalinęs [pajėgas] prieš juos, naktį jis ir jo tarnai sumušė juos, ir vijosi juos iki Hobos, esančios Damasko kairėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('273', '1', '14', '16', 'Ir jis pargabeno visą turtą, pargabeno ir savo brolį Lotą ir jo turtą, taip pat moteris ir [kitus] žmones.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('274', '1', '14', '17', 'Ir po [Abramo] sugrįžimo iš Kedorlaomero ir su juo buvusių karalių nukovimo, Sodomos karalius išėjo jo pasitikti į Šavės slėnį, tai yra Karaliaus slėnį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('275', '1', '14', '18', 'Ir Melchizedekas, Salemo karalius, išnešė duonos ir vyno; ir jis [buvo] Dievo Aukščiausiojo kunigas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('276', '1', '14', '19', 'Ir jis palaimino jį tardamas: „Tegul palaimina Abramą Dievas Aukščiausiasis, dangaus ir žemės savininkas!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('277', '1', '14', '20', 'Ir tebūna palaimintas Dievas Aukščiausiasis, kuris atidavė tavo priešus į tavo ranką!“ Ir jis davė jam nuo visko dešimtinę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('278', '1', '15', '1', '¶ Po šių dalykų VIEŠPATIES žodis atėjo Abramui regėjime, sakydamas: „Nebijok, Abramai! Aš [esu] tavo skydas, tavo labai apstus atlygis.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('279', '1', '15', '5', 'Ir, išvedęs jį laukan, tarė: „Malonėk įbesti akis į dangų ir suskaičiuoti žvaigždes, jei gali jas suskaičiuoti!“ Ir jis jam tarė: „Tokia bus tavo sėkla.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('280', '1', '15', '6', 'Ir jis pasitikėjo VIEŠPAČIU, o jis įskaitė tai jam kaip teisumą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('281', '1', '15', '13', 'Ir jis tarė Abramui: „Žinok užtikrintai, kad keturis šimtus metų tavo palikuonija bus ateivis ne nesavoje šalyje (jie gi [svetimiesiems] tarnaus, o anie juos kamuos).');
INSERT INTO `bible_verses_lt_heritage` VALUES ('282', '1', '15', '14', 'Bet ir tautai, kuriai jie tarnaus, aš įvykdysiu teisingumą, o po to jie išvyks su dideliu turtu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('283', '1', '15', '15', 'O tu nueisi pas savo tėvus ramybėje; tu būsi palaidotas žiloje senatvėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('284', '1', '15', '16', 'Bet ketvirtoje kartoje jie čia sugrįš, nes amoritų blogybės [saikas] dar nepilnas.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('285', '1', '15', '18', 'Tą pačią dieną VIEŠPATS tvirtino su Abramu sandorą, sakydamas: „Tavo sėklai aš daviau šitą šalį nuo Egipto upės iki didžiosios upės, – Eufrato upės –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('286', '1', '17', '1', '¶ Ir kai Abramas buvo devyniasdešimt devynerių metų, VIEŠPATS pasirodė Abramui ir jam tarė: „Aš [esu] Visagalis Dievas; vaikščiok mano akivaizdoje ir būk nepriekaištingas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('287', '1', '17', '2', 'Ir aš sudarysiu savo sandorą tarp savęs ir tavęs ir nepaprastai tave padauginsiu.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('288', '1', '17', '3', 'Ir Abramas parpuolė kniūbsčias, ir Dievas kalbėjo su juo, tardamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('289', '1', '17', '4', '„O mano, štai mano sandora [yra] su tavimi, ir tu būsi daugelio tautų tėvu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('290', '1', '17', '5', 'Ir nebesivadinsi vardu Abramas, bet tavo vardas bus Abraomas, nes padariau tave daugelio tautų tėvu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('291', '1', '18', '25', '¶ Tebūnie toli nuo tavęs taip pasielgti – nužudyti teisųjį su nedorėliu, kad teisiajam atsitiktų taip, kaip nedorėliui! Toli tai tebūnie nuo tavęs! Ar visos žemės Teisėjas nedarys tai, kas teisinga?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('292', '1', '19', '17', '¶ Ir įvyko, kai jie juos išvedė laukan, jis tarė: „Paspruk dėl savo gyvybės! Nežiūrėk atgal ir nesustok niekur lygumoje! Bėk į kalną, kad nebūtum pražudytas!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('293', '1', '19', '24', '¶ Tada VIEŠPATS liejo ant Sodomos ir Gomoros sierą ir ugnį nuo VIEŠPATIES, iš dangaus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('294', '1', '19', '25', 'ir pargriovė tuos miestus ir visą lygumą ir visus miestų gyventojus ir dirvos augalus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('295', '1', '19', '26', '¶ O jo žmona, [eidama] iš paskos, žiūrėjo [atgal] ir pavirto druskos stulpu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('296', '1', '20', '12', '¶ Be to, iš tiesų [ji yra] mano sesuo. Ji [yra] mano tėvo duktė, bet ne mano motinos duktė, ir ji tapo mano žmona.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('297', '1', '21', '6', '¶ Ir Sara tarė: „Dievas padarė taip, kad juokiausi; visi, kurie girdės, juoksis su manimi.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('298', '1', '21', '14', '¶ Ir Abraomas atsikėlė anksti ryte ir paėmė duonos bei odinę vandens ir užkėlęs [tai] ant jos peties davė [tai] ir vaiką Hagarai ir ją išsiuntė; ir ji išėjo ir klaidžiojo Beer Šebos dykumoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('299', '1', '22', '1', '¶ Ir įvyko po tų dalykų, kad Dievas išmėgino Abraomą ir jam tarė: „Abraomai!“ Ir jis tarė: „Aš čia!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('300', '1', '22', '2', 'Ir jis tarė: „Meldžiu tave, imk savo sūnų, savo vienintelį, kurį tu myli, Izaoką, ir eik į Morijos šalį; ir ten paaukok jį kaip deginamąją auką ant vieno iš kalnų, kurį tau nurodysiu.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('301', '1', '22', '7', 'Ir Izaokas kalbėjo savo tėvui Abraomui, tardamas: „Mano tėve!“ O tas tarė: „Aš čia, mano sūnau.“ Ir jis tarė: „Štai ugnis ir malkos, bet kur yra tas avinėlis deginamajai aukai?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('302', '1', '22', '8', 'Ir Abraomas tarė: „Dievas sau parūpins tam tikrą avinėlį deginamajai aukai, mano sūnau.“ Taip jiedu drauge ėjo toliau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('303', '1', '22', '9', 'Ir jie atėjo į vietą, apie kurią Dievas jam buvo kalbėjęs, ir Abraomas ten pastatė aukurą ir eilėmis išklojo malkas ir surišo savo sūnų Izaoką ir uždėjo jį ant aukuro virš malkų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('304', '1', '22', '10', 'Ir Abraomas ištiesė savo ranką ir paėmė peilį tam, kad papjautų savo sūnų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('305', '1', '22', '11', '¶ Bet VIEŠPATIES angelas sušuko jam iš dangaus tardamas: „Abraomai, Abraomai!“ Ir jis tarė: „Aš čia!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('306', '1', '22', '12', 'Ir jis tarė: „Netiesk savo rankos prieš berniuką ir nieko jam nedaryk! Nes dabar žinau, kad bijai Dievo, kadangi tu nesulaikei nuo manęs savo sūnaus, savo vienintelio sūnaus.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('307', '1', '22', '13', 'Ir Abraomas, pakėlęs savo akis, žiūrėjo, ir štai [jam] už nugaros avinas tankmėje įstrigęs savo ragais. Tai Abraomas priėjo ir paėmė aviną, ir paaukojo jį kaip deginamąją auką vietoj savo sūnaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('308', '1', '22', '14', 'Ir Abraomas praminė tą vietą „Jehova-Jireh“; kaip yra sakoma iki šios dienos: „VIEŠPATIES kalne bus parūpinta“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('309', '1', '24', '1', '¶ Ir Abraomas buvo pasenęs, sulaukęs senyvo amžiaus, ir VIEŠPATS buvo laiminęs Abraomą visapusiškai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('310', '1', '24', '2', 'Ir Abraomas tarė savo tarnui, savo namų ūkio vyriausiajam, kuris valdė visa, kas jam priklausė: „Na, dėk savo ranką po mano šlaunimi,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('311', '1', '24', '3', 'ir aš prisaikdinsiu tave VIEŠPAČIU, dangaus Dievu ir žemės Dievu, kad mano sūnui tu neimsi žmonos iš dukterų kanaaniečių, tarp kurių aš gyvenu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('312', '1', '24', '4', 'bet nuvyksi į mano kraštą ir pas mano giminę ir paimsi žmoną mano sūnui Izaokui.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('313', '1', '25', '19', '¶ Ir šitie [yra] Abraomo sūnaus Izaoko šeimos istorijos duomenys: Abraomas pagimdė Izaoką;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('314', '1', '25', '20', 'o Izaokas buvo keturiasdešimties metų, kai jis ėmė į žmonas Rebeką, aramėjo Betuelio iš Padan Aramo dukterį, aramėjo Labano seserį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('315', '1', '25', '21', 'Ir Izaokas uoliai maldavo VIEŠPATĮ už savo žmoną, nes ji [buvo] nevaisinga; o VIEŠPATS patenkino uolų maldavimą, ir jo žmona Rebeka tapo nėščia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('316', '1', '25', '27', 'Ir berniukai augo; ir Ezavas buvo sumanus medžiotojas, lauko vyras; o Jokūbas [buvo] ramus žmogus, gyvenąs palapinėse.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('317', '1', '28', '10', '¶ O Jokūbas išvyko iš Beer Šebos ir vyko Harano link.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('318', '1', '28', '11', 'Ir užtikęs tam tikrą vietą, jis ten nakvojo, nes saulė jau buvo nusileidusi. Ir paėmęs iš tos vietos akmenų, jis pasidėjo prie savo galvos, ir toje vietoje atsigulė miegoti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('319', '1', '28', '15', 'Ir štai aš esu su tavimi ir tave saugosiu visur, kur eisi ir tave sugrąžinsiu į šią šalį, nes nepaliksiu tavęs, kol neįvykdysiu, ką esu tau pažadėjęs.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('320', '1', '28', '16', 'Ir Jokūbas pabudo iš miego ir tarė: „Tikrai VIEŠPATS yra šioje vietoje, o aš nežinojau!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('321', '1', '28', '17', 'Ir jis bijojo ir tarė: „Kokia bauginanti ši vieta! Tai ne kas kita, kaip tik Dievo namai, ir tai dangaus vartai!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('322', '1', '29', '1', '¶ Tada Jokūbas vėl leidosi kelionėn ir atvyko į rytiečių šalį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('323', '1', '29', '31', 'Ir VIEŠPATS, matydamas, kad Lėja, [lyginant su Rachele], [buvo] nekenčiama, atidarė jos įsčias, bet Rachelė [buvo] nevaisinga.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('324', '1', '32', '20', '¶ ir sakykite: „Štai ir tavo tarnas Jokūbas [yra] mums iš paskos. (Nes jis tarė: „Aš sutaikinsiu jį dovana, kuri eina pirma manęs, o paskui išvysiu jo veidą; galbūt jis mane priims.“)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('325', '1', '37', '1', '¶ Ir Jokūbas gyveno šalyje, kurioje jo tėvas buvo laikinas gyventojas, Kanaano šalyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('326', '1', '37', '2', 'Šitie [yra] Jokūbo šeimos istorijos duomenys. Septyniolikos metų sūnui Juozapui teko ganyti kaimenę su savo broliais, o berniukas buvo su savo tėvo žmonų Bilhos ir Zilpos sūnumis; ir Juozapas parnešdavo savo tėvui blogų žinių apie juos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('327', '1', '37', '3', 'O Izraelis mylėjo Juozapą labiau už visus [kitus] savo vaikus, nes jis [buvo] jo senatvės sūnus, ir jis padarė jam margaspalvį drabužį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('328', '1', '37', '4', 'Ir jo broliai, pastebėję, kad jų tėvas jį mylėjo labiau už visus jo brolius, nekentė jo ir negalėjo su juo taikingai kalbėti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('329', '1', '37', '5', 'Ir Juozapas sapnavo sapną ir papasakojo [jį] savo broliams. Tada jie dar labiau jo nekentė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('330', '1', '37', '6', 'Ir jis jiems tarė: „Na, pasiklausykite šio sapno, kurį sapnavau!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('331', '1', '37', '7', 'Antai mes rišome pėdus laukuose, ir štai mano pėdas atsikėlė ir pasiliko stačias, o štai jūsų pėdai sustojo aplinkui ir nusilenkė mano pėdui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('332', '1', '37', '15', 'Tada vienas vyras sutiko jį, ir štai – šis klaidžioja po lauką! Ir tas vyras jo paklausė, sakydamas: „Ko ieškai?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('333', '1', '37', '27', 'Eime, parduokime jį izmaelitams, bet savo rankos nekelkime prieš jį, nes jis [yra] mūsų brolis, mūsų kūnas! Ir jo broliai paklausė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('334', '1', '37', '28', 'Einant pro šalį midjaniečiams pirkliams, jie Juozapą pakėlė ir ištraukė iš duobės. Jie tada pardavė Juozapą izmaelitams už dvidešimt sidabrinių. O tie nusivedė Juozapą į Egiptą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('335', '1', '39', '2', '¶ Ir VIEŠPATS buvo su Juozapu, ir jis buvo sėkmingas vyras, ir jis buvo savo šeimininko egiptiečio namuose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('336', '1', '39', '5', 'Ir nuo to laiko, kai jis paskyrė jį prižiūrėtoju savo namuose ir [prižiūrėtoju] visko, kas jam priklausė, taip įvyko, kad VIEŠPATS dėl Juozapo laimino egiptiečio namus. Ir VIEŠPATIES palaiminimas teko viskam, kas jam priklausė namuose ir laukuose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('337', '1', '39', '20', 'Ir Juozapo šeimininkas suėmė jį ir pasodino jį į kalėjimą, į vietą, kur kalėjo karaliaus kaliniai. Ir jis ten pasiliko kalėjime.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('338', '1', '39', '21', 'Bet VIEŠPATS buvo su Juozapu ir parodė jam maloningumą ir davė jam palankumą kalėjimo viršininko akyse.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('339', '1', '41', '38', '¶ Ir faraonas tarė savo tarnams: „Ar berasime tokį vyrą, kaip šis, kuriame [yra] Dievo Dvasia?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('340', '1', '42', '11', '¶ Mes visi [esame] vieno vyro sūnūs; mes dori [žmonės]; tavo tarnai nėra šnipai!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('341', '1', '49', '18', '¶ VIEŠPATIE, tebelaukiu tavo išgelbėjimo!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('342', '1', '50', '16', '¶ Ir jie perdavė Juozapui [tokį] įsakymą, sakydami: „Tavo tėvas prieš savo mirtį įsakė, sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('343', '1', '50', '20', 'Bet dėl jūsų, jūs sumanėte prieš mane bloga; Dievas tai sumanė kaip gera, kad [tai] įvykdytų – kaip [yra] šiandien – [kad] daug žmonių išlaikytų gyvų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('344', '2', '1', '6', 'Ir mirė Juozapas ir visi jo broliai ir visa ana karta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('345', '2', '2', '3', '¶ Ir nebegalėdama ilgiau jo slėpti, ji paėmė jam papiruso nendrių dėžutę ir apglaistė ją bitumu ir derva. Ji įdėjo į ją vaiką, ir padėjo tarp nendrių prie upės kranto.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('346', '2', '2', '24', 'Ir Dievas išgirdo jų vaitojimą ir Dievas atsiminė savo sandorą su Abraomu, Izaoku ir Jokūbu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('347', '2', '3', '5', '¶ Ir jis tarė: „Nesiartink prie šios vietos! Nusiauk nuo savo kojų apavą, nes vieta, ant kurios tu stovi, [yra] šventa žemė“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('348', '2', '3', '7', '¶ Ir VIEŠPATS tarė: „Aš tikrai mačiau prispaudimą savo tautos, esančios Egipte, ir išgirdau jos šauksmą dėl jos varovų [į darbus], nes aš žinau jos kančias;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('349', '2', '3', '14', 'Ir Dievas tarė Mozei: „AŠ ESU, KURIS ESU.“ Ir jis pridūrė: „Šitaip sakyk Izraelio vaikams: mane siuntė pas jus AŠ ESU.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('350', '2', '6', '2', '¶ Ir Dievas kalbėjo Mozei sakydamas: „Aš [esu] JEHOVA.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('351', '2', '6', '3', 'Aš pasirodžiau Abraomui, Izaokui ir Jokūbui Dievo Visagalio [vardu], bet savo vardu „JEHOVA“ jiems nedaviau savęs pažinti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('352', '2', '6', '10', '¶ Ir VIEŠPATS kalbėjo Mozei, sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('353', '2', '7', '13', '¶ Ir faraono širdis užkietėjo, kad jis jų neklausė, kaip VIEŠPATS buvo sakęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('354', '2', '8', '10', '¶ Tas atsakė: „Rytoj.“ Anas tarė: „[Tebūna] pagal tavo žodį, kad žinotum, jog nėra kito kaip VIEŠPATS, mūsų Dievas!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('355', '2', '8', '16', 'Ir VIEŠPATS tarė Mozei: „Sakyk Aaronui: „Ištiesk savo lazdą ir suduok į žemės dulkes, kad jos pavirstų utėlėmis visoje Egipto šalyje.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('356', '2', '8', '21', 'Kitaip, jeigu tu neišleisi mano tautos, štai aš užleisiu [musių] spiečiais tave, tavo tarnus, tavo tautą ir tavo namus. Ir egiptiečių namai bus pilni [musių] spiečių ir taip pat žemė, kurioje jie [gyvena].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('357', '2', '9', '8', '¶ Ir VIEŠPATS tarė Mozei ir Aaronui: „Pasiimkite pilnas rieškučias krosnies pelenų, ir Mozė turi juos stipriai paberti į dangų faraono akivaizdoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('358', '2', '9', '9', 'Ir jie taps smulkiomis dulkėmis virš viso Egipto šalies, ir visoje Egipto šalyje ant žmonių ir ant gyvulių atsiras votys, pūliuojančios opos.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('359', '2', '9', '10', 'Ir jie paėmė krosnies pelenų ir atsistojo faraono akivaizdoje ir Mozė juos stipriai pabėrė į dangų. Ir ant žmonių ir ant gyvulių atsirado votys, pūliuojančios opos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('360', '2', '10', '22', '¶ Ir Mozė ištiesė savo ranką į dangų, ir tris dienas visoje Egipto šalyje buvo tiršta tamsa.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('361', '2', '10', '23', 'Tris dienas jie nematė vienas kito, nei pajudėjo iš vietos. Tačiau, visų Izraelio vaikų namuose buvo šviesu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('362', '2', '11', '1', '¶ Ir VIEŠPATS tarė Mozei: „Dar vieną rykštę siųsiu faraonui ir Egiptui. Po to jis išleis jus iš čia. Kai jis [jus] išleis, jis jus varyte išvarys iš čia visiškai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('363', '2', '11', '7', 'Bet prieš nors vieną iš Izraelio vaikų šuo nepajudins savo liežuvio, nei prieš žmogų, nei prieš gyvulį, kad žinotumėte, jog VIEŠPATS daro skirtumą tarp egiptiečių ir izraelitų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('364', '2', '12', '5', '¶ Jūsų avinėlis turi būti be kliaudos, vienerių metų patinas; turite jį paimti iš avių ar ožkų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('365', '2', '12', '6', 'Ir jį turite laikyti iki šio mėnesio keturioliktos dienos, tada visa Izraelio susirinkimo minia jį papjaus tarp dviejų – [ankstyvojo ir vėlyvojo] – vakarų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('366', '2', '12', '7', 'Ir jie turi paimti kraujo ir [juo] patepti abi staktas ir sąramą tų namų, kuriuose jie valgys jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('367', '2', '12', '11', 'Ir šiuo būdu jį valgykite: susijuosę strėnas, apsiavę kurpes ir pasiėmę lazdą į ranką; ir jį valgykite paskubomis. Tai [yra] VIEŠPATIES Aplenkimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('368', '2', '12', '12', 'Nes tą naktį aš pereisiu per Egipto šalį ir užmušiu visus pirmagimius Egipto šalyje, tiek žmones, tiek ir gyvulius, ir visiems Egipto dievams įvykdysiu teismą; aš [esu] VIEŠPATS!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('369', '2', '12', '13', 'O kraujas bus ženklas jūsų naudai ant namų, kuriuose jūs [būsite]. Tada, pamatęs kraują, jus aplenksiu, ir, man niokojant Egipto šalį, jūsų nepalies pragaišinimo rykštė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('370', '2', '12', '26', 'Ir turi įvykti [šitaip], kai jūsų vaikai jums sakys: „Kas yra šis jūsų tarnavimas?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('371', '2', '12', '27', 'tada jūs sakykite: „Tai VIEŠPATIES Aplenkimo auka; jis aplenkė Izraelio vaikų namus Egipte, kai jis smogė egiptiečius, o mūsų namus išgelbėjo.“ Ir žmonės nusilenkė ir kniūbsti garbino.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('372', '2', '13', '1', '¶ Ir VIEŠPATS kalbėjo Mozei, sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('373', '2', '13', '14', 'Ir bus šitaip – ateityje kai tavo sūnus tave paklaus: „Ką tai reiškia?“, tu jam atsakysi: „Galinga ranka VIEŠPATS mus išvedė iš Egipto, iš vergystės namų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('374', '2', '13', '16', 'Ir tai bus kaip ženklas tau ant rankos ir kaip galvaraištis tarp tavo akių, kad galinga ranka VIEŠPATS išvedė mus iš Egipto.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('375', '2', '14', '1', '¶ Ir VIEŠPATS kalbėjo Mozei, sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('376', '2', '15', '3', '¶ VIEŠPATS [yra] karo vyras, VIEŠPATS jo vardas!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('377', '2', '15', '11', 'Kas tarp dievų tau lygus, VIEŠPATIE? Kas, kaip tu, toks didingas šventumu, baimę keliantis [savo veiksmais, kurie verti] gyriaus, darantis stebuklus?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('378', '2', '15', '13', 'Savo gailestingumu tu vedei tautą, [kurią] išpirkai, savo galia nuvedei į savo šventąją buveinę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('379', '2', '15', '18', 'VIEŠPATS karaliaus per amžių amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('380', '2', '16', '11', '¶ Ir VIEŠPATS kalbėjo Mozei, sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('381', '2', '16', '34', 'Kaip VIEŠPATS įsakė Mozei, taip Aaronas jį atidėjo priešais Liudijimą, kad būtų išlaikytas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('382', '2', '17', '6', '¶ Štai aš stovėsiu ten priešais tave ant tos uolos Horebe. O tu suduok į uolą, ir iš jos ištekės vandens, kad tauta atsigertų.“ Mozė Izraelio vyresniųjų akyse taip ir padarė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('383', '2', '20', '1', '¶ Ir Dievas kalbėjo visus šiuos žodžius, sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('384', '2', '20', '2', '„Aš esu VIEŠPATS, tavo Dievas, kuris tave išvedžiau iš Egipto šalies, iš vergijos namų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('385', '2', '20', '3', 'Neturėk kitų dievų šalia manęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('386', '2', '20', '4', 'Nedaryk sau jokio raižybos kūrinio nei jokio atvaizdo to, kas yra aukštai danguje, ar kas žemai žemėje, ar kas vandenyje po žeme;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('387', '2', '20', '5', 'nesilenk prieš juos nei tarnauk jiems; nes aš – VIEŠPATS, tavo Dievas, – [esu] pavydus Dievas, vaikams paskiriantis tėvų blogadarybių aplankymą – trečiajai ir ketvirtajai [kartai] tų, kurie manęs nekenčia, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('388', '2', '20', '6', 'ir rodantis gailestingumą tūkstančiams tų, kurie mane myli ir laikosi mano įsakymų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('389', '2', '20', '7', 'Tuščiam reikalui nevartok VIEŠPATIES, savo Dievo, vardo, nes VIEŠPATS nelaikys nekaltu to, kuris nerimtai vartoja jo vardą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('390', '2', '20', '8', 'Atsimink šabo dieną, kad ją laikytum šventa.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('391', '2', '20', '9', 'Šešias dienas dirbk ir atlik visą savo darbą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('392', '2', '20', '10', 'bet septintoji diena [yra] VIEŠPATIES, tavo Dievo šabas. [Joje] nedirbk jokio darbo nei tu pats ar tavo sūnus ar tavo duktė, nei tavo tarnas ar tavo tarnaitė ar tavo gyvulys ar pas tave esantis svetimšalis, kuris [yra] tavo vartų [ribose],');
INSERT INTO `bible_verses_lt_heritage` VALUES ('393', '2', '20', '11', 'nes [per] šešias dienas VIEŠPATS padarė dangų ir žemę, jūrą ir visa, kas [yra] juose, o septintąją dieną ilsėjosi. Todėl VIEŠPATS palaimino šabo dieną ir pašventino ją.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('394', '2', '20', '12', 'Gerbk savo tėvą ir savo motiną, kad tavo dienos būtų prailgintos šalyje, kurią VIEŠPATS, tavo Dievas, tau duoda.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('395', '2', '20', '13', 'Neįvykdyk žmogžudystės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('396', '2', '20', '14', 'Nesvetimauk.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('397', '2', '20', '15', 'Nevok.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('398', '2', '20', '16', 'Neliudyk melagingai prieš savo artimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('399', '2', '20', '17', 'Negeisk savo artimo namų; negeisk savo artimo žmonos, nei jo tarno, nei jo tarnaitės, nei jo jaučio, nei jo asilo, nei bet ko, kas [priklauso] tavo artimui.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('400', '2', '20', '24', 'Iš žemės padaryk man aukurą ir aukok ant jo savo deginamąsias ir savo taikos aukas, savo avis ir savo galvijus. Kiekvienoje vietoje, kurioje priminsiu savo vardą, aš ateisiu pas tave ir laiminsiu tave.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('401', '2', '21', '24', '¶ akį už akį, dantį už dantį, ranką už ranką, koją už koją,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('402', '2', '21', '25', 'nudeginimą už nudeginimą, žaizdą už žaizdą, randą už randą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('403', '2', '22', '26', '¶ Jeigu tik paimsi kaip užstatą savo artimo apdarą, tu turi jam sugrąžinti jį iki saulės laidos,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('404', '2', '22', '27', 'nes tai yra jo vienintelis apklotas, tai jo odos drabužis: į ką kita [įsivyniojęs] jis atsiguls? Ir bus šitaip: kai jis šauksis manęs, išklausysiu, nes aš [esu] maloningas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('405', '2', '24', '12', '¶ Ir VIEŠPATS tarė Mozei: „Užlipk pas mane į kalną ir ten pabūk. Ir tau duosiu akmens plokštes, tai yra įstatymą ir įsakymus, kuriuos surašiau jiems pamokyti.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('406', '2', '24', '13', 'Taigi Mozė pakilo su savo padėjėju Jozue, ir Mozė lipo į Dievo kalną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('407', '2', '24', '17', 'Ir Izraelio vaikų akims VIEŠPATIES šlovės vaizdas [buvo] kaip ryjanti ugnis kalno viršūnėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('408', '2', '25', '1', '¶ Ir VIEŠPATS kalbėjo Mozei, sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('409', '2', '25', '8', 'Ir jie tepadaro man šventovę, kad gyvenčiau tarp jų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('410', '2', '25', '9', 'Pagal visa tai, ką tau parodysiu, [pagal] padangtės pavyzdį ir visų jos įrankių pavyzdį, būtent taip turite [ją] padaryti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('411', '2', '25', '13', 'Ir padaryk kartis [iš] akacijos medžio ir jas aptrauk auksu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('412', '2', '25', '16', 'Ir įdėk į skrynią Liudijimą, kurį tau duosiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('413', '2', '25', '17', 'Ir iš gryno aukso padaryk gailestingumo sostą pustrečios uolekties ilgio ir pusantros uolekties pločio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('414', '2', '25', '18', 'Ir [iš] aukso padaryk du kerubus, iš kūju nuplakto [metalo] juos padaryk abiejuose gailestingumo sosto galuose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('415', '2', '25', '19', 'Ir padaryk vieną kerubą viename gale, o kitą kerubą kitame gale; iš gailestingumo sosto padarykite kerubus abiejuose jo galuose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('416', '2', '25', '20', 'Ir kerubai turi būti išskėtę savo sparnus aukštyn, gaubdami savo sparnais gailestingumo sostą, o jų veidai [turi būti] vienas priešais kitą, į gailestingumo sostą turi būti nukreipti kerubų veidai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('417', '2', '25', '21', 'Ir uždėk gailestingumo sostą ant skrynios iš viršaus, o į skrynią įdėk Liudijimą, kurį tau duosiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('418', '2', '25', '22', 'Ir ten aš su tavimi susitiksiu ir kalbėsiuosi su tavimi nuo gailestingumo sosto viršaus (iš tarp dviejų kerubų, esančių ant Liudijimo skrynios) apie viską, ką aš tau įsakymu duosiu Izraelio vaikams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('419', '2', '25', '23', 'Taip pat padaryk stalą [iš] akacijos medžio; jo ilgis [bus] dvi uolektys ir jo plotis – [viena] uolektis ir jo aukštis – pusantros uolekties.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('420', '2', '25', '30', 'Ir nuolat mano akivaizdoje [laikyk] padėjęs ant stalo padėtinę duoną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('421', '2', '25', '31', 'Ir padaryk [iš] gryno aukso žibintuvą; žibintuvas turi būti nukaltas. Jo kotas ir jo šakos, jo taurelės, jo buoželės ir jo žiedai turi būti iš to paties [gabalo].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('422', '2', '25', '32', 'Šešios šakos turi išeiti iš jo šonų: trys žibintuvo šakos iš vieno jo šono ir trys žibintuvo šakos iš kito jo šono;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('423', '2', '26', '31', '¶ Ir padaryk uždangą [iš] mėlynos ir violetinės ir skaisčiai raudonos [medžiagos] ir plonų suktinių siūlų drobės; ji bus puikaus meistro darbas, kurį turi padaryti su [išsiuvinėtais] kerubais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('424', '2', '26', '32', 'Ir pakabink ją ant keturių auksu aptrauktų akacijos [medžio] stulpų, turinčių auksinius kablius ant keturių sidabro pastovų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('425', '2', '26', '33', 'Ir uždangą pakabink žemiau sagčių ir ten, už uždangos, į vidų įnešk Liudijimo skrynią, o uždanga turi jums atskirti šventąją [vietą] nuo švenčiausiosios [vietos].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('426', '2', '27', '1', '¶ Ir padaryk aukurą [iš] akacijos medžio penkių uolekčių ilgio, penkių uolekčių pločio – aukuras bus kvadratinis – ir jo aukštis [bus] trys uolektys.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('427', '2', '27', '2', 'Ir ant jo keturių kampų padaryk jam ragus; jo ragai turi būti iš to paties [gabalo]. Taip pat aptrauk jį bronza / žalvariu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('428', '2', '28', '1', '¶ Ir kad jis man eitų kunigo pareigas, iš Izraelio vaikų tarpo priartink prie savęs savo brolį Aaroną ir jo sūnus su juo, [tai yra] Aaroną, Nadabą ir Abihuvą, Eleazarą ir Itamarą, Aarono sūnus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('429', '2', '29', '42', '¶ Per jūsų kartas [tokia] turi būti nuolatinė deginamoji auka VIEŠPATIES akivaizdoje prie įėjimo į susitikimo palapinę, kur susitiksiu su tavim, kad ten tau kalbėčiau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('430', '2', '30', '1', '¶ Ir padaryk aukurą smilkalams deginti; padaryk jį [iš] akacijos medžio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('431', '2', '30', '2', 'Jo ilgis [bus viena] uolektis, ir jo plotis [bus viena] uolektis – jis bus kvadratinis – ir jo aukštis [bus] dvi uolektys; jo ragai turi būti iš to paties [gabalo].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('432', '2', '30', '3', 'Taip pat aptrauk jį grynu auksu – jo viršų, jo šonus aplinkui ir jo ragus; ir jam aplinkui padaryk aukso atbrailą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('433', '2', '30', '11', '¶ Ir VIEŠPATS kalbėjo Mozei, sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('434', '2', '30', '12', '„Kai surašysite Izraelio vaikus pagal jų skaičių, tada kiekvienas vyras duos VIEŠPAČIUI išpirką už savo sielą, kai juos skaičiuosi, kad tarp jų nebūtų rykštės, kai juos skaičiuosi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('435', '2', '30', '13', 'Štai ką duos kiekvienas, kuris pereis į suskaičiuotuosius: pusę šekelio pagal šventovės šekelį (šekelis [yra] dvidešimt gerų); pusė šekelio [bus] atnaša VIEŠPAČIUI.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('436', '2', '30', '14', 'Kiekvienas, kuris pereis į suskaičiuotuosius (dvidešimtmetis ar vyresnis), turi duoti VIEŠPATIES atnašą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('437', '2', '30', '15', 'Duodant VIEŠPATIES atnašą, kad atliktų atpirkimą už jūsų sielas, turtingasis neturi duoti daugiau, ir vargšas neturi duoti mažiau kaip pusę šekelio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('438', '2', '30', '16', 'Ir paimk iš Izraelio vaikų atpirkimo pinigus ir paskirk juos susitikimo palapinės tarnavimui. Izraelio vaikams tai bus priminimas VIEŠPATIES akivaizdoje, kad atpirktų jūsų sielas.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('439', '2', '30', '17', '¶ Ir VIEŠPATS kalbėjo Mozei, sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('440', '2', '31', '1', '¶ Ir VIEŠPATS kalbėjo Mozei, sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('441', '2', '31', '2', '„Štai vardu pašaukiau Hūro sūnaus Ūrio sūnų Becalelį iš Judo genties,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('442', '2', '31', '3', 'ir išminties bei supratimo bei sugebėjimo bei visokio darbo atlikimo [tikslams] jį pripildžiau Dievo Dvasios,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('443', '2', '31', '4', 'sumaniems darbams sugalvoti, dirbiniams padaryti iš aukso, sidabro ir bronzos / žalvario,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('444', '2', '31', '5', 'ir brangakmeniams išpjaustyti įtvėrimui, ir medienai apdirbti, – visokiam darbui atlikti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('445', '2', '31', '12', '¶ Ir VIEŠPATS kalbėjo Mozei, sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('446', '2', '32', '1', '¶ O kai žmonės matė, kad Mozė uždelsė nusileisti nuo kalno, žmonės susirinko prie Aarono ir jam tarė: „Kelkis, padaryk mums dievų, kurie eitų pirma mūsų, nes nežinome, kas nutiko va šiam Mozei, žmogui, kuris išvedė mus aukštyn iš Egipto šalies.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('447', '2', '32', '2', 'Ir Aaronas jiems tarė: „Nutraukite auksinius auskarus, esančius jūsų žmonų, jūsų sūnų ir jūsų dukterų ausyse, ir atneškite [juos] man.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('448', '2', '32', '3', 'Ir visi žmonės nusitraukė auksinius auskarus, esančius jų ausyse, ir atnešė [juos] Aaronui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('449', '2', '32', '4', 'Ir paėmęs [tai] iš jų rankų, jis išdrožė jį raižikliu ir padarė jį nulieto metalo veršį. Tada jie tarė: „Šitie [yra] tavo dievai, o Izraeli, kurie tave išvedė aukštyn iš Egipto šalies!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('450', '2', '32', '14', 'Ir VIEŠPATS gailėdamasis apsigalvojo dėl to blogo, kurį jis pasakė padarysiąs savo tautai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('451', '2', '32', '35', 'Ir VIEŠPATS smogė žmones už tai, kad jie padarė tą veršį, kurį padarė Aaronas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('452', '2', '33', '14', '¶ Ir jis tarė: „Aš pats eisiu [su tavimi], ir aš tau suteiksiu poilsį.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('453', '2', '33', '19', 'O jis atsakė: „Aš padarysiu, kad praeis prieš tavo veidą visas mano gerumas ir ištarsiu prieš tave vardą „VIEŠPATS“; aš būsiu maloningas tam, kam būsiu maloningas, ir pasigailėsiu to, ko pasigailėsiu.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('454', '2', '34', '6', '¶ Ir VIEŠPATS jam prieš veidą praėjo ir paskelbė: „VIEŠPATS, VIEŠPATS Dievas, gailestingas ir maloningas, lėtas pykti, gausus gerumu ir tiesa,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('455', '2', '34', '7', 'išlaikantis gailestingumą tūkstančiams, atleidžiantis blogadarybes, nusižengimą ir nuodėmę, tačiau jokiu būdu nepaliekantis [kaltojo] nenubausto, paskiriantis tėvų blogadarybių aplankymą vaikams ir vaikų vaikams, – trečiajai ir ketvirtajai [kartai].“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('456', '2', '34', '27', 'Ir VIEŠPATS tarė Mozei: „Užsirašyk šituos žodžius, nes pagal šitų žodžių pasakymą aš sudariau sandorą su tavimi ir Izraeliu.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('457', '2', '34', '33', 'Ir Mozė baigė kalbėti su jais (ir jis užsidėjo ant veido gaubtuvą).');
INSERT INTO `bible_verses_lt_heritage` VALUES ('458', '2', '40', '1', '¶ Ir VIEŠPATS kalbėjo Mozei, sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('459', '3', '17', '11', '¶ Nes kūno gyvybė yra kraujyje, ir aš jums daviau jį ant aukuro jūsų sieloms atpirkti, nes būtent kraujas atperka sielą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('460', '3', '19', '14', '¶ Neprakeik kurčiojo nei nepadėk suklupimo kliūties prieš akląjį, bet bijok savo Dievo: aš [esu] VIEŠPATS.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('461', '3', '19', '15', 'Jums nevalia neteisingai pasielgti teisme: nebūk šališkas vargšui ir neduok pirmenybės didžiūnui, [bet] teisk savo artimą teisingai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('462', '3', '19', '18', 'Nekeršyk nei laikyk pagiežos prieš savo tautiečius, bet mylėk savo artimą kaip save patį: aš [esu] VIEŠPATS.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('463', '3', '19', '28', 'Ir nedarykite jokių įsipjovimų savo kūne dėl mirusio, nei darykite ant savęs jokių tatuiruočių: aš esu VIEŠPATS.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('464', '3', '23', '27', '¶ Būtinai dešimtąją šito septintojo mėnesio [dieną bus] Atpirkimo diena: jums tai bus šventas susirinkimas ir jūs turėsite nužeminti savo sielas ir atnašauti VIEŠPAČIUI auką, [aukojamą] ugnimi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('465', '3', '24', '12', '¶ Ir jie įkalino jį, kad jiems [sprendimą] išdėstytų pagal VIEŠPATIES įsakymą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('466', '3', '24', '22', 'Jums turi galioti vienokia teisingumo sistema; ji turi galioti tiek svetimšaliui, tiek ir tėvynainiui, nes aš [esu] VIEŠPATS, jūsų Dievas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('467', '3', '26', '11', '¶ Ir aš pastatysiu savo padangtę tarp jūsų; ir mano siela nesibjaurės jumis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('468', '3', '26', '12', 'Ir vaikščiosiu tarp jūsų ir būsiu jūsų Dievas, o jūs būsite mano tauta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('469', '3', '27', '17', '¶ Jei jis pašventins savo lauką nuo jubiliejaus metų, turi pasilikti tavo nustatyta vertė,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('470', '4', '1', '1', '¶ Ir VIEŠPATS kalbėjo Mozei Sinajaus dykumoje, susitikimo padangtėje, antrojo mėnesio pirmąją [dieną], antraisiais metais po jų išvykimo iš Egipto šalies, sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('471', '4', '1', '2', '„Surašykite visą Izraelio vaikų susirinkimą pagal jų šeimų grupes, pagal jų tėvų namus, pagal visų vyriškių vardų skaičių, pavieniui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('472', '4', '6', '24', '¶ „VIEŠPATS telaimina ir tesaugoja tave.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('473', '4', '6', '25', 'VIEŠPATS tenušviečia tave savo veidu ir tebūna tau maloningas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('474', '4', '6', '26', 'VIEŠPATS teatgręžia savo veidą į tave ir tesuteikia tau ramybę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('475', '4', '6', '27', 'Taip jie turi uždėti mano vardą ant Izraelio vaikų, ir aš juos laiminsiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('476', '4', '10', '29', '¶ Ir Mozė tarė Hobabui, savo uošvio Reuelio Midjaniečio sūnui: „Keliaujame ton vieton, apie kurią VIEŠPATS yra pasakęs: „Duosiu ją jums.“ Eik su mumis ir mes tau gera darysime, nes VIEŠPATS pažadėjo gera Izraeliui.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('477', '4', '11', '1', '¶ Ir [kai] žmonės skundėsi, tai labai nepatiko VIEŠPAČIUI. O VIEŠPATS išgirdo ir jo rūstybė užsidegė, taip pat VIEŠPATIES ugnis suliepsnojo tarp jų ir prarijo [esančius] stovyklos pakraštyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('478', '4', '11', '28', 'O Nūno sūnus Jozuė, Mozės padėjėjas, [vienas] iš jo rinktinių vyrų, atsiliepdamas tarė: „Mano viešpatie Moze, sustabdyk jiems!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('479', '4', '12', '3', '¶ (O tas vyras Mozė [buvo] labai romus, labiau už visus žmones, [esančius] ant žemės paviršiaus.)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('480', '4', '13', '1', '¶ Ir VIEŠPATS kalbėjo Mozei, sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('481', '4', '13', '2', '„Savo labui pasiųsk vyrus, kad jie išžvalgytų Kanaano šalį, kurią aš duodu Izraelio vaikams. Pasiųsk po vieną vyrą iš kiekvienos jo tėvų genties, kiekvienam [esant] vadui tarp jų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('482', '4', '13', '3', 'Ir Mozė pagal VIEŠPATIES įsakymą išsiuntė juos iš Parano dykumos. Visi jie [buvo] Izraelio vaikų vadovaujantys vyrai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('483', '4', '14', '18', '¶ VIEŠPATS [yra] lėtas pykti ir kupinas gailestingumo, atleidžiantis blogadarybę ir nusižengimą, bet jokiu būdu neatleisdamas [kaltojo] nuo atsakomybės, vaikams paskiriantis tėvų blogadarybės aplankymą – trečiajai ir ketvirtajai [kartai].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('484', '4', '15', '37', '¶ Ir VIEŠPATS kalbėjo Mozei, sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('485', '4', '15', '38', '„Kalbėk Izraelio vaikams ir jiems įsakyk, kad jie per [visas] savo kartas pasidarytų kutus prie savo drabužių kampų, ir kad jie pridėtų mėlyną virvelę prie kampinių kutų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('486', '4', '15', '39', 'Mat turite turėti kutą, kad matydami jį atmintumėte visus VIEŠPATIES įsakymus ir juos vykdytumėte, ir kad nebūtumėte vedami pagal savo širdį ir savo akis, pagal kurias linkstate vykdyti paleistuvingus norus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('487', '4', '18', '20', '¶ Ir VIEŠPATS kalbėjo Aaronui: „Jų šalyje neturėsi veldinio nei turėsi dalies tarp jų: aš [esu] tavo dalis ir tavo veldinys tarp Izraelio vaikų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('488', '4', '20', '1', '¶ Ir pirmąjį mėnesį Izraelio vaikai – visas susirinkimas – atvyko į Cino dykumą, ir tauta apsistojo Kadeše. Ten ir mirė Mirjama, ir ten [ji] buvo palaidota.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('489', '4', '20', '2', 'Ir susirinkimui nebuvo vandens; tad jie susirinko prieš Mozę ir prieš Aaroną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('490', '4', '20', '3', 'Ir tauta vaidijosi su Moze ir kalbėjo, sakydami: „Verčiau būtume žuvę, kai mūsų broliai žuvo VIEŠPATIES akivaizdoje!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('491', '4', '20', '4', 'Ir kodėl atvedėte VIEŠPATIES susirinkimą aukštyn į šią dykumą, kad mes ir mūsų gyvuliai čia mirtume?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('492', '4', '20', '5', 'Ir kodėl mus atkėlėte aukštyn iš Egipto, kad mus atvestumėte į šitą blogą vietą? Šita nėra nei sėklų, nei figmedžių, nei vynmedžių, nei granatmedžių vieta; ir nėra nė vandens atsigerti!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('493', '4', '20', '6', 'Tada Mozė ir Aaronas nuėjo nuo susirinkimo akivaizdos prie susitikimo palapinės įėjimo ir parpuolė veidais žemyn; ir jiems pasirodė VIEŠPATIES šlovė;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('494', '4', '20', '7', 'ir VIEŠPATS kalbėjo Mozei, sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('495', '4', '20', '8', '„Paimk lazdą ir surink susirinkimą, tu ir tavo brolis Aaronas, ir kalbėkite uolai jų akyse; ir ji išleis savo vandenį, ir tu jiems išgausi vandens iš uolos; taip pagirdysi susirinkimą ir jų gyvulius.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('496', '4', '20', '9', 'Ir Mozė paėmė lazdą iš VIEŠPATIES akivaizdos, kaip jis buvo jam įsakęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('497', '4', '20', '10', 'Ir Mozė ir Aaronas surinko susirinkimą priešais uolą, ir jis jiems tarė: „ Prašau klausykite, jūs maištininkai! Ar mes turime iš šitos uolos jums išgauti vandens?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('498', '4', '20', '11', 'Ir Mozė pakėlė savo ranką ir du kartus smogė savo lazda į uolą; tada išsiliejo daug vandens, ir gėrė susirinkimas ir jų gyvuliai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('499', '4', '20', '12', 'Ir VIEŠPATS tarė Mozei ir Aaronui: „Kadangi nepasitikėjote manimi, kad laikytumėte mane šventu Izraelio vaikų akyse, todėl neįvesite šito susirinkimo į šalį, kurią jiems daviau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('500', '4', '20', '13', 'Tai Meribos vandenys, nes Izraelio vaikai vaidijosi su VIEŠPAČIU, o jis palaikė savo šventumą jų tarpe.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('501', '4', '21', '6', '¶ Ir VIEŠPATS siuntė ugningas gyvates tarp žmonių ir jos gėlė žmones ir daug Izraelio žmonių mirė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('502', '4', '21', '7', 'Todėl žmonės atėjo pas Mozę ir tarė: „Mes nusidėjome, nes kalbėjome prieš VIEŠPATĮ ir prieš tave. Melskis VIEŠPAČIUI, kad jis pašalintų nuo mūsų gyvates! Tad Mozė meldėsi už žmones.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('503', '4', '21', '8', 'VIEŠPATS tarė Mozei: „Pasidirbk ugningą [gyvatę] ir pritaisyk ją prie karties. Ir įvyks [šitaip]: bet kuris įgeltasis, kai jis įbes akis į ją, gyvuos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('504', '4', '21', '9', 'Ir Mozė padarė bronzinę / žalvarinę gyvatę ir pritaisė ją prie karties, ir įvyko, kad, jei gyvatė ką įgėlė ir tas įbedė akis į bronzinę / žalvarinę gyvatę, jis gyvavo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('505', '4', '23', '19', '¶ Dievas nėra žmogus, kad meluotų, ir nėra žmogaus sūnus, kad persigalvotų. Ar jis pasakė ir nepadarys? Ar jis kalbėjo ir neįvykdys?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('506', '4', '25', '12', '¶ Todėl pasakyk: „Aš suteikiu jam taikos sandorą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('507', '4', '32', '23', '¶ Bet jeigu taip nedarysite, štai jūs būsite nusidėję VIEŠPAČIUI, ir galite būti tikri, kad jūsų nuodėmė jus pagaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('508', '5', '1', '17', 'Teisdami nebūkite šališki: išklausykite tiek varguolį, tiek ir didžiūną. Nė vieno nebijokite, nes toks teismas [yra] Dievo. O reikalą, kuris jums per sunkus, perduokite man, ir aš jį išklausysiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('509', '5', '4', '29', '¶ Bet jeigu iš ten ieškosi VIEŠPATIES, savo Dievo, tu [jį] surasi, jeigu ieškosi jo visa savo širdimi ir visa savo siela.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('510', '5', '4', '40', 'Todėl laikykis jo nuostatų ir jo įsakymų, kuriuos tau šią dieną įsakau, kad gerai sektųsi tau ir tavo vaikams po tavęs ir kad prailgintum [savo] dienas žemėje, kurią VIEŠPATS, tavo Dievas, tau duoda amžiams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('511', '5', '5', '8', '¶ Nedaryk sau [jokio] raižybos kūrinio [nei] jokio atvaizdo to, kas [yra] aukštai danguje, ar kas žemai žemėje, ar kas vandenyje po žeme;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('512', '5', '5', '9', 'nesilenk jiems nei tarnauk jiems; nes aš VIEŠPATS, tavo Dievas, [esu] pavydus Dievas, lankantis tėvų blogadarybes ant vaikų iki trečios ir ketvirtos [kartos] tų, kurie manęs nekenčia;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('513', '5', '5', '10', 'ir rodantis gailestingumą tūkstančiams tų, kurie mane myli ir laikosi mano įsakymų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('514', '5', '5', '24', 'ir sakėte: „Štai VIEŠPATS, mūsų Dievas, mums parodė savo šlovę ir savo didybę, ir girdėjome jo balsą iš ugnies vidaus. Šiandien pamatėme, kad gali Dievas kalbėti su žmogumi ir tas likti gyvas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('515', '5', '6', '4', '¶ Klausyk, o Izraeli: VIEŠPATS, mūsų Dievas, [yra] vienas VIEŠPATS;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('516', '5', '6', '5', 'Ir mylėk VIEŠPATĮ, savo Dievą, visa savo širdimi, visa savo siela ir visomis savo jėgomis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('517', '5', '6', '7', 'ir uoliai mokyk jų savo vaikus ir apie juos kalbėk, kai sėdi savo namuose ir kai eini keliu ir kai atsiguli ir kai atsikeli.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('518', '5', '6', '8', 'Ir pririšk juos kaip ženklą sau ant rankos, ir jie bus kaip galvaraištis tarp tavo akių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('519', '5', '6', '9', 'Ir užrašyk juos ant savo namo durų staktų ir ant savo vartų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('520', '5', '7', '9', '¶ Taigi žinok, kad VIEŠPATS, tavo Dievas, jis [yra] Dievas, ištikimas Dievas, kuris laikosi sandoros ir gailestingumo iki tūkstančio kartų tiems, kurie jį myli ir laikosi jo įsakymų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('521', '5', '7', '10', 'ir [tiesiai] jiems į veidą atlygina tiems, kurie jo nekenčia, pražudydamas juos; jis nedels su tuo, kuris jo nekenčia – jis jam [tiesiai] į veidą atlygins.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('522', '5', '8', '5', '¶ Taigi žinok savo širdyje, kad, kaip žmogus drausmina savo sūnų, taip VIEŠPATS, tavo Dievas, drausmina tave.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('523', '5', '8', '7', 'Nes VIEŠPATS, tavo Dievas, tave įveda į gerą šalį, į šalį vandens upelių, versmių ir požeminių srovių, išsiveržiančių slėniuose ir kalnuose;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('524', '5', '10', '12', '¶ O dabar, Izraeli, ko gi reikalauja iš tavęs VIEŠPATS, tavo Dievas, jei ne vien tai, kad bijotum VIEŠPATIES, savo Dievo, vaikščiotum visais jo keliais, mylėtum jį ir tarnautum VIEŠPAČIUI, savo Dievui, visa savo širdimi ir visa savo siela,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('525', '5', '10', '13', 'laikytumeisi VIEŠPATIES įsakymų ir jo nuostatų, kuriuos šią dieną pats tau įsakau tavo labui?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('526', '5', '10', '16', 'Todėl apipjaustykite savo širdies prieodę ir nebebūkite kietasprandžiai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('527', '5', '10', '17', 'nes VIEŠPATS, jūsų Dievas, [yra] dievų Dievas ir viešpačių Viešpats, didis Dievas, galingas ir baimę keliantis, kuris nesielgia šališkai, nei ima kyšių,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('528', '5', '10', '18', 'kuris vykdo teisingumą našlaičių ir našlių labui, kuris myli svetimšalį, duodamas jam maisto ir drabužių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('529', '5', '10', '21', 'Jis [yra] tavo gyrius ir jis [yra] tavo Dievas, kuris tau padarė šiuos didelius ir baimę keliančius dalykus, kuriuos matė tavo akys.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('530', '5', '11', '13', '¶ [Taip] įvyks: jei tikrai klausysite mano įsakymų, kuriuos jums šią dieną įsakau, [būtent] mylėti VIEŠPATĮ, savo Dievą, ir jam tarnauti visa savo širdimi ir visa savo siela,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('531', '5', '11', '14', 'tai duosiu jūsų šaliai lietaus laiku, ankstyvojo lietaus ir vėlyvojo lietaus, ir suvalysi savo javus, savo vyną ir savo aliejų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('532', '5', '11', '18', '¶ Todėl įsidėkite šiuos mano žodžius į savo širdį ir į savo sielą, ir juos pririškite sau kaip ženklą ant rankos, ir jie tebūna kaip galvaraištis tarp jūsų akių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('533', '5', '12', '7', '¶ ir ten valgykite VIEŠPATIES, savo Dievo, akivaizdoje ir džiaukitės jūs ir jūsų šeimynos kiekvienu jūsų rankos ištiesimu, kuriuo VIEŠPATS, tavo Dievas, palaimino tave.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('534', '5', '13', '4', '¶ Sekite paskui VIEŠPATĮ, savo Dievą, ir bijokite jo, ir laikykitės jo įsakymų, ir klausykite jo balso, ir tarnaukite jam, ir tvirtai laikykitės prie jo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('535', '5', '14', '26', '¶ ir išleisi tuos pinigus pirkdamas ko tik geidžia tavo siela: jaučių, ar mažųjų gyvulių, ar vyno, ar stipraus gėrimo, ar ko tik trokšta tavo siela. Ir ten VIEŠPATIES, savo Dievo, akivaizdoje, valgyk ir džiaukis tu ir tavo namiškiai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('536', '5', '15', '11', '¶ Kadangi vargšai niekada nepradings iš šalies, todėl įsakau aš tau, sakydamas: „Plačiai atverk ranką savo broliui, savo skurdžiui ir vargšui savo šalyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('537', '5', '16', '21', '¶ Nestatyk sau jokio dievukstulpio medžio šalia VIEŠPATIES, tavo Dievo, aukuro, kurį pasidarysi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('538', '5', '16', '22', 'Ir neiškelk sau [jokio] akmeninio stulpo – jų nekenčia VIEŠPATS, jūsų Dievas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('539', '5', '17', '17', '¶ Taip pat jam neleidžiama dauginti sau žmonų, kad nenukryptų jo širdis, ir jam neleidžiama apsčiai dauginti sau sidabro bei aukso.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('540', '5', '18', '15', '¶ VIEŠPATS, tavo Dievas, tau prikels iš tavo tarpo, iš tavo brolių, Pranašą, tokį, kaip aš; jo privalote klausyti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('541', '5', '18', '16', '[elgdamasis] pagal visa tai, ko prašei VIEŠPATIES, savo Dievo, Horebe susirinkimo dieną, sakydamas: „Leisk man daugiau nebegirdėti VIEŠPATIES, savo Dievo, balso ir daugiau nebematyti tos didžios ugnies, kad nemirčiau!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('542', '5', '18', '17', 'Tada VIEŠPATS man tarė: „Taip kalbėdami, jie gerai padarė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('543', '5', '18', '18', 'Jiems prikelsiu iš jų brolių tarpo Pranašą, tokį, kaip tu ir įdėsiu savo žodžius į jo burną ir jis jiems kalbės viską, ką jam įsakysiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('544', '5', '18', '19', 'Ir įvyks [šitaip]: žmogus, kuris neklausys mano žodžių, kuriuos jis kalbės mano vardu, aš pats reikalausiu iš to [už tai] atsakyti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('545', '5', '18', '20', 'Bet pranašas, kuris elgsis įžūliai, kalbėdamas mano vardu žodį, kurio kalbėti nesu jam įsakęs, ar kuris kalbės kitų dievų vardu, tas pranašas turi mirti!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('546', '5', '18', '21', 'O jeigu sakysi savo širdyje: „Kaip mes atpažinsime žodį, kurio VIEŠPATS nekalbėjo?“ – [štai kaip:]');
INSERT INTO `bible_verses_lt_heritage` VALUES ('547', '5', '18', '22', 'kai pranašas kalba VIEŠPATIES vardu, o tas dalykas neatsitinka ir neįvyksta, tai [yra] dalykas, kurio VIEŠPATS nekalbėjo. Pranašas kalbėjo tai įžūliai. Jo nebijok!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('548', '5', '19', '15', '¶ Vienintelio liudytojo [parodymais] neturi būti patvirtintas [reikalas] prieš žmogų dėl kokio nors nusikaltimo ar kokios nors nuodėmės bet kokiame nusidėjime, kuriuo jis nusidėjo: reikalas turi būti patvirtintas dviejų liudytojų burnų parodymais ar trijų liudytojų burnų parodymais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('549', '5', '20', '4', '¶ nes VIEŠPATS, jūsų Dievas, [yra] tas, kuris eina su jumis kovoti už jus prieš jūsų priešus, kad jus išgelbėtų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('550', '5', '20', '7', 'Ar [yra] vyras, kuris įsipareigojo imti moterį į žmonas, bet [dar] jos nevedė? Tas tegul eina ir grįžta į savo namus, kad nežūtų mūšyje ir kitas vyras jos nevestų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('551', '5', '22', '5', '¶ Vyro drabužis neturi būti moters dėvimas, ir vyrui neleidžiama vilkėti moters apdaro, nes visi, kurie taip daro, [yra] pasibjaurėjimas VIEŠPAČIUI, tavo Dievui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('552', '5', '24', '5', '¶ Kai vyras bus ką tik vedęs žmoną, jis neturi išeiti į karą, ir neturi būti įpareigotas jokiu reikalu; vienerius metus jis turi būti laisvas namuose, kad džiugintų savo žmoną, kurią yra paėmęs [į žmonas].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('553', '5', '29', '29', '¶ Paslėpti [dalykai] [priklauso] VIEŠPAČIUI, mūsų Dievui, bet apreikšti [dalykai priklauso] mums ir mūsų vaikams per amžius, kad vykdytume visus šio įstatymo žodžius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('554', '5', '30', '6', '¶ Ir VIEŠPATS, tavo Dievas, apipjaustys tavo širdį ir tavo palikuonių širdį, jog mylėtum VIEŠPATĮ, savo Dievą, visa savo širdimi ir visa savo siela, kad gyventum.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('555', '5', '30', '19', 'Šiandien šaukiu liudytojais prieš jus dangų ir žemę: padėjau prieš tave gyvenimą ir mirtį, palaiminimą ir prakeikimą. Taigi rinkis gyvenimą, kad būtum gyvas tu (ir tavo palikuonys),');
INSERT INTO `bible_verses_lt_heritage` VALUES ('556', '5', '30', '20', 'kad mylėtum VIEŠPATĮ, savo Dievą, klausytum jo balso ir glaustumeis prie jo (nes jis [yra] tavo gyvenimas ir tavo dienų ilgumas), kad gyventum žemėje, kurią VIEŠPATS prisiekė duoti tavo tėvams Abraomui, Izaokui ir Jokūbui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('557', '5', '31', '6', '¶ Būkite stiprūs ir drąsūs! Nebijokite ir neišsigąskite jų, nes VIEŠPATS, tavo Dievas, [yra] tas, kuris eina su tavimi! Jis nenustos palaikyti tavęs ir nepasitrauks nuo tavęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('558', '5', '31', '8', 'Ir VIEŠPATS [yra] tas, kuris eina pirma tavęs. Jis bus su tavimi, jis nenustos palaikyti tavęs ir nepasitrauks nuo tavęs. Nebijok ir nenusigąsk!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('559', '5', '32', '4', '¶ [Jis yra] Uola. Tobulas jo darbas, nes visi jo keliai teisingi – ištikimas Dievas ir be neteisybės, jis teisingas ir tiesus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('560', '5', '32', '10', 'Jis rado jį dykumos šalyje kaukiančioje tyrlaukio dykynėje, apglėbė jį, mokė jį, saugojo jį kaip savo akies vyzdį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('561', '5', '32', '21', 'Jie sukėlė mano pavydą [tuo, kas] ne Dievas; jie pykdė mane savo tuštybėmis; tai aš sukelsiu jų pavydą per netautą, aš pykdysiu juos per kvailą tautą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('562', '5', '32', '29', 'O, kad jie būtų išmintingi, [kad] suprastų tai, [kad] jie įžvelgtų, koks bus jų galas!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('563', '5', '32', '35', 'Atkeršijimas ir atmokėjimas [yra] mano – jų koja paslys [tinkamu] laiku, nes jų didžiulės nelaimės diena [yra] arti, ir atskuba tai, kas juos ištiks.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('564', '5', '33', '25', '¶ Geležiniai ir žalvariniai [bus] tavo užraktai, o tavo stiprybė atitiks tavo dienas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('565', '5', '33', '27', 'Amžinasis Dievas [yra tavo] prieglauda ir po [tavimi] – amžinos rankos. Jis nuvarys priešą nuo tavęs ir palieps: „Pražudyk [juos]!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('566', '6', '1', '1', '¶ Ir po VIEŠPATIES tarno Mozės mirties, įvyko, kad VIEŠPATS tarė Nūno sūnui Jozuei, Mozės padėjėjui, sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('567', '6', '1', '2', '„Mirė mano tarnas Mozė. Taigi dabar kelkis, eik per šitą Jordaną, tu ir visa šita tauta į šalį, kurią duodu jiems, Izraelio vaikams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('568', '6', '1', '5', 'Niekas nepajėgs atsilaikyti prieš tave per visas tavo gyvenimo dienas; kaip buvau su Moze, taip būsiu su tavimi: nenustosiu palaikyti tavęs ir nepasitrauksiu nuo tavęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('569', '6', '1', '6', 'Būk stiprus ir drąsus, nes šitai tautai tu pats padalinsi kaip paveldėjimą šalį, kurią jiems duoti esu prisiekęs jų tėvams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('570', '6', '1', '8', 'Neleisk šitai įstatymo knygai pasitraukti nuo tavo burnos, bet mąstyk apie ją dieną ir naktį, kad rūpestingai elgtumeisi veikdamas pagal viską, kas joje parašyta, nes tada padarysi savo kelią sėkmingą ir tada tau gerai klosis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('571', '6', '1', '9', 'Argi tau neįsakiau?! Būk stiprus ir drąsus! Nebijok ir nenusigąsk! Nes VIEŠPATS, tavo Dievas, [yra] su tavimi, kad ir kur eitum!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('572', '6', '5', '15', '¶ Ir VIEŠPATIES kariuomenės vadas tarė Jozuei: „Nusiauk apavą nuo savo kojų, nes vieta, ant kurios tu stovi, [yra] šventa“. Jozuė taip ir padarė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('573', '6', '7', '1', '¶ Bet Izraelio vaikai įvykdė nusižengimą tuo, kas buvo paskirta neatšaukiamam tikslui, nes Zeracho sūnaus Zabdžio sūnaus Karmio sūnus Achanas iš Judo giminės pasiėmė iš to, kas buvo paskirta neatšaukiamam tikslui, ir VIEŠPATIES rūstybė užsidegė prieš Izraelio vaikus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('574', '6', '7', '20', 'Ir Achanas atsakydamas Jozuei tarė: „Iš tiesų nusidėjau aš prieš VIEŠPATĮ, Izraelio Dievą, ir padariau taip ir taip:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('575', '6', '7', '21', 'pamatęs tarp pagrobtų daiktų gražų babilonietišką drabužį ir du šimtus šekelių sidabro, ir viena aukso luitą, sveriantį penkiasdešimt šekelių, jų užsigeidžiau ir juos pasiėmiau. Ir štai jie [yra] paslėpti žemėje, mano palapinės viduryje, o sidabras yra po juo“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('576', '6', '11', '23', '¶ Taip Jozuė paėmė visą šalį pagal visa tai, ką VIEŠPATS buvo kalbėjęs Mozei. Ir Jozuė ją davė kaip veldinį Izraeliui pagal jų genčių padalas. Ir šalis ilsėjosi nuo karo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('577', '6', '13', '1', '¶ O Jozuė buvo pasenęs [ir] sulaukęs senyvo amžiaus. Ir VIEŠPATS jam tarė: – Tu esi senas [ir] sulaukęs senyvo amžiaus, o dar lieka labai daug žemės užimti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('578', '6', '14', '8', '¶ Nors mano broliai, kurie ėjo aukštyn su manimi, tirpdė tautos širdį, bet aš iki galo sekiau VIEŠPAČIU, savo Dievu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('579', '6', '21', '43', '¶ Taigi Viešpats davė Izraeliui visą šalį, kurią jis buvo prisiekęs duoti jų tėvams, ir jie užėmė ją ir įsikūrė joje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('580', '6', '23', '11', '¶ Užtat atidžiai žiūrėkite dėl savęs, kad mylėtumėte VIEŠPATĮ, savo Dievą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('581', '6', '23', '14', 'Ir štai šią dieną einu visos žemės keliu. O jūs žinote visa savo širdimi ir visa savo siela, kad neliko neįvykdytas nė vienas iš visų gerų dalykų, kuriuos VIEŠPATS, jūsų Dievas, jums pažadėjo; visi jums įvyko, iš jų neliko neįvykdytas nė vienas dalykas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('582', '6', '23', '15', 'Todėl įvyks, [kad] kaip jums atėjo visi geri dalykai, kuriuos VIEŠPATS, jūsų Dievas, jums pažadėjo, taip VIEŠPATS jums siųs visus blogus dalykus, kol jis išnaikins jus iš šitos geros šalies, kurią VIEŠPATS, jūsų Dievas, jums yra davęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('583', '6', '23', '16', 'Jeigu jūs nusižengsite VIEŠPATIES, savo Dievo, sandorai, kurią jis yra jums įsakęs, ir nuėję tarnausite kitiems dievams ir jiems nusilenksite, tai VIEŠPATIES rūstybė užsidegs prieš jus, ir jūs greitai pražūsite iš tos geros šalies, kurią jis jums yra davęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('584', '6', '24', '15', '¶ Ir jei jūs laikote tai blogu dalyku tarnauti VIEŠPAČIUI, rinkitės šiandien, kam tarnausite: dievams, kurie [buvo] Užupyje, kuriems jūsų tėvai tarnavo, ar dievams amoritų, kurių krašte gyvenate; bet štai dėl manęs ir mano namų – mes tarnausime VIEŠPAČIUI.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('585', '6', '24', '24', 'Ir tauta tarė Jozuei: „VIEŠPAČIUI, savo Dievui, tarnausime ir jo balsui paklusime!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('586', '6', '24', '31', 'Ir Izraelis tarnavo VIEŠPAČIUI per visas Jozuės dienas ir per visas dienas vyresniųjų, kurie gyveno ilgiau už Jozuę ir kurie žinojo visus VIEŠPATIES darbus, kuriuos jis buvo padaręs Izraeliui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('587', '7', '6', '14', '¶ Ir VIEŠPATS atsigręžė į jį ir tarė: „Eik su šita savo jėga ir išgelbėk Izraelį iš midjaniečių rankos! Ar aš tavęs nesiunčiu?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('588', '7', '16', '28', '¶ Ir Samsonas šaukėsi VIEŠPATIES ir tarė: „O Valdove VIEŠPATIE, atsimink mane, meldžiu, ir sustiprink mane, meldžiu, tik šitą vieną kartą, o Dieve, kad atkeršyčiau filistinams vienu kartu už abi mano akis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('589', '7', '17', '6', '¶ Tomis dienomis Izraelyje karaliaus nebuvo. Kiekvienas darė tai, kas jo akimis atrodė teisinga.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('590', '7', '20', '16', '¶ Tarp visų šitų žmonių [buvo] septyni šimtai rinktinių vyrų kairiarankių. Kiekvienas jų sugebėjo sviesti svaidykle akmenį į plauką ir neprašauti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('591', '7', '20', '42', 'Tad Izraelio vyrų akivaizdoje jie pasisuko į dykumos kelią, bet mūšis pasivijo juos, ir išėjusius iš miestų jie pragaišino jų tarpe.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('592', '8', '2', '10', '¶ Tada parpuolus kniūbsčia ir nusilenkus į žemę, ji jam tarė: „Kodėl esu radusi malonę tavo akyse, jog į mane atkreipei dėmesį? Juk aš svetimšalė!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('593', '9', '1', '1', '¶ Štai buvo tam tikras vyras iš Ramataim-Cofimų, iš Efraimo kalnyno, vardu Elkana, efratiečio Cūfo sūnaus Tohuvo sūnaus Elihuvo sūnaus Jerohamo sūnus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('594', '9', '1', '2', 'Ir jis turėjo dvi žmonas: pirmosios vardas [buvo] Ona, o antrosios vardas – Penina. Penina turėjo vaikų, bet Ona neturėjo vaikų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('595', '9', '1', '3', 'Ir šis vyras kasmet iš savo miesto eidavo aukštyn garbinti ir aukoti kareivijų VIEŠPAČIUI Šilojyje. Ir ten [buvo] du Elio sūnūs, Hofnis ir Finehasas, VIEŠPATIES kunigai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('596', '9', '2', '2', '¶ Niekas nėra toks šventas kaip VIEŠPATS, nes be tavęs nėra kito tokio ir nėra uolos tokios, kaip mūsų Dievas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('597', '9', '2', '9', 'Jis apsaugos savo šventųjų kojas, o nedorėliai nutildomi tamsoje, nes [savo] jėga joks žmogus nenugalės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('598', '9', '2', '30', 'Todėl VIEŠPATS, Izraelio Dievas, prabyla: „Tikrai pažadėjau, kad tavo namai ir tavo tėvo namai per amžius vaikščios mano akivaizdoje. Bet dabar VIEŠPATS prabyla: „Tai tebūna toli nuo manęs! Nes mane gerbiančius aš gerbsiu, bet mane niekinantys bus prakeikti!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('599', '9', '3', '1', '¶ Ir berniukas Samuelis tarnavo VIEŠPAČIUI Elio akivaizdoje. O VIEŠPATIES žodis buvo retas tomis dienomis – pranašiškas regėjimas nebuvo paplitęs [reiškinys].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('600', '9', '3', '9', 'Ir Elis tarė Samueliui: „Eik, atsigulk ir bus šitaip: jei tave pašauks, pasakysi: „Kalbėk, VIEŠPATIE, nes tavo tarnas klauso.“ Taigi Samuelis nuėjęs atsigulė į savo vietą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('601', '9', '3', '19', '¶ O Samuelis augo, ir VIEŠPATS buvo su juo ir neleido nė vienam iš jo žodžių likti neįvykdytam.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('602', '9', '8', '3', '¶ Tačiau jo sūnūs nevaikščiojo jo keliais, bet palinko į neteisų pelną ir ėmė kyšius ir iškraipė teisingumą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('603', '9', '12', '23', '¶ O dėl manęs, tebūnie toli nuo manęs tai, kad aš nusidėčiau prieš VIEŠPATĮ, paliaudamas melstis už jus; bet aš jus mokysiu gero ir tiesaus kelio:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('604', '9', '12', '24', 'tik bijokite VIEŠPATIES ir jam tarnaukite ištikimai visa savo širdimi; būtinai įbeskite akis į tai, kokius didžius [dalykus] jis yra jums padaręs!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('605', '9', '13', '1', '¶ Saulius buvo vienerių metų sūnus, kai jis pradėjo karaliauti, ir jis karaliavo Izraeliui dvejus metus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('606', '9', '13', '14', 'Bet dabar tavo karaliavimas neišliks; VIEŠPATS pasiieškojo vyrą, atitinkantį savo širdį, ir VIEŠPATS jam įsakė [būti] valdovu savo tautai, nes tu nesilaikei [to], ką VIEŠPATS tau įsakė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('607', '9', '15', '11', '¶ Esu atgailavęs, kad padariau Saulių karaliumi, nes jis nusigręžė nuo sekimo paskui mane ir neįvykdė mano įsakymų. Ir tai sukėlė Samueliui sielvartą ir jis šaukėsi VIEŠPATIES visą naktį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('608', '9', '15', '22', 'Ir Samuelis tarė: „Argi VIEŠPATĮ džiugina deginamosios aukos ir pjaunamosios aukos kaip [jį džiugina] paklusnumas VIEŠPATIES žodžiui? Dėmesio! Paklusnumas yra geresnis už auką, ir klausymas yra geresnis už avinų taukus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('609', '9', '15', '23', 'Nes maištavimas [yra kaip] raganavimo nuodėmė, ir savavaliavimas – [kaip] nedorybė bei stabgarbystė. Kadangi tu atmetei VIEŠPATIES žodį, tai jis ir atmetė tave, kad nebebūtum karaliumi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('610', '9', '15', '29', 'Be to, Izraelio Pastovusis negali nei meluoti, nei atgailauti, nes jis ne žmogus, kad turėtų atgailauti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('611', '9', '15', '35', 'Ir Samuelis daugiau nepasimatė su Sauliumi iki savo mirties dienos, nors Samuelis liūdėjo dėl Sauliaus. O VIEŠPATS atgailavo, kad buvo padaręs Saulių Izraelio karaliumi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('612', '9', '16', '7', '¶ Bet VIEŠPATS tarė Samueliui: „Nežiūrėk į jo išvaizdą ar į jo aukštą ūgį, kadangi jį atmečiau. Nes [VIEŠPATS mato] ne taip, kaip žmogus mato: nes žmogus žiūri į išorę, bet VIEŠPATS žiūri į širdį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('613', '9', '17', '29', '¶ Ir Dovydas tarė: „Ką gi dabar padariau? Argi nėra reikalo?!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('614', '9', '17', '47', 'Ir visas šitas susirinkimas žinos, kad VIEŠPATS išgelbsti ne kalaviju ir ietimi, nes ši mūšis [yra] VIEŠPATIES, ir jis atiduos jus į mūsų rankas.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('615', '9', '18', '14', '¶ Ir Dovydas išmintingai elgėsi visuose savo keliuose; ir VIEŠPATS [buvo] su juo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('616', '10', '5', '8', '¶ Ir tą dieną Dovydas tarė: „Kas sumuštų jebusiečius, tegul vandens tuneliu pasiekia ir „raišuosius“ ir „akluosius“, kurių nekenčia Dovydo siela.“ Todėl [žmonės] sakė: „Aklas ir raišas neturi įeiti į namus“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('617', '10', '5', '23', 'Ir kai Dovydas pasiklausė VIEŠPATIES, jis tarė: „Neik aukštyn, [bet] apeik juos ratu iš užnugario ir prieik prie jų priešais balzamo medžius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('618', '10', '5', '24', 'Ir tebus, kai išgirsi žingsniavimo šlamesį balzamo medžių viršūnėse, tuojau veik, nes tada VIEŠPATS bus išėjęs tavo priekyje filistinų kariuomenės mušti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('619', '10', '7', '15', '¶ Bet mano palankumas nenukryps nuo jo, kaip [jį] nukreipiau nuo Sauliaus, kurį pašalinau prieš tave.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('620', '10', '7', '22', 'Todėl tu esi didis, o VIEŠPATIE Dieve, nes nėra nė vieno tau lygaus, ir išskyrus tave, nėra Dievo, kaip [byloja] visa, ką esame girdėję savo ausimis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('621', '10', '11', '27', '¶ O gedului praėjus, Dovydas siuntė [pasiuntinį] ir ją atvedė į savo namus, ir ji tapo jo žmona ir pagimdė jam sūnų. Bet tas dalykas, kurį Dovydas buvo padaręs, VIEŠPATIES akyse buvo blogis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('622', '10', '17', '23', '¶ O Ahitofelis, pamatęs, kad jo patarimas nebuvo vykdomas, pasibalnojo asilą, ir pakilo, ir parvyko namo į savo miestą, ir sutvarkė savo namų reikalus, ir pasikorė, ir mirė, ir buvo palaidotas savo tėvo kape.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('623', '10', '22', '1', '¶ Ir Dovydas kalbėjo VIEŠPAČIUI šitos giesmės žodžius tą dieną, kai VIEŠPATS jį išgelbėjo iš visų jo priešų rankų ir iš Sauliaus rankų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('624', '10', '22', '2', 'Jis tarė: „VIEŠPATS [yra] mano uola ir mano tvirtovė ir mano išvaduotojas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('625', '10', '22', '3', 'mano Dievas, mano uola – bėgsiu prieglaudon pas jį. [Jis yra] mano skydas ir mano išgelbėjimo ragas, mano aukšta prieglauda ir mano priebėga, mano išgelbėtojas – tu išgelbsti mane nuo smurto!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('626', '10', '22', '4', 'Šauksiuosi VIEŠPATIES, [kuris] vertas gyriaus, ir būsiu išgelbėtas iš savo priešų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('627', '10', '22', '31', 'Tikras Dievas – jo kelias [yra] tobulas, VIEŠPATIES žodis [yra] patikimas; jis [yra] skydas visiems, kurie pasitiki juo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('628', '10', '22', '32', 'Nes kas [yra] Dievas, jei ne VIEŠPATS? Ir kas [yra] uola, jei ne mūsų Dievas?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('629', '10', '22', '36', 'Tu man davei savo išgelbėjimo skydą ir tavo švelnumas padarė mane didį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('630', '10', '23', '2', '¶ VIEŠPATIES Dvasia kalbėjo per mane, ir jo žodis [buvo] ant mano liežuvio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('631', '11', '3', '14', '¶ Ir jei vaikščiosi mano keliais, laikydamasis mano nuostatų ir įsakymų, kaip vaikščiojo tavo tėvas Dovydas, tai prailginsiu tavo dienas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('632', '11', '8', '39', '¶ tuomet išklausyk danguje, savo gyvenamoje vietoje, ir atleisk, ir veik, ir duok kiekvienam pagal visus jo kelius, kurio širdį tu pažįsti, nes tu – tu vienas – pažįsti visų žmonių palikuonių širdis,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('633', '11', '8', '56', '„[Tebūna] palaimintas VIEŠPATS, kuris davė poilsį savo tautai Izraeliui pagal visa tai, ką buvo pažadėjęs; nė vienas žodis neliko neįvykdytas iš viso jo gerojo pažado, kurį jis kalbėjo per savo tarną Mozę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('634', '11', '19', '19', '¶ Taigi jis ėjo iš ten ir surado Šafato sūnų Eliziejų, ariantį [su] dvylika jungų [jaučių] pirma jo, o jis pats [buvo] su dvyliktuoju. Ir Elijas, praeidamas pro jį, užmetė ant jo savo skraistę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('635', '11', '22', '34', '¶ Ir [kažkoks] vyras įtempė lanką specialiai netaikydamas ir įšovė Izraelio karaliui tarp pridurtinių šarvų ir krūtinšarvio; todėl jis tarė savo vežimo važiuotojui: „Suk atgal ir vežk mane iš mūšio, nes esu sužeistas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('636', '12', '9', '20', '¶ Ir sargybinis pranešė, sakydamas: „Jis pasiekė juos, bet negrįžta; o važiuosena – kaip Nimšio sūnaus Jehuvo važiuosena, nes jis vairuoja nutrūktgalviškai.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('637', '12', '15', '12', '¶ Šis [buvo] VIEŠPATIES žodis, kurį jis kalbėjo Jehuvui, sakydamas: „Tavo sūnūs sėdės Izraelio soste iki ketvirtosios [kartos].“ Taip ir įvyko.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('638', '12', '22', '14', '¶ Taigi kunigas Hilkijas ir Ahikamas ir Achboras ir Šafanas ir Asaja nuėjo pas pranašę Huldą, žmoną Šalumo, Tikvos sūnaus, Harhaso sūnaus, drabužių saugotojo (o ji gyveno Jeruzalėje, antroje [dalyje]), ir jie kalbėjosi su ja.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('639', '13', '4', '9', '¶ Jabecas buvo labiau gerbtinas už savo brolius; be to, jo motina pavadino jį vardu Jabecas, sakydama: „Nes aš jį pagimdžiau skausme.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('640', '13', '4', '10', 'Jabecas šaukėsi Izraelio Dievo, sakydamas: „Ak, kad tu mane laiminte palaimintum ir praplėstum mano sritį, kad tavo ranka būtų su manim ir kad saugotum nuo blogio, kad manęs nevargintų! Ir Dievas davė, ko jis prašė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('641', '13', '6', '31', '¶ O šitie [yra tie], kuriuos Dovydas pastatė vadovauti giedojimo tarnystei VIEŠPATIES namuose po to, kai skrynia buvo padėta į atilsio vietą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('642', '13', '6', '32', 'ir kurie, iki Saliamonas pastatė Viešpaties namus Jeruzalėje, tarnavo giedodami priešais susitikimo palapinės padangtę, eidami pareigas pagal jiems nustatytą tvarką.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('643', '13', '11', '20', '¶ O Joabo brolis Abišajas buvo Trijulės vadas, nes, pakėlęs savo ietį prieš tris šimtus, jis [juos] išžudė ir [laimėjo sau] vardą Trijulėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('644', '13', '16', '12', '¶ Atsiminkite jo nuostabius darbus, kuriuos jis padarė, jo stebuklus ir jo burnos nuosprendžius,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('645', '13', '16', '29', '¶ Suteikite VIEŠPAČIUI šlovę, [priklausančią] jo vardui, atneškite auką ir ateikite jo akivaizdon, garbinkite VIEŠPATĮ šventumo grožyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('646', '13', '16', '34', 'Dėkokite VIEŠPAČIUI, nes jis geras, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('647', '13', '16', '35', 'Ir sakykite: „Išgelbėk mus, o mūsų išgelbėjimo Dieve, ir surink mus ir išvaduok iš kitataučių, kad dėkotume tavo šventajam vardui ir kad girtumėmės tavo girtinais [veiksmais].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('648', '13', '17', '27', '¶ Taigi dabar teikis palaiminti savo tarno namus, kad jie amžinai būtų tavo akivaizdoje. Kadangi tu, VIEŠPATIE, palaiminai, jie bus palaiminti amžinai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('649', '13', '22', '9', '¶ Štai tau gims sūnus, kuris bus ramus vyras, o aš jam duosiu ramybę nuo visų aplinkinių priešų. Mat jo vardas bus Saliamonas ir jo dienomis Izraeliui suteiksiu taiką ir ramybę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('650', '13', '22', '12', 'Tik VIEŠPATS teduoda tau išminties bei įžvalgumo ir teįsako tau dėl Izraelio, kad laikytumeisi VIEŠPATIES, savo Dievo, įstatymo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('651', '13', '22', '13', 'Tada tau seksis, jei užtikrinsi, kad įvykdytum nuostatus ir potvarkius, kuriuos Viešpats įsakė Mozei dėl Izraelio. Būk stiprus ir drąsus, nebijok ir nenusigąsk!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('652', '13', '22', '19', 'Dabar nukreipkite savo širdį ir savo sielą ieškoti VIEŠPATIES, savo Dievo; taigi pakilkite ir statykite VIEŠPATIES Dievo šventyklą, kad įneštumėte VIEŠPATIES sandoros skrynią ir Dievo šventus indus į namus, statomus VIEŠPATIES vardui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('653', '13', '23', '1', '¶ Taigi kai Dovydas buvo pasenęs ir pasisotinęs dienomis, jis paskyrė savo sūnų Saliamoną karaliumi virš Izraelio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('654', '13', '28', '9', '¶ O tu, mano sūnau Saliamonai, pažink savo tėvo Dievą ir tarnauk jam vientisa širdimi ir noringa siela, nes VIEŠPATS ištiria visas širdis ir supranta visus minčių siekius. Jeigu ieškosi jo, jis leis, kad tu jį surastum, bet jeigu paliksi jį, jis atmes tave amžinai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('655', '13', '28', '19', '[Sakė Dovydas:] „Jis davė suprasti visa tai – visus šio šablono dirbinius – per raštą nuo VIEŠPATIES rankos ant manęs.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('656', '13', '28', '20', 'Ir Dovydas tarė savo sūnui Saliamonui: „Būk stiprus ir drąsus ir daryk [tai], nebijok ir nenusigąsk, nes VIEŠPATS Dievas, mano Dievas, [bus] su tavimi! Jis nenustos palaikyti tavęs ir nepasitrauks nuo tavęs, iki bus baigtas visas [paruošimo] darbas VIEŠPATIES namų tarnavimui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('657', '13', '29', '11', '¶ Tavo, VIEŠPATIE, [yra] didybė, jėga, šlovė, pergalė ir kilnybė, nes viskas danguje ir žemėje [yra tavo]; tavo [yra] karalystė, VIEŠPATIE, ir tu esi išaukštintas kaip galva viršum visko.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('658', '13', '29', '14', 'Bet kas gi aš ir kas mano tauta, kad pajėgtume taip noriai šitaip aukoti? Juk iš Tavęs ateina viskas, ir tau davėme [tik tai], ką [gavome] iš tavo rankos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('659', '14', '7', '14', '¶ ir jei nusižemins mano tauta, kuri vadinasi mano vardu, jei jie melsis ir ieškos mano veido, ir gręšis nuo savo nedorų kelių, tada aš tikrai klausysiuos iš dangaus, atleisiu jų nuodėmę ir išgydysiu jų šalį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('660', '14', '13', '12', '¶ Ir štai su mumis [yra] pats Dievas kaip vadas ir jo kunigai su gaudžiančiais trimitais, kad garsiai skelbtų prieš jus [kovos] signalą. O Izraelio vaikai, nekovokite prieš VIEŠPATĮ, savo tėvų Dievą, nes jums nesiseks.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('661', '14', '14', '11', '¶ Tada Asa šaukėsi VIEŠPATIES, savo Dievo, ir tarė: „VIEŠPATIE, tau nesunku padėti tiek tiems, kurių daug, tiek tiems, kurie [yra] be galios! Padėk mums, o VIEŠPATIE, mūsų Dieve, nes mes remiamės tavimi ir tavo vardu einame prieš šitą daugybę. O VIEŠPATIE, tu [esi] mūsų Dievas! Neleisk jokiam žmogui savęs nugalėti!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('662', '14', '15', '7', '¶ Bet jūs būkite stiprūs ir tenenusilpsta jūsų rankos, nes jums bus atmokėta už darbą!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('663', '14', '16', '9', '¶ Nes VIEŠPATIES akys žvalgosi aplinkui po visą žemę, kad pasirodytų stiprus dėl [tų], kurių širdis yra vientisa prieš jį. Šiuo atveju tu kvailai pasielgei, todėl nuo šiol tau bus karų.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('664', '14', '18', '4', '¶ Ir Juozapatas tarė Izraelio karaliui: „Meldžiu [tave], pirmiausia pasiteirauk VIEŠPATIES žodžio.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('665', '14', '19', '11', '¶ Ir štai vyriausiasis kunigas Amarijas [yra] viršesnis už jus visuose VIEŠPATIES reikaluose, o Izmaelio sūnus Zebadijas, Judo namų vadas, visuose karaliaus reikaluose, o levitai [bus] pareigūnai jūsų akivaizdoje. Būkite stiprūs ir veikite, ir VIEŠPATS tebūna su tuo, kuris geras.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('666', '14', '20', '12', '¶ O mūsų Dieve, argi tu nenuteisi jų? Nes esame bejėgiai prieš šitą didelį būrį, atžygiuojantį prieš mus, ir nežinome, ką daryti, – bet mūsų akys nukreiptos į tave.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('667', '14', '25', '9', '¶ Ir Amacijas tarė Dievo vyrui: „Bet ką daryti su šimtu talentų, kuriuos daviau Izraelio pulkui?“ Ir Dievo vyras atsakė: „VIEŠPATS yra pajėgus tau duoti kur kas daugiau negu tai.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('668', '14', '31', '5', '¶ Ir vos tik įsakymui plačiai pasklidus, Izraelio vaikai gausiai atnešė pirmavaisius javų, vyno, aliejaus, medaus ir viso laukų prieaugio; jie gausiai atnešė visko dešimtinę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('669', '14', '31', '21', 'Ir ieškodamas savo Dievo [visais] atžvilgiais – kiekvieno darbo, kurį jis ėmėsi daryti Dievo namų tarnavime, ir įstatymo, ir įsakymo atžvilgiais, – jis dirbo iš visos savo širdies, ir jam sekėsi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('670', '14', '32', '8', '¶ su juo yra kūno ranka, bet su mumis [yra] VIEŠPATS, mūsų Dievas, kad mums padėtų ir kovotų mūsų kovas. Ir tauta pasirėmė Judo karaliaus Chezekijo žodžiais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('671', '15', '8', '22', '¶ Nes man buvo gėda iš karaliaus prašyti kareivių būrio ir raitelių, kad mus apgintų nuo kokio nors priešo kelyje, nes buvome kalbėję karaliui, sakydami: „Mūsų Dievo ranka yra ant visų tų, kurie jo ieško – [jų pačių] labui, bet jo galybė ir jo rūstybė [yra] prieš visus, kurie jį palieka.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('672', '16', '1', '3', '¶ Ir jie man sakė: „[Žmonių] likutis, kuris išliko iš [paėmimo į] nelaisvę, ten provincijoje [yra] dideliame varge ir gėdoje. Be to, Jeruzalės siena sugriauta, ir jos vartai sudeginti ugnimi.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('673', '16', '2', '4', '¶ Tada karalius man tarė: „Ko gi tu prašai?“ Tai pasimeldžiau dangaus Dievui');
INSERT INTO `bible_verses_lt_heritage` VALUES ('674', '16', '2', '20', 'Tada atsakydamas jiems tariau: „Pats dangaus Dievas mums duos pasisekimą, o mes, jo tarnai, pakilsime ir statysime. Bet jūs neturite nei dalies, nei teisės, nei atminimo Jeruzalėje.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('675', '16', '3', '5', '¶ O šalia jų taisė tekojiečiai, tačiau jų didikai nepalenkė savo sprandų prie savo Viešpaties darbo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('676', '16', '4', '2', '¶ Ir jis kalbėjo savo brolių ir Samarijos kariuomenės akivaizdoje, sakydamas: „Ką daro tie suglebę žydai? Ar jie sau atstatys? Ar jie aukos [aukas]? Ar jie užbaigs per dieną? Ar jie atgaivins sudegusius akmenis iš šiukšlių krūvų?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('677', '16', '4', '6', 'O mes [toliau] statėme sieną, ir visa siena iki pusės buvo sujungta, nes žmonės į darbą įdėjo širdį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('678', '16', '5', '19', '¶ O mano Dieve, atsimink mane su palankumu [dėl] visko, ką esu nuveikęs šiai tautai!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('679', '16', '6', '9', '¶ Nes jie visi [stengėsi] mus įbauginti, sakydami: „Nusilpnintos jų rankos nukris nuo darbo ir jis nebus užbaigtas.“ Taigi dabar, [o Dieve], sustiprink mano rankas!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('680', '16', '8', '10', '¶ Tada jis jiems tarė: „Eikite, valgykite tai, kas riebu, gerkite tai, kas saldu, ir pasiųskite dalį tiems, kuriems nieko nėra paruošta, nes [ši] diena [yra] šventa mūsų Viešpačiui; ir nesisielokite, nes VIEŠPATIES džiaugsmas yra jūsų stiprybė.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('681', '16', '9', '17', '¶ Jie gi atsisakė klausyti ir neatsiminė tavo stebuklų, kuriuos tarp jų padarei; jie sukietino sprandą ir maištaudami išsirinko vadą, kad grįžtų į vergiją. Bet tu esi Dievas, [kuris] pasiruošęs atleisti, maloningas ir gailestingas, lėtas pykti ir kupinas gerumo, ir jų neapleidai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('682', '16', '9', '33', 'Tačiau tu [esi] teisus dėl viso, kas mus ištiko, nes tu darei teisingai, bet mes nedorai elgėmės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('683', '16', '13', '15', '¶ Tomis dienomis mačiau Jude [kai kuriuos], mindančius vyno spaudykles šabo [dieną] ir įnešančius pėdus, ir kraunančius ant asilų, taip pat vyną, vynuoges, figas ir [visokias] naštas, kurias jie gabeno į Jeruzalę šabo dieną. Ir aš pakėliau įspėjimo balsą tą dieną, kai jie pardavinėjo maistą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('684', '16', '13', '31', 'ir [įsakiau] skirtu laiku [atgabenti] malkų ir pirmavaisių. O mano Dieve, atsimink mane su palankumu!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('685', '17', '1', '1', '¶ Ir taip įvyko Ahasvero dienomis, – to Ahasvero, kuris karaliavo šimtui dvidešimt septynioms provincijoms nuo Indijos iki Etiopijos, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('686', '17', '4', '14', '¶ Nes jeigu iš tikrųjų šiuo metu tylėsi, [tai] erdvumas ir išvadavimas kils žydams iš kitos vietos, bet tu ir tavo tėvo namai pražūsite. O kas žino, gal kaip tik tokiam metui tu atėjusi į karališkąją padėtį?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('687', '18', '1', '1', '¶ Uco šalyje buvo vyras, kurio vardas Jobas. Tas vyras buvo tobulas ir tiesus, ir [toks,] kuris bijojo Dievo ir vengė blogio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('688', '18', '1', '6', '¶ O tam tikrą dieną Dievo sūnūs atėjo prisistatyti VIEŠPATIES akivaizdon ir tarp jų atėjo ir Šėtonas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('689', '18', '1', '7', 'Ir VIEŠPATS tarė Šėtonui: „Iš kur ateini?“ Tada Šėtonas atsiliepdamas VIEŠPAČIUI tarė: „Iš apvaikščiojimo po žemę ir iš žvalgybos vaikštinėjimo po ją.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('690', '18', '1', '8', 'O VIEŠPATS tarė Šėtonui: „Ar atkreipei dėmesį į mano tarną Jobą? Juk kito tokio kaip jis žemėje nėra. [Tai] tobulas ir tiesus vyras, kuris bijo Dievo ir vengia blogio.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('691', '18', '1', '9', 'Tada Šėtonas atsiliepdamas VlEŠPAČIUI tarė: „Argi už nieką Jobas bijo Dievo?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('692', '18', '1', '21', 'ir tarė: „Nuogas išėjau iš savo motinos įsčių ir nuogas sugrįšiu į ten; VIEŠPATS davė ir VIEŠPATS atėmė; tebūna palaimintas VIEŠPATIES vardas!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('693', '18', '2', '2', '¶ Ir VIEŠPATS tarė Šėtonui: „Iš kur ateini?“ Tada Šėtonas atsiliepdamas VIEŠPAČIUI tarė: „Iš apvaikščiojimo po žemę ir iš žvalgybos vaikštinėjimo po ją.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('694', '18', '2', '3', 'O VIEŠPATS tarė Šėtonui: „Ar atkreipei dėmesį į mano tarną Jobą? Juk kito tokio kaip jis žemėje nėra. [Tai] tobulas ir tiesus vyras, kuris bijo Dievo ir vengia blogio. Jis ir toliau tvirtai laikosi savo tobulumo, nors tu mane sukurstei prieš jį, kad jį be priežasties praryčiau.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('695', '18', '3', '2', '¶ Ir Jobas atsiliepdamas tarė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('696', '18', '3', '20', 'Kodėl jis duoda šviesą tam, kuris kenčia, ir gyvybę tiems, kurie patys karčiai [merdi],');
INSERT INTO `bible_verses_lt_heritage` VALUES ('697', '18', '3', '21', 'kurie ilgisi mirties, bet ji neateina; ir jos kasinėja labiau negu paslėptų lobių,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('698', '18', '4', '1', '¶ Tada temanas Elifazas atsiliepdamas tarė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('699', '18', '4', '8', 'Remiantis tuo, ką esu matęs, tie, kurie įaria nedorybę ir sėja bėdą, tą patį [ir] pjauna.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('700', '18', '5', '13', '¶ Jis sugauna gudruolius jų pačių klasta ir suktųjų sumanymams skubiai padaromas [galas].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('701', '18', '5', '17', 'Dėmesio! Koks didžiai palaimintas žmogus, kurį Dievas sudraudžia. Tad neniekink Visagalio drausmės,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('702', '18', '5', '18', 'nes jis sužeidžia, bet ir aptvarsto; jis daužo, bet ir jo rankos išgydo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('703', '18', '6', '1', '¶ Bet Jobas atsiliepdamas tarė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('704', '18', '7', '10', '¶ Į savo namus jis nebesugrįš, ir jo vieta daugiau jo nebepažins.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('705', '18', '7', '20', 'Aš nusidėjau. Ko lauki, kad [dar] padaryčiau, o žmonių Sarge? Kodėl padarei mane savo taikinį, taip, kad esu sau našta?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('706', '18', '9', '1', '¶ Tada Jobas atsiliepdamas tarė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('707', '18', '9', '2', '„Tikrai žinau, kad taip [yra]. Bet kaip gi žmogus gali būti teisus prieš Dievą?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('708', '18', '9', '3', 'Jei kas panorėtų bylinėtis su juo, jis negalėtų jam atsakyti nė vieną [kartą] iš tūkstančio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('709', '18', '9', '4', 'Jis išmintingos širdies ir stiprios galios; kas gi užsikietino prieš jį ir išliko saugus?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('710', '18', '10', '1', '¶ Mano siela neapkenčia mano gyvenimo. Noriu išlieti savo skundą, kalbėti iš savo sielos kartėlio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('711', '18', '11', '1', '¶ Tada naamatietis Cofaras atsiliepdamas tarė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('712', '18', '12', '1', '¶ Ir Jobas atsiliepdamas tarė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('713', '18', '13', '15', '¶ Nors jis mane [ir] užmuštų, aš vis tiek juo pasitikėsiu; vis dėlto prieš jį ginsiu savo gyvenseną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('714', '18', '14', '4', '¶ Kas gali išgauti tai, kas švaru, iš to, kas nešvaru? Niekas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('715', '18', '14', '5', 'Kadangi jo dienos [yra] nustatytos, jo mėnesių skaičius [yra] tavo žinioje; tu nustatei jo ribas, kurių jis negali peržengti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('716', '18', '15', '1', '¶ Tada temanas Elifazas atsiliepdamas tarė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('717', '18', '15', '14', 'Kas [yra] žmogus, kad galėtų būti tyras, arba gimusis iš moters, kad galėtų būti teisus?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('718', '18', '15', '15', 'Štai savo šventaisiais jis nepasitiki, ir dangūs yra netyras jo akyse.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('719', '18', '15', '16', 'Tai kiek bjauresnis ir labiau suterštas [yra] žmogus, geriantis neteisybę kaip vandenį?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('720', '18', '16', '1', '¶ Tada Jobas atsiliepdamas tarė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('721', '18', '18', '1', '¶ Tada šuachas Bildadas atsiliepdamas tarė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('722', '18', '19', '1', '¶ Tada Jobas atsiliepdamas tarė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('723', '18', '19', '25', 'O aš – aš žinau, kad mano Išpirkėjas gyvas ir kad jis atsistos galiausiai ant žemės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('724', '18', '19', '26', 'Ir po to, kai bus pašalinta mano oda [ir] šitas [kūnas], tada iš savo kūno regėsiu Dievą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('725', '18', '19', '27', 'kurį pats sau pamatysiu. Taip, [jį] matys mano akys, o ne [koks nors] svetimas! Alpstu ilgėdamasis!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('726', '18', '20', '1', '¶ Tada naamatietis Cofaras atsiliepdamas tarė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('727', '18', '21', '1', '¶ Bet Jobas atsiliepdamas tarė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('728', '18', '22', '1', '¶ Tada temanas Elifazas atsiliepdamas tarė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('729', '18', '22', '28', 'Priimsi sprendimą ir tau jis liks įsigalėjęs, taip pat suspindės šviesa ant tavo kelių,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('730', '18', '23', '1', '¶ Tada Jobas atsiliepdamas tarė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('731', '18', '23', '10', 'Bet jis pažįsta kelią priešais mane; jam ištyrus mane, išeisiu tarsi auksas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('732', '18', '23', '12', 'Nuo jo lūpų įsakymo neatsitraukiau; jo burnos žodžius vertinau labiau už savo būtiną [maistą].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('733', '18', '25', '1', '¶ Tada šuachas Bildadas atsiliepdamas tarė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('734', '18', '25', '4', 'Kaip tad žmogus gali būti išteisintas prieš Dievą? Arba kaip gimusis iš moters gali būti tyras?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('735', '18', '26', '13', '¶ Savo Dvasia jis papuošė dangus, jo ranka supavidalino besirangančią gyvatę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('736', '18', '28', '28', '¶ O žmogui jis tarė: „Štai VIEŠPATIES baimė [yra] išmintis, ir šalintis nuo blogio – išmanymas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('737', '18', '29', '3', '¶ kai jo žibintas švietė virš mano galvos [ir kai] jo šviesoje ėjau per tamsą;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('738', '18', '30', '9', '¶ O dabar esu jų [pašaipos] daina, ir jiems esu priežodis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('739', '18', '31', '1', '¶ Sudariau sandorą su savo akimis; tad kaipgi telksiu mintis į mergelę?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('740', '18', '32', '6', '¶ Ir buzito Barachelio sūnus Elihuvas atsiliepdamas tarė: „Aš jaunas, o jūs seni, todėl nedrįsau ir bijojau jums pareikšti savo nuomonės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('741', '18', '32', '8', 'Tačiau tikrai mirtinguosiuose žmonėse [yra] dvasia, ir Visagalio iškvėpta dvasia duoda jiems supratimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('742', '18', '33', '13', '¶ Kodėl kovoji prieš jį, kad jis neatsakinėja į visus jo žodžius?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('743', '18', '34', '1', '¶ O Elihuvas atsiliepdamas tarė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('744', '18', '34', '21', 'nes jo akys stebi žmogaus kelius ir jis mato visus jo žingsnius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('745', '18', '34', '22', 'Nėra nei tamsos, nei mirties šešėlio, kur galėtų pasislėpti blogadariai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('746', '18', '34', '32', 'Pamokyk mane to, ko nematau! Jei dariau neteisybę, daugiau [to] nedarysiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('747', '18', '35', '1', '¶ Ο Elihuvas atsiliepdamas tarė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('748', '18', '38', '1', '¶ Tada VIEŠPATS atsiliepdamas Jobui iš viesulo tarė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('749', '18', '38', '41', 'Kas paruošia varnui jo peną, kai jo jaunikliai šaukiasi Dievo, klaidžioja aplinkui dėl lesalo stokos?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('750', '18', '40', '1', '¶ Tada VIEŠPATS atsiliepdamas Jobui tarė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('751', '18', '40', '3', '¶ Tadas Jobas atsiliepdamas VIEŠPAČIUI tarė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('752', '18', '40', '6', '¶ Tada VIEŠPATS atsiliepdamas Jobui iš viesulo tarė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('753', '18', '40', '19', 'Jis [yra] Dievo veikalų šedevras; [tik] jo Kūrėjas gali priartinti savo kalaviją [prie jo].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('754', '18', '42', '1', '¶ Tada Jobas atsiliepdamas VIEŠPAČIUI tarė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('755', '18', '42', '2', '„Žinau, kad tu pajėgi padaryti visa ir kad joks tavo sumanymas nebus sukliudytas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('756', '18', '42', '6', 'Todėl aš bjauriuosi [savimi] ir atgailauju dulkėse ir pelenuose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('757', '18', '42', '17', 'Ir Jobas mirė senas ir pasisotinęs dienomis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('758', '19', '1', '1', '¶ Koks didžiai palaimintas žmogus, kuris nevaikščioja pagal nedorėlių patarimą, nei stovi nusidėjėlių kelyje, nei sėdi šaipūnų būryje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('759', '19', '1', '2', 'Priešingai – jis mėgsta VIEŠPATIES įstatymą ir apmąsto jo įstatymą dieną ir naktį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('760', '19', '1', '3', 'Ir jis bus kaip medis, pasodintas prie vandens upelių, kuris duoda savo vaisių savo metu; ir jo lapai nenuvys, ir visa, ką jis bedaro, pasiseks.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('761', '19', '1', '4', 'Ne tokie [yra] nedorėliai, bet [jie yra] kaip pelai, kuriuos išsklaido vėjas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('762', '19', '1', '5', 'Todėl nedorėliai neišsilaikys teisme, nei nusidėjėliai teisiųjų susirinkime,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('763', '19', '1', '6', 'nes VIEŠPATS pažįsta teisiųjų kelią, bet nedorėlių kelias pražus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('764', '19', '2', '1', '¶ Kodėl kitataučiai siaučia ir tautos apmąsto tuštybę?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('765', '19', '2', '2', 'Žemės karaliai stoja [į kovą], ir valdovai išvien tariasi prieš VIEŠPATĮ ir prieš jo pateptąjį, [sakydami]:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('766', '19', '2', '3', '„Sutraukykime jų pančius, numeskime nuo savęs jų virves!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('767', '19', '2', '4', '¶ Tas, kuris sėdi danguose, juokiasi; Viešpats tyčiojasi iš jų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('768', '19', '2', '5', 'Tada jis kalbės jiems rūstaudamas ir įnirtęs juos išgąsdins:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('769', '19', '2', '6', '„O aš pats pastačiau savo karalių ant Siono, savo švento kalno!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('770', '19', '2', '7', '¶ „Paskelbsiu įsaką; VIEŠPATS man tarė: „ Tu esi mano Sūnus, šiandien aš tave pagimdžiau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('771', '19', '2', '8', 'Prašyk manęs, ir aš [tau] duosiu kitataučius, – tavo veldinį, ir tolimiausius žemės kraštus, – tavo nuosavybę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('772', '19', '2', '9', 'Tu daužysi juos geležine lazda, kaip puodžiaus indą juos daužysi į šukes!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('773', '19', '2', '10', '¶ Taigi dabar, o karaliai, būkite išmintingi; duokitės įspėjami jūs, žemės teisėjai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('774', '19', '2', '11', 'Tarnaukite VIEŠPAČIUI su baime ir džiūgaukite drebėdami.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('775', '19', '2', '12', 'Bučiuokite Sūnų, kad jis nerūstautų ir kelyje nežūtumėte, jo pykčiui truputį užsidegus. Kokie didžiai palaiminti visi, kurie bėga prieglaudon pas jį!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('776', '19', '3', '1', 'Dovydo psalmė, jam bėgant nuo savo sūnaus Abšalomo veido. O VIEŠPATIE, kaip padaugėjo mano priešų! Daug tų, kurie sukyla prieš mane!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('777', '19', '3', '2', '¶ Daug tų, kurie sako apie mano sielą: „Jam iš Dievo nėra išgelbėjimo!“ Sela.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('778', '19', '3', '3', '¶ Bet Tu, VIEŠPATIE, esi skydas aplink mane, mano šlovė ir tas, kuris pakelia mano galvą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('779', '19', '3', '4', 'Savo balsu [ne kartą] šaukiausi VIEŠPATIES, ir jis nuo savo šventojo kalno išklausė mane. Sela.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('780', '19', '3', '5', '¶ Aš – aš atsiguliau ir užmigau. Atsibudau, nes VIEŠPATS mane palaikė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('781', '19', '3', '6', 'Nebijau dešimt tūkstančių žmonių, kurie yra sustoję prieš mane iš visų pusių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('782', '19', '3', '7', '¶ Kelkis, o VIEŠPATIE! Išgelbėk mane, o mano Dieve! Juk tu visiems mano priešams smogei į žandą, nedorėlių dantis sutrupinai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('783', '19', '3', '8', 'VIEŠPAČIUI [priklauso] išgelbėjimas! Tavo tautai [tebūna] tavo palaiminimas! Sela.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('784', '19', '4', '1', 'Vyriausiajam muzikui. Su styginiais instrumentais. Dovydo psalmė. Kai šaukiuosi, išklausyk mane, mano teisumo Dieve! Kai būdavau prispaustas, Tu suteikdavai man erdvės. Būk man maloningas ir išgirsk mano maldą!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('785', '19', '4', '2', '¶ O žmonių sūnūs, kaip ilgai mano šlovę versite į gėdinimą? [Kaip ilgai] mylėsite tuštybę [ir] ieškosite to, kas melaginga? Sela.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('786', '19', '4', '3', 'Bet žinokite, kad dievotąjį VIEŠPATS atskyrė sau; VIEŠPATS išgirsta, kai jo šaukiuosi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('787', '19', '4', '4', 'Bijokite ir nenusidėkite; apmąstykite savo širdyje [būdami] savo lovoje ir nusiraminkite. Sela.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('788', '19', '4', '5', 'Aukokite teisingas aukas ir pasitikėkite VIEŠPAČIU!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('789', '19', '4', '6', 'Daugelis sako: „Kas parodys mums gera? O VIEŠPATIE, pakelk virš mūsų savo veido šviesą!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('790', '19', '4', '7', 'Tu į mano širdį įdėjai daugiau džiaugsmo negu tuo metu, kai padaugėjo anų javų ir anų šviežio vyno.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('791', '19', '4', '8', 'Ramus aš atsigulsiu ir taip pat užmigsiu, nes tu vienas, o VIEŠPATIE, darai taip, kad saugiai gyvenu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('792', '19', '5', '1', 'Vyriausiajam muzikui. Nehilotu. Dovydo psalmė. Klausykis mano žodžių, o VIEŠPATIE, atkreipk dėmesį į mano apmąstymą!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('793', '19', '5', '2', '¶ Išklausyk mano pagalbos šauksmo balsą, mano Karaliau ir mano Dieve, nes pastoviai melsiuosi tau!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('794', '19', '5', '3', 'O VIEŠPATIE, ryte mano balsą išgirsi, ryte sudėliosiu prieš tave [savo maldą] ir atidžiai stebėsiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('795', '19', '5', '4', 'Nes tu nesi toks dievas, kuriam patiktų nedorybė, neįmanoma blogajam apsistoti pas tave.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('796', '19', '5', '5', 'Pagyrūnai neišstovės prieš tavo akis; tu neapkenti visų, darančių neteisybę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('797', '19', '5', '6', 'Tu pražudysi tuos, kurie kalba melą; VIEŠPATS bjaurisi kraugeriu ir apgaviku.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('798', '19', '5', '7', '¶ Bet aš įeisiu į tavo namus per tavo apstų gailestingumą, bijodamasis tavęs nusilenksiu tavo šventos buveinės link.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('799', '19', '5', '8', 'Vesk mane, o VIEŠPATIE, savo teisumo ribose dėl mano priešų! Nutiesk prieš mane tiesiai savo kelią.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('800', '19', '5', '9', 'Nes jų burnoje nėra nieko patikimo; jų vidus – pati nedorybė, jų gerklė – atviras kapas, jie pataikauja savo liežuviu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('801', '19', '5', '10', 'Pražudyk juos, o Dieve! Tegul jų pačių kėslai parklupdo juos; nusviesk juos dėl jų maištavimų daugybės, nes jie sukilo prieš tave!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('802', '19', '5', '11', 'Bet tegul džiaugiasi visi, kurie bėga prieglaudon pas tave! Tegul jie visada džiaugsmingai šūkauja, nes tu apsaugoji juos! Tegul džiūgauja tavimi tie, kurie myli tavo vardą!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('803', '19', '5', '12', 'Nes tu, o VIEŠPATIE, laimini teisųjį, apgaubi jį palankumu lyg didžiuoju skydu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('804', '19', '6', '1', 'Vyriausiajam muzikui. Su styginiais instrumentais pagal šeminitą. Dovydo psalmė. O VIEŠPATIE, nebark manęs rūstaudamas, ir nedrausmink manęs įtūždamas!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('805', '19', '6', '2', '¶ Pasigailėk manęs, o VIEŠPATIE, nes aš silpnas; pagydyk mane, o VIEŠPATIE, nes mano kaulai sukrėsti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('806', '19', '6', '3', 'ir mano siela labai sukrėsta! Bet tu, o VIEŠPATIE, – kiek ilgai?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('807', '19', '6', '4', 'Atsigręžk, o VIEŠPATIE! Išvaduok mano sielą! Išgelbėk mane dėl savo gailestingumo!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('808', '19', '6', '5', 'Nes mirtyje nėra tavo atminimo; kas kape tau dėkos?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('809', '19', '6', '6', 'Nuvargau bedejuodamas, kasnakt aptvindau savo lovą, ašaromis aplieju savo patalą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('810', '19', '6', '7', 'Nuo sielvarto sunyko mano akys, paseno dėl visų mano priešų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('811', '19', '6', '8', '¶ Atsitraukite nuo manęs, visi blogadariai! Nes VIEŠPATS išgirdo mano verksmo balsą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('812', '19', '6', '9', 'VIEŠPATS išgirdo mano palankumo prašymą, VIEŠPATS priima mano maldą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('813', '19', '6', '10', 'Tegul visi mano priešai susigėsta ir tebūna labai sukrėsti; tegul jie atsigręžia ir susigėsta staiga!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('814', '19', '7', '1', 'Dovydo šigajonas, kurį jis giedojo VIEŠPAČIUI dėl Benjamino palikuonio Kušo žodžių. VIEŠPATIE, mano Dieve, bėgu prieglaudon pas tave! Išgelbėk mane nuo visų mano persekiotojų ir išvaduok mane,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('815', '19', '7', '2', '¶ kad toks nesuplėšytų mano sielos į gabalus kaip liūtas, [kuris] sudrasko, kai nėra kam išvaduoti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('816', '19', '7', '3', 'O VIEŠPATIE, mano Dieve, jei aš tai padariau, jei mano rankose yra neteisybė,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('817', '19', '7', '4', 'jei atsilyginau blogu tam, kuris laikėsi taikos su manimi (juk išvadavau tą, kuris be priežasties yra mano priešas),');
INSERT INTO `bible_verses_lt_heritage` VALUES ('818', '19', '7', '5', '[tai] priešas tepersekioja mano sielą ir [ją] tepagauna; taip, tesutrypia į žemę mano gyvybę ir tepaguldo mano garbę į dulkes! Sela.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('819', '19', '7', '6', 'Kelkis, o VIEŠPATIE, rūstaudamas! Pakilk prieš mano priešų įtūžį ir mano labui pabusk teismui, kurį įsakei!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('820', '19', '7', '7', 'Taip žmonių susirinkimas apsups tave; todėl dėl jų sugrįžk į aukštybes.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('821', '19', '7', '8', 'VIEŠPATS teis tautas. Paskelbk kaltinimo nepagrįstumo nuosprendį apie mane, o VIEŠPATIE, pagal mano teisumą ir pagal mano vientisumo dorybę, esančią manyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('822', '19', '7', '9', 'Prašau nedorėlių blogiui padaryti galą! Bet teisųjį sutvirtink! Nes ištiria širdis ir giliausias [žmogaus] dalis [būtent] teisusis Dievas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('823', '19', '7', '10', '¶ Mano skydas [yra] pas Dievą, kuris išgelbsti tiesiaširdžius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('824', '19', '7', '11', 'Dievas [yra] teisus teisėjas, ir toks Dievas, kuris kasdien pyksta [ant nedorėlių].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('825', '19', '7', '12', 'Jei [žmogus] neatsigręžia, [VIEŠPATS] galanda savo kalaviją, jis yra išlenkęs savo lanką ir jį paruošęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('826', '19', '7', '13', 'Be to, jis tokiam yra paruošęs mirtinus ginklus, savo strėles yra padaręs degančias.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('827', '19', '7', '14', 'Štai toks patiria gimdymo skausmus nedorybei [įvykdyti]; jis gi tapo nėščias žalingumu ir pagimdo melą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('828', '19', '7', '15', 'Jis padarė duobę ir ją iškasė ir pats įkrito į griovį, kurį padarė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('829', '19', '7', '16', 'Jo žalingumas sugrįš jam ant galvos, ir jo smurtas nusileis jam ant pakaušio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('830', '19', '7', '17', 'Aš girsiu VIEŠPATĮ deramai pagal Jo teisumą ir giedosiu gyrių VIEŠPATIES, Aukščiausiojo, vardui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('831', '19', '8', '1', 'Vyriausiajam muzikui. Pagal gititą. Dovydo psalmė. O VIEŠPATIE, mūsų Valdove, koks didingas tavo vardas visoje žemėje! Tu pastatei savo šlovę virš dangų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('832', '19', '8', '2', '¶ Iš kūdikių ir žindomųjų burnos tu priruošei stiprybę dėl savo priešų, kad nuramdytum priešą ir keršytoją.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('833', '19', '8', '3', '¶ Kai žvelgiu į tavo dangus, tavo pirštų darbus, į mėnulį ir žvaigždes, kurias tu išdėstei,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('834', '19', '8', '4', 'kas yra žmogus, kad jį atmeni, ir žmogaus sūnus, kad jį aplankai?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('835', '19', '8', '5', 'Nes jį padarei truputį žemesnį už angelus, šlove ir garbe jį apvainikavai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('836', '19', '8', '6', 'Tu davei jam valdyti tavo rankų darbus, visa padėjai po jo kojomis:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('837', '19', '8', '7', 'visas avis ir jaučius, ir netgi lauko žvėris,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('838', '19', '8', '8', 'padangių paukščius, jūros žuvis ir visa, kas [tik] keliauja jūrų takais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('839', '19', '8', '9', 'O VIEŠPATIE, mūsų Valdove, koks didingas tavo vardas visoje žemėje!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('840', '19', '9', '1', 'Vyriausiajam muzikui. Pagal mūt lebbėn. Dovydo psalmė. א Alef Girsiu [tave], o VIEŠPATIE, visa savo širdimi, apskelbsiu visus tavo nuostabius darbus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('841', '19', '9', '2', '¶ Būsiu linksmas ir džiūgausiu tavimi, giedosiu gyrių tavo vardui, o Aukščiausiasis. ב Bėt');
INSERT INTO `bible_verses_lt_heritage` VALUES ('842', '19', '9', '3', '¶ Kai mano priešai bus atblokšti atgal, jie suklups ir pražus dėl tavo veido.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('843', '19', '9', '4', 'Nes tu palaikei mano teisę ir mano bylą: sėdėjai soste, teisingai teisdamas. ג Gimel');
INSERT INTO `bible_verses_lt_heritage` VALUES ('844', '19', '9', '5', '¶ Tu subarei pagonis, pragaišinai bloguosius, ištrynei jų vardą amžių amžiams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('845', '19', '9', '6', 'O prieše, [tavo] pavertimai griuvėsiais baigėsi amžinai, [nors] išrovei miestus su šaknimis. Priešų atminimas pražuvo su jais! ה Hė');
INSERT INTO `bible_verses_lt_heritage` VALUES ('846', '19', '9', '7', '¶ Bet VIEŠPATS pasiliks per amžius; savo sostą jis pastatė teismui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('847', '19', '9', '8', 'Ir jis teis pasaulį vadovaudamasis teisumu, teisingumą įvykdys tautoms vadovaudamasis lygiateisiškumu. ו Vav');
INSERT INTO `bible_verses_lt_heritage` VALUES ('848', '19', '9', '9', '¶ Taigi VIEŠPATS bus aukšta prieglauda prislėgtajam, aukšta prieglauda sielvarto laikais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('849', '19', '9', '10', 'Kurie pažįsta tavo vardą, bėga prieglaudon pas tave, nes tu, VIEŠPATIE, nesi palikęs tų, kurie rūpestingai ieško tavęs. ז Zajin');
INSERT INTO `bible_verses_lt_heritage` VALUES ('850', '19', '9', '11', '¶ Giedokite gyrių VIEŠPAČIUI, kuris gyvena Sione! Skelbkite tautose jo darbus!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('851', '19', '9', '12', 'Atkeršydamas už kraują, jis atsimena juos, jis neužmiršta prispaustųjų šauksmo. ח Chet');
INSERT INTO `bible_verses_lt_heritage` VALUES ('852', '19', '9', '13', '¶ Pasigailėk manęs, o VIEŠPATIE! Tu, kuris mane pakeli iš mirties vartų, atsižvelk į vargą man nuo tų, kurie manęs neapkenčia,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('853', '19', '9', '14', 'kad garsinčiau visą tavo gyrių Siono dukters vartuose; džiūgausiu dėl tavo išgelbėjimo! ט Tet');
INSERT INTO `bible_verses_lt_heritage` VALUES ('854', '19', '9', '15', '¶ Pagonys nugrimzdo į duobę, kurią patys iškasė; jų koja įkliuvo į pinkles, kurias patys paspendė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('855', '19', '9', '16', 'VIEŠPATS duoda save pažinti: jis vykdė teisingumą, nedorėlis įsipainiojamas į savo paties rankų darbą. Higaionas. Sela. י Jod');
INSERT INTO `bible_verses_lt_heritage` VALUES ('856', '19', '9', '17', '¶ Nedorėliai suks į pragarą, visos tautos, kurios pamiršta Dievą. כ Kaf');
INSERT INTO `bible_verses_lt_heritage` VALUES ('857', '19', '9', '18', '¶ Nes vargšas nebus pamirštas visam laikui; prispaustųjų lūkestis nebus pražuvęs amžinai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('858', '19', '9', '19', 'Pakilk, VIEŠPATIE! Teneįsigali mirtingieji! Tebūna tautos teisiamos tavo akyse.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('859', '19', '9', '20', 'Įvaryk jiems baimės, o VIEŠPATIE! Težino tautos, kad jos – [tik] žmonės! Sela.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('860', '19', '10', '1', '¶ Kodėl tu, o VIEŠPATIE, stovi toli, [kodėl] slepiesi sielvarto laikais?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('861', '19', '10', '2', 'Puikuodamiesi nedorėliai persekioja prispaustuosius; teįkliūva jie [patys] į savo sumanytas pinkles!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('862', '19', '10', '3', 'Nedorėlis gi giriasi savo širdies troškimu bei laimina gobšuolį [ir] niekina VIEŠPATĮ.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('863', '19', '10', '4', 'Nedorėlis savo išdidžiu veidu atsisako ieškoti [Dievo]; nėra Dievo visose jo mintyse.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('864', '19', '10', '5', 'Jo keliai visuomet sukelia sielvartą; tavo teismai [yra] aukšti, toli nuo jo akių; [o] visi jo priešai – jis prunkščia į juos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('865', '19', '10', '6', 'Jis taria savo širdyje: „Aš nesvyruosiu, nes aš nepatirsiu nelaimės niekada“. פ Pei');
INSERT INTO `bible_verses_lt_heritage` VALUES ('866', '19', '10', '7', '¶ Jo burna pilna keiksmo, melo ir sukčiavimo, po jo liežuviu – nedorybė ir neteisybė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('867', '19', '10', '8', 'Jis sėdi tykodamas kaimuose; slaptavietėse jis nužudo nekaltąjį. ע Ajin Jo akys stebi iš pasalų nelaimėlį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('868', '19', '10', '9', '¶ Jis tyko slaptavietėse kaip liūtas savo tankmėje. Jis tyko pagrobti prispaustąjį, čiumpa prispaustąjį, įtraukdamas jį į savo tinklą. צ Cadi');
INSERT INTO `bible_verses_lt_heritage` VALUES ('869', '19', '10', '10', '¶ Ir jis pritūpia, puola pagūžom, kad nelaimėliai nukristų jo stipriomis [priemonėmis].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('870', '19', '10', '11', 'Jis taria savo širdyje: „Dievas pamiršo, jis paslepia savo veidą, jis niekada nepamatys.“ ק Κof');
INSERT INTO `bible_verses_lt_heritage` VALUES ('871', '19', '10', '12', '¶ Kelkis, o VIEŠPATIE! O Dieve, pakelk savo ranką, nepamiršk prispaustojo!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('872', '19', '10', '13', 'Kodėl nedorėlis niekina Dievą? Jis taria savo širdyje: „Tu nepareikalausi [atsiskaityti].“ ר Rėš');
INSERT INTO `bible_verses_lt_heritage` VALUES ('873', '19', '10', '14', '¶ Tu pamatei! Nes tu pastebi nedorybę ir skaudinimą, kad atlygintum savo ranka. Nelaimėlis [save] patiki tau; našlaičio padėjėjas esi tu. שׂ Syn');
INSERT INTO `bible_verses_lt_heritage` VALUES ('874', '19', '10', '15', '¶ Sulaužyk nedoro ir blogo [žmogaus] ranką, pareikalauk [atsiskaityti už] jo nedorybę, kol [nieko] neberasi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('875', '19', '10', '16', 'VIEŠPATS [yra] Karalius per amžių amžius. Pagonys yra pražuvę iš jo žemės. ת Tav');
INSERT INTO `bible_verses_lt_heritage` VALUES ('876', '19', '10', '17', '¶ Prispaustųjų troškimą tu, VIEŠPATIE, esi išklausęs; jų širdį paruoši tu, atkreipsi savo ausį');
INSERT INTO `bible_verses_lt_heritage` VALUES ('877', '19', '10', '18', 'našlaičio ir prislėgtojo bylą apginti, kad [joks] žemės mirtingasis daugiau nebegąsdintų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('878', '19', '11', '1', 'Vyriausiajam muzikui. Dovydo. Esu pasitikėjęs VIEŠPAČIU! Kaip galite tarti mano sielai: „Pabėk į jūsų kalnus [kaip] paukštis!?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('879', '19', '11', '2', '¶ Nes štai nedorėliai įtempia lanką, ant templės savo strėlę deda, kad tamsoje šaudytų į tiesiaširdžius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('880', '19', '11', '3', 'Jeigu pamatai nugriaunami, ką begalės daryti teisusis?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('881', '19', '11', '4', '¶ VIEŠPATS [yra] savo ypatingai šventoje šventykloje – VIEŠPATIES sostas [yra] danguje. Jo akys stebi, jo akių vokai tiria žmonių palikuonis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('882', '19', '11', '5', 'VIEŠPATS teisųjį tiria, bet jo siela nekenčia nedorėlio ir smurtą mylinčio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('883', '19', '11', '6', 'Jis lies ant nedorėlių žabangus, ugnį ir sierą, ir svilinančią audrą; [tai bus] jiems skirtoji taurė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('884', '19', '11', '7', 'Nes VIEŠPATS [yra] teisus, jis myli teisybę. Dorieji matys jo veidą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('885', '19', '12', '1', 'Vyriausiajam muzikui. Pagal šeminitą. Dovydo psalmė. Išgelbėk, o VIEŠPATIE, nes nebėra dievotojo, nes ištikimieji pradingsta tarp žmonių palikuonių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('886', '19', '12', '2', '¶ Jie kiekvienas su savo kaimynu kalba netiesą, jie kalba pataikaujančiomis lūpomis [ir] dvilype širdimi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('887', '19', '12', '3', 'VIEŠPATS pribaigs pataikaujančias lūpas, didžiakalbį liežuvį –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('888', '19', '12', '4', 'tuos, kurie yra pasakę: „Mes turime stiprų liežuvį; mūsų lūpos [yra] mūsų pačių. Kas gali mums viešpatauti?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('889', '19', '12', '5', '„Dėl smurto prieš prispaustuosius, dėl vargšų dejavimo aš pakilsiu dabar, – sako VIEŠPATS. – Aš suteiksiu saugumą [nuo to, kuris] į jį prunkščia“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('890', '19', '12', '6', 'VIEŠPATIES žodžiai [yra] tyri žodžiai, [kaip] molio lydykloje grynintas sidabras, septynis kartus nuskaistintas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('891', '19', '12', '7', 'Tu juos saugosi, o VIEŠPATIE, tu kiekvieną iš jų išlaikysi nuo šitos kartos per amžius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('892', '19', '12', '8', 'Nedorėliai vaikščioja visur aplinkui, kai niekšiški žmonės yra išaukštinti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('893', '19', '13', '1', 'Vyriausiajam muzikui. Dovydo psalmė. Kiek ilgai, VIEŠPATIE? Ar pamirši mane amžinai? Kiek ilgai slėpsi savo veidą nuo manęs?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('894', '19', '13', '2', '¶ Kiek ilgai teks man patarimų dėti sau į sielą, liūdesiui [užėmus] mano širdį dienos metu? Kiek ilgai mano priešas bus išaukštintas virš manęs?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('895', '19', '13', '3', 'Pažvelk, išklausyk mane, VIEŠPATIE, mano Dieve! Padaryk šviesias man akis, kad mirties [miegu] neužmigčiau!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('896', '19', '13', '4', 'Kad mano priešas nesakytų: „Aš jį nugalėjau“ [ir] mano prispaudėjai nedžiūgautų dėl to, kad svyruoju.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('897', '19', '13', '5', 'Bet aš pasitikėjau tavo gailestingumu. Mano širdis džiūgaus dėl tavo išgelbėjimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('898', '19', '13', '6', 'Aš giedosiu VIEŠPAČIUI, nes jis dosniai padarė man gera.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('899', '19', '14', '1', 'Vyriausiajam muzikui. Dovydo. Kvailys pasakė savo širdyje: „Nėra Dievo.“ Tokie sugedę, jie daro šlykščius darbus; nėra gera darančio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('900', '19', '14', '2', '¶ VIEŠPATS žvelgė žemyn iš dangaus į žmonių palikuonis, kad pamatytų, ar yra kas išmano, [kas] ieško Dievo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('901', '19', '14', '3', 'Visi nukrypo į šoną, jie kartu pasidarė suteršti; nėra gera darančio, nėra nė vieno.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('902', '19', '14', '4', 'Argi visi tie, kurie daro neteisybę, [yra tokie] nežinantys?! Jie ryja mano tautą, [kaip] jie valgo duoną, ir nėra pasišaukę VIEŠPATIES!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('903', '19', '14', '5', 'Jie tenai drebete drebėjo iš baimės, nes Dievas [yra] su teisiųjų karta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('904', '19', '14', '6', 'Jūs sugėdintumėte vargšo [priimtą] patarimą, bet VIEŠPATS [yra] jo prieglauda.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('905', '19', '14', '7', 'O, kad iš Siono ateitų išgelbėjimas Izraeliui! Kai VIEŠPATS sugrąžins namo savo nelaisvėn paimtą tautą, džiūgaus Jokūbas, apsidžiaugs Izraelis!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('906', '19', '15', '1', 'Dovydo psalmė. Viešpatie, kas gali pabūti tavo padangtėje? Kas gali gyventi tavo šventajame kalne?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('907', '19', '15', '2', '¶ Tas, kuris vaikščioja vientisumo dorybėje, daro, kas teisu, ir kalba tiesą savo širdyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('908', '19', '15', '3', 'Toks nešmeižia savo liežuviu, nedaro savo artimui blogo, ir nesityčioja iš savo kaimyno.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('909', '19', '15', '4', 'Jo akyse tas, kurį reikia atmesti, yra laikomas niekam tikusiu, bet toksai gerbia tuos, kurie bijo VIEŠPATIES; jis, prisiekęs [savo paties] žalai, net nedaro pakeitimų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('910', '19', '15', '5', 'Jis savo pinigų neskolina su palūkanomis ir kyšių prieš nekaltąjį neima. Kas šiuos dalykus daro niekada nebus parblokštas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('911', '19', '16', '1', 'Dovydo miktamas. Saugok mane, o Dieve, nes pasitikiu tavimi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('912', '19', '16', '2', '¶ [O mano siela], tu tarei VIEŠPAČIUI: „Tu [esi] mano Viešpats, mano gerovė nėra kitur, tik tavyje.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('913', '19', '16', '3', 'Visiškai gėriuosi šventaisiais, kurie [yra] žemėje, tai yra šauniaisiais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('914', '19', '16', '4', 'Padaugės sielvartų tiems, kurie nuskuba paskui kitą! Jų liejamųjų kraujo aukų neaukosiu, nei neimsiu jų vardų į savo lūpas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('915', '19', '16', '5', 'VIEŠPATS [yra] mano paveldo dalis ir mano taurė; tu išlaikai mano [paveldo] dalią.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('916', '19', '16', '6', 'Man matavimo virvės krito maloniose [vietose], iš tikrųjų mano paveldas [yra] puikus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('917', '19', '16', '7', 'Laiminsiu VIEŠPATĮ, kuris man yra pataręs; iš tikrųjų naktimis mane pamoko mano giliausia dalis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('918', '19', '16', '8', 'Nuolatos statau VIEŠPATĮ priešais save; kadangi jis mano dešinėje, aš nesusvyruosiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('919', '19', '16', '9', 'Todėl linksma mano širdis ir džiūgauja mano šlovė, ir mano kūnas ilsėsis su viltimi,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('920', '19', '16', '10', 'nes tu nepaliksi manęs kape, ir neleisi savo Šventajam patirti supuvimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('921', '19', '16', '11', 'Tu parodysi man apstaus gyvenimo taką; tavo akivaizdoje – džiaugsmo pilnatvė, tavo dešinėje – malonumai per amžius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('922', '19', '17', '1', 'Dovydo malda. Išgirsk, o VIEŠPATIE, tai, kas teisinga, atkreipk dėmesį į mano šauksmą, klausykis mano maldos iš lūpų be vyliaus!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('923', '19', '17', '2', '¶ Iš tavęs teateina man nuosprendis, tavo akys temato, kas tiesu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('924', '19', '17', '3', 'Tu ištyrei mano širdį, aplankei [mane] naktį, mane išmėginai ir nieko neradai. Esu pasiryžęs, [kad] mano burna nenusižengs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('925', '19', '17', '4', 'O dėl žmonių darbų, – tavo lūpų žodžiu aš susilaikiau [nuo] smurtininko takų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('926', '19', '17', '5', 'Mano žingsniai tvirtai laikėsi tavo takų, mano kojos nesvyravo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('927', '19', '17', '6', 'Aš šaukiausi tavęs, nes tu išklausysi mane, Dieve. Palenk prie manęs savo ausį, [išgirsk] mano kalbą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('928', '19', '17', '7', 'Parodyk savo nuostabią mielaširdystę tu, kuris savo dešine ranka išgelbėji [tavimi] pasitikinčius nuo tų, kurie sukyla [prieš juos].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('929', '19', '17', '8', 'Saugok mane kaip akies vyzdį, savo sparnų paūksmėje slėpk mane');
INSERT INTO `bible_verses_lt_heritage` VALUES ('930', '19', '17', '9', 'nuo nedorėlių, kurie smurtauja prieš mane, mano mirtinųjų priešų, kurie mane apsupa!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('931', '19', '17', '10', 'Jie yra užsidarę savo taukuose, savo burna išdidžiai kalba.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('932', '19', '17', '11', 'Mūsų žingsnius! Jie apsupo mus! Jie yra nustatę savo akis, kad parklupdytų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('933', '19', '17', '12', 'Kiekvienas iš jų yra panašus į liūtą, geidžiantį draskyti, į liūtuką, sėlinantį iš pasalų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('934', '19', '17', '13', 'Kelkis, o VIEŠPATIE, užbėk jam už akių, parklupdyk jį! Savo kalaviju išvaduok mano sielą nuo nedorėlio!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('935', '19', '17', '14', 'Savo ranka [išvaduok] iš žmonių, o VIEŠPATIE, iš žmonių iš pasaulio, kurių dalia [yra šiame] gyvenime, kurių pilvą tu pripildai savo lobio. Jiems vaikų netrūksta, ir perteklių jie palieka savo mažyliams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('936', '19', '17', '15', 'Aš pats teisume žvelgsiu į tavo veidą ir pabudęs pasisotinsiu tavo atspindžiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('937', '19', '18', '1', 'Vyriausiajam muzikantui. [Psalmė] VIEŠPATIES tarno Dovydo, kuris kalbėjo VIEŠPAČIUI šitos giesmės žodžius tą dieną, kai VIEŠPATS jį išvadavo iš visų jo priešų rankų ir iš Sauliaus rankų. Jis kalbėjo: Tave myliu, o VIEŠPATIE, mano stiprybe.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('938', '19', '18', '2', '¶ VIEŠPATS [yra] mano aukšta [apsaugos] uola bei mano tvirtovė bei mano vaduotojas; mano Dievas, mano uola – juo pasitikiu; mano skydas bei mano išgelbėjimo ragas, mano aukšta prieglauda.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('939', '19', '18', '30', 'Tikras Dievas – jo kelias [yra] tobulas, VIEŠPATIES žodis [yra] patikimas; jis [yra] skydas visiems, kurie pasitiki juo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('940', '19', '18', '31', 'Nes kas [yra] Dievas, jei ne VIEŠPATS? Ir kas [yra] uola, jei ne mūsų Dievas?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('941', '19', '18', '32', '[Tai] Dievas, kuris apjuosia mane jėga ir padaro mano kelią nepriekaištingą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('942', '19', '18', '35', 'Tu man davei savo išgelbėjimo skydą, ir tavo dešinė mane parėmė, ir tavo švelnumas padarė mane didį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('943', '19', '18', '49', 'Todėl dėkosiu tau, o VIEŠPATIE, tarp tautų ir giedosiu gyrių tavo vardui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('944', '19', '19', '1', 'Vyriausiajam muzikui. Dovydo psalmė. Dangūs skelbia Dievo šlovę ir skliautinė platybė skelbia jo rankų darbą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('945', '19', '19', '2', '¶ Diena dienai išlieja „kalbą“ ir naktis nakčiai praneša pažinimą');
INSERT INTO `bible_verses_lt_heritage` VALUES ('946', '19', '19', '3', '([nors] nėra kalbos, nėra posakių – jų balsas girdimas be [kalbos ir posakių]).');
INSERT INTO `bible_verses_lt_heritage` VALUES ('947', '19', '19', '4', 'Jų matavimo virvė išsitiesė po visą žemę, jų žodžiai iki pasaulio ribos. Juose jis įtaisė padangtę saulei,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('948', '19', '19', '5', 'kuri lyg jaunikis kaskart išeina iš savo kambario, lyg sportininkas džiaugiasi kaskart bėgdamas taku.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('949', '19', '19', '7', 'VIEŠPATIES įstatymas [yra] tobulas, atgręžiantis sielą; VIEŠPATIES liudijimas [yra] patikimas, doroviškai naivius [žmones] padarantis išmintingus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('950', '19', '19', '8', 'VIEŠPATIES nurodymai teisingi, džiuginantys širdį; VIEŠPATIES įsakymas tyras, apšviečiantis akis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('951', '19', '19', '9', 'VIEŠPATIES baimė [yra] skaisti, pasiliekanti per amžius; VIEŠPATIES sprendimai [yra] tiesa, visiškai teisingi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('952', '19', '19', '10', 'Jie geistini labiau už auksą, net už daug gryno aukso; taip pat saldesni už medų ir varvantį korių medų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('953', '19', '19', '11', 'Be to, tavo tarnas jais įspėjamas; kas jų laikosi, gauna didelį atlygį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('954', '19', '19', '12', 'Kas gali suvokti [savo] klaidas? Apvalyk mane nuo slaptų [kalčių].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('955', '19', '20', '5', '¶ Mes krykštausime dėl tavo išgelbėjimo, vėliavas kelsime savo Dievo vardu. Visus tavo prašymus teįvykdo VIEŠPATS!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('956', '19', '20', '7', 'Vieni [pasitiki] karo vežimais, kiti žirgais, bet mes prisiminsime VIEŠPATIES, savo Dievo, vardą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('957', '19', '21', '6', '¶ Nes jį pastatai apstu palaiminimu amžinai, tu savo veidu didžiai pradžiugini jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('958', '19', '21', '13', 'Būk išaukštintas, VIEŠPATIE, savo galia! Apgiedosime ir muzikuodami girsime tavo galybę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('959', '19', '22', '1', 'Vyriausiajam muzikui. [Atliekama] pagal [melodiją] „Aušros elnė“. Dovydo psalmė. Mano Dieve, mano Dieve, kodėl mane apleidai, [būdamas] toli nuo mano išvadavimo, [nuo] mano dejonės žodžių?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('960', '19', '22', '4', '¶ Tavimi pasitikėjo mūsų tėvai; jie pasitikėjo, ir tu juos išvadavai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('961', '19', '22', '6', 'Bet aš [esu] kirminas, o ne žmogus; žmonių patyčių [objektas] ir tautos niekinamas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('962', '19', '22', '16', 'Nes mane apsupo šunys, blogadarių gauja mane apspito; jie perdūrė mano rankas ir mano kojas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('963', '19', '22', '17', 'Galiu suskaičiuoti visus savo kaulus. Tie spokso, žiūri į mane,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('964', '19', '22', '18', 'dalijasi tarpusavyje mano drabužius ir dėl mano apdaro meta burtą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('965', '19', '22', '19', 'Bet tu, VIEŠPATIE, nebūk toli! Mano stiprybe, skubėk man padėti!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('966', '19', '22', '22', 'Aš paskelbsiu tavo vardą savo broliams, susirinkimo viduryje tave girsiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('967', '19', '22', '23', 'Jūs, kurie bijote VIEŠPATIES, girkite jį! Visi, [kurie] Jokūbo sėkla, šlovinkite jį! Ir visi, [kurie] Izraelio sėkla, bijokitės jo!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('968', '19', '23', '1', 'Dovydo psalmė. VIEŠPATS [yra] mano ganytojas, aš nestokosiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('969', '19', '23', '2', '¶ Jis guldo mane žaliuojančiose pievose, švelniai vedžioja mane prie atilsio vietovių vandenų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('970', '19', '23', '3', 'Jis atgaivina mano sielą, jis veda mane teisumo takais dėl savo vardo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('971', '19', '23', '4', 'Be to, nors eičiau per mirties šešėlio slėnį, blogo nebijosiu, nes tu pats [esi] su manimi; tavo vėzdas ir tavo lazda patys paguodžia mane.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('972', '19', '23', '5', 'Tu paruoši ties manimi stalą mano priešų akivaizdoje, tu aliejumi man patepi galvą; mano taurė sklidina.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('973', '19', '23', '6', 'Tikrai gerumas ir gailestingumas lydės mane per visas mano gyvenimo dienas, ir aš pasiliksiu VIEŠPATIES namuose amžinai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('974', '19', '24', '1', 'Dovydo psalmė. VIEŠPAČIUI [priklauso] žemė ir visa, kas joje, pasaulis ir kas jame gyvena,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('975', '19', '24', '2', '¶ nes jis ant jūrų ją pastatė, ant srovių ją įtvirtino.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('976', '19', '24', '10', 'Kas yra tas šlovės Karalius? Kareivijų VIEŠPATS – jis yra šlovės Karalius! Sela.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('977', '19', '24', '3', 'Kas gali kopti [į] VIEŠPATIES kalną? Arba, kas gali atsistoti jo šventoje vietoje?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('978', '19', '24', '4', 'Tas, kurio rankos nekaltos ir širdis tyra, kuris nekėlė savo sielos į tuštybę ir neprisiekė apgaulingai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('979', '19', '24', '5', 'Tas gaus palaiminimą iš VIEŠPATIES ir teisumą iš savo išgelbėjimo Dievo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('980', '19', '25', '1', 'Dovydo. א Alef Į tave, VIEŠPATIE, keliu savo sielą. ב Bėt');
INSERT INTO `bible_verses_lt_heritage` VALUES ('981', '19', '25', '2', '¶ O mano Dieve, tavimi pasitikiu: neleisk man būti sugėdintam, neleisk mano priešams džiūgauti [turėdami] viršenybę prieš mane. ג Gimel');
INSERT INTO `bible_verses_lt_heritage` VALUES ('982', '19', '25', '3', '¶ Taip pat, visi laukiantieji tavęs tenebūna sugėdinti; tebūna sugėdinti tie, kurie be pagrindo laužo ištikimybę. ד Dalet');
INSERT INTO `bible_verses_lt_heritage` VALUES ('983', '19', '25', '4', '¶ O VIEŠPATIE, parodyk man savo kelius, pamokyk mane savo takų. ה Hė');
INSERT INTO `bible_verses_lt_heritage` VALUES ('984', '19', '25', '5', '¶ Vesk mane savo tiesos ribose ir mokyk mane, nes tu [esi] mano išgelbėjimo Dievas; ו Vav laukiau tavęs visą dieną. ז Zajin');
INSERT INTO `bible_verses_lt_heritage` VALUES ('985', '19', '25', '6', '¶ Atsimink, o VIEŠPATIE, savo apstų meilingumą ir savo didį gailestingumą, nes jie [yra] nuo amžių. ח Chet');
INSERT INTO `bible_verses_lt_heritage` VALUES ('986', '19', '25', '7', '¶ Neatsimink mano jaunystės nuodėmių nei mano nusižengimų; atsimink mane pagal savo gailestingumą dėl savo gerumo, o VIEŠPATIE! ט Tet');
INSERT INTO `bible_verses_lt_heritage` VALUES ('987', '19', '25', '8', '¶ Geras ir tiesus [yra] VIEŠPATS, todėl jis nusidėjėlius moko kelio. י Jod');
INSERT INTO `bible_verses_lt_heritage` VALUES ('988', '19', '25', '9', '¶ Romiuosius jis ves teisingu [taku] ir romiuosius jis mokys savo kelio. כ Kaf');
INSERT INTO `bible_verses_lt_heritage` VALUES ('989', '19', '25', '10', '¶ Visi VIEŠPATIES takai [yra] gailestingumas ir ištikimybė tiems, kurie laikosi jo sandoros ir jo liudijimų. מ Mėm');
INSERT INTO `bible_verses_lt_heritage` VALUES ('990', '19', '25', '12', '¶ Kas [yra] tas žmogus, kuris bijo VIEŠPATIES? Tą jis pamokys kelyje, kurį šis turi pasirinkti. ע Ajin');
INSERT INTO `bible_verses_lt_heritage` VALUES ('991', '19', '25', '15', '¶ Mano akys nuolat nukreiptos į VIEŠPATĮ, nes jis ištrauks mano kojas iš pinklių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('992', '19', '26', '1', 'Dovydo. Paskelbk kaltinimo nepagrįstumo nuosprendį apie mane, VIEŠPATIE, nes vaikščiojau savo vientisumo dorybėje ir VIEŠPAČIU pasitikėjau; nesvyruosiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('993', '19', '26', '3', '¶ Nes tavo mielaširdystė [yra] man prieš akis, ir vaikštau tavo tiesoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('994', '19', '26', '8', 'VIEŠPATIE, aš myliu tavo namų gyvenamąją vietą, tai yra vietą, kur gyvena tavo šlovė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('995', '19', '27', '1', 'Dovydo. VIEŠPATS [yra] mano šviesa ir mano išgelbėjimas – kurio asmens man bijoti? VIEŠPATS [yra] mano gyvenimo tvirtovė – kurio asmens man išsigąsti?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('996', '19', '27', '2', '¶ Kai blogadariai, – mano prispaudėjai ir mano priešai, – užpuolė mane, kad suėstų mano kūną, jie suklupo ir krito.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('997', '19', '27', '3', 'Nors stovyklautų prieš mane kariuomenė, nenusigąs mano širdis, [ir] nors karas kiltų prieš mane, šiame [dalyke] liksiu tikintis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('998', '19', '27', '4', 'Vieno teprašiau iš VIEŠPATIES, to [vieno] sieksiu: likti VIEŠPATIES namuose per visas savo gyvenimo dienas, kad stebėčiau VIEŠPATIES pasigėrėjimą ir susikaupčiau jo šventykloje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('999', '19', '27', '8', 'Mano širdis už tave tarė: „Ieškokite mano veido.“ Tavo veido, VIEŠPATIE, aš ieškosiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1000', '19', '27', '9', 'Neslėpk savo veido nuo manęs, neatstumk supykęs savo tarno! Tu esi mano pagalba, neatmesk manęs ir nepalik manęs, o mano išgelbėjimo Dieve!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1001', '19', '27', '11', 'VIEŠPATIE, mokyk mane savo kelio, dėl mano priešų vesk mane lygiu taku.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1002', '19', '27', '12', 'Neatiduok manęs mano priešų valiai, nes melagingi liudytojai sukilo prieš mane ir iškvepia smurtą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1003', '19', '27', '14', 'Lauk VIEŠPATIES! Būk stiprus, ir jis sutvirtins tavo širdį. Lauk, aš sakau, VIEŠPATIES!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1004', '19', '28', '6', '¶ Palaimintas VIEŠPATS, nes jis išklausė mano maldavimų balsą!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1005', '19', '28', '7', 'VIEŠPATS [yra] mano stiprybė ir mano skydas; juo pasitikėjo mano širdis, ir esu sulaukęs pagalbos. Todėl džiūgauja mano širdis, ir savo giesme girsiu jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1006', '19', '28', '8', 'VIEŠPATS jiems [yra] stiprybė, taip pat savo pateptojo išgelbėjimo tvirtovė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1007', '19', '29', '1', 'Dovydo psalmė. Duokite VIEŠPAČIUI, o Galingojo sūnūs, duokite VIEŠPAČIUI šlovę ir galybę!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1008', '19', '29', '2', '¶ Duokite VIEŠPAČIUI šlovę, [priklausančią] jo vardui, garbinkite VIEŠPATĮ šventumo grožyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1009', '19', '29', '3', 'VIEŠPATIES balsas viršum vandenų! Šlovės Dievas sugriaudė. VIEŠPATS viršum didžių vandenų!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1010', '19', '29', '4', 'VIEŠPATIES balsas galingas, VIEŠPATIES balsas didingas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1011', '19', '29', '5', 'VIEŠPATIES balsas laužo kedrus, VIEŠPATS gi laužo Libano kedrus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1012', '19', '29', '6', 'Jis šokdina juos lyg veršį, [šokdina] Libaną ir Sirjoną lyg jauną laukinį jautį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1013', '19', '29', '7', 'VIEŠPATIES balsas išskelia ugnies liepsnas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1014', '19', '29', '8', 'VIEŠPATIES balsas sudrebina dykumą, VIEŠPATS sudrebina Kadešo dykumą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1015', '19', '29', '9', 'VIEŠPATIES balsas sukelia gimdymo skausmus elnėms ir daro miškus plikus, o jo šventykloje visi kalba apie [jo] šlovę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1016', '19', '29', '10', 'VIEŠPATS sėdi viršum tvano, VIEŠPATS gi sėdi [kaip] Karalius per amžius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1017', '19', '29', '11', 'VIEŠPATS suteiks stiprybę savo tautai! VIEŠPATS palaimins savo tautą taika!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1018', '19', '30', '1', 'Psalmė. Giesmė Namų pašventinimui. Dovydo. Aukštinsiu tave, o VIEŠPATIE, nes tu mane iškėlei ir neleidai mano priešams džiūgauti [turėdami] viršenybę prieš mane.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1019', '19', '30', '2', '¶ O VIEŠPATIE, mano Dieve, šaukiausi tavęs, ir tu mane išgydei.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1020', '19', '30', '10', 'Išgirsk, o VIEŠPATIE, ir pasigailėk manęs! VIEŠPATIE, būk man padėjėjas!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1021', '19', '30', '11', 'Tu pavertei mano raudą šokiu ratelyje, nuvilkai man ašutinę ir apjuosei mane džiaugsmu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1022', '19', '30', '12', 'tam, kad [mano] šlovė giedotų gyrių tau ir netylėtų. O VIEŠPATIE, mano Dieve, tau dėkosiu amžinai!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1023', '19', '31', '1', 'Vyriausiajam muzikui. Dovydo psalmė. Tavimi, o VIEŠPATIE, pasitikiu; niekados tenebūsiu sugėdintas! Išvaduok mane vadovaudamasis savo teisumu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1024', '19', '31', '2', '¶ Palenk prie manęs savo ausį, išvaduok mane skubiai! Būk man stipri uola, tvirtovių namai mane išgelbėti!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1025', '19', '31', '3', 'Nes tu [esi] mano uola ir mano tvirtovė. Todėl dėl savo vardo vesk mane ir vadovauk man.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1026', '19', '31', '4', 'Ištrauk mane iš tinklo, kurį slaptai man padėjo; nes tu [esi] mano stiprybė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1027', '19', '31', '5', 'Į tavo ranką pavedu savo dvasią. Tu išpirkai mane, o VIEŠPATIE, o tiesos Dieve.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1028', '19', '31', '15', 'Tavo rankoje [yra] mano laikai – išplėšk mane iš mano priešų rankos ir iš mano pesekiotojų!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1029', '19', '31', '23', 'Mylėkite VIEŠPATĮ, visi jo šventieji: VIEŠPATS apsaugo ištikimuosius, bet gausiai atlygina tam, kuris elgiasi išdidžiai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1030', '19', '32', '1', 'Dovydo. Maskilas. Koks didžiai palaimintas, kuriam atleistas nusižengimas, kurio nuodėmė uždengta!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1031', '19', '32', '2', '¶ Koks didžiai palaimintas žmogus, kuriam VIEŠPATS neįskaito kaltės ir kurio dvasioje nėra apgaulės!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1032', '19', '32', '3', 'Kol tylėjau, mano kaulai dūlėjo nuo mano nuolatinių dejonių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1033', '19', '32', '4', 'Nes dieną ir naktį mane slėgė tavo ranka; mano drėgnumas pavirto vasaros sausra. Sela.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1034', '19', '32', '5', 'Pripažinau tau savo nuodėmę ir nenuslėpiau savo kaltės. Tariau: „Aš išpažinsiu savo nusižengimus VIEŠPAČIUI.“ Tada tu atleidai mano nuodėmės kaltę. Sela.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1035', '19', '32', '6', 'Dėl to kiekvienas dievotasis melsis tau tuo laiku, kai tave galima rasti; tikrai, kai patvins gausingi vandenys, jie tokio nepasieks!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1036', '19', '32', '7', '¶ Tu [esi] mano slėptuvė; nuo bėdos mane apsaugosi. Tu apsupsi mane išvadavimo giesmėmis. Sela.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1037', '19', '32', '8', '„Mokysiu tave ir rodysiu tau kelią, kuriuo turi eiti; patarsiu tau, kreipdamas į tave savo akį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1038', '19', '32', '9', 'Nebūk kaip arklys [ar] kaip mulas, neturintis supratimo! Žąslais ir kamanomis jų snukį reikia suvaldyti, kad nesiartintų prie tavęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1039', '19', '32', '10', 'Nedorėliui [būna] daug skausmų, bet tas, kuris pasitiki VIEŠPAČIU, bus apsuptas palankumo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1040', '19', '32', '11', 'Džiaugitės VIEŠPAČIU ir džiūgaukite, teisieji, ir džiaugsmingai šūkaukite, visi tiesiaširdžiai!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1041', '19', '33', '1', '¶ Džiūgaukite VIEŠPAČIU, jūs teisieji! Tiesaširdžiams pritinka [jį] girti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1042', '19', '33', '2', 'Girkite VIEŠPATĮ lyra, giedokite jam arfa [ir] dešimčiastygiu instrumentu!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1043', '19', '33', '3', 'Giedokite jam naują giesmę, meistriškai grokite džiūgavimo skambesiu!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1044', '19', '33', '18', 'Štai VIEŠPATIES akis [nukreipta] į tuos, kurie jo bijo, į tuos, kurie užtikrintai viliasi jo gailestingumu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1045', '19', '33', '20', 'Mūsų siela laukia VIEŠPATIES – Jis mūsų pagalba ir mūsų skydas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1046', '19', '33', '21', 'todėl juo džiaugiasi mūsų širdis, nes pasitikėjome jo šventuoju vardu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1047', '19', '34', '1', 'Dovydo psalmė, kai jis pakeitė savo elgseną Abimelecho akivaizdoje. Tas jį nuvarė, ir jis nuėjo. א Alef Laiminsiu VIEŠPATĮ visuomet; jo gyrius nuolat [bus] mano lūpose. ב Bėt');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1048', '19', '34', '2', '¶ VIEŠPAČIU didžiuosis mano siela; nuolankieji tai išgirs ir džiaugsis. ג Gimel');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1049', '19', '34', '3', '¶ Apskelbkite su manimi VIEŠPATIES didybę ir kartu aukštinkime jo vardą! ד Dalet');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1050', '19', '34', '4', '¶ Ieškojau VIEŠPATIES, ir jis išklausė mane ir išvadavo mane iš visų mano baimių. ה Hė');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1051', '19', '34', '5', '¶ Jie žvelgė į jį ir prašviesėjo, ir jų veidai nebebus sugėdinti. ז Zajin');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1052', '19', '34', '6', '¶ Šis vargšas šaukėsi, ir VIEŠPATS [jį] išgirdo, ir jį išgelbėjo iš visų jo sielvartų. ח Chet');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1053', '19', '34', '7', '¶ VIEŠPATIES angelas stovyklauja aplink tuos, kurie jo bijo, ir juos išvaduoja. ט Tėt');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1054', '19', '34', '8', '¶ Ragaukite ir matykite patys, koks geras VIEŠPATS! Koks didžiai palaimintas žmogus, kuris bėga prieglaudon pas jį. י Jod');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1055', '19', '34', '9', '¶ Bijokite VIEŠPATIES, jo šventieji, nes nieko nestokoja tie, kurie jo bijo. כ Kaf');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1056', '19', '34', '10', '¶ Jauni liūtai kenčia skurdą ir badauja, bet tie, kurie ieško VIEŠPATIES, jokio gero nestokos! ל Lamed');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1057', '19', '34', '11', '¶ Ateikite, vaikai, klausykite manęs; aš mokysiu jus VIEŠPATIES baimės. מ Mėm');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1058', '19', '34', '12', '¶ Kas [iš jūsų yra] žmogus, [kuris] trokšta gyvenimo, geidžia dienų, kad pamatytų gera? נ Nun');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1059', '19', '34', '13', '¶ Sulaikyk savo liežuvį nuo blogo ir savo lūpas nuo apgaulingų kalbų! ס Samech');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1060', '19', '34', '14', '¶ Venk blogio ir daryk gera, ieškok taikos ir ją vykis! ע Ajin');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1061', '19', '34', '15', '¶ Viešpaties akys nukreiptos į teisiuosius ir jo ausys į jų šauksmą. פ Pei');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1062', '19', '34', '16', '¶ VIEŠPATIES veidas [yra] prieš darančius bloga, kad išdildytų nuo žemės jų atminimą. צ Cadi');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1063', '19', '34', '17', '¶ [Teisieji] šaukiasi, ir Viešpats klausosi ir išvaduoja juos iš visų jų sielvartų. ק Kof');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1064', '19', '34', '18', '¶ VIEŠPATS [yra] arti tų, kurių širdis sudužusi, išgelbsti tuos, kurių dvasia palaužta. ר Rėš');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1065', '19', '34', '19', '¶ Daug blogybių [patiria] teisusis, bet iš jų visų jį išvaduoja VIEŠPATS. Šyn ש');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1066', '19', '34', '20', '¶ Jis saugo visus jo kaulus, nė vienas iš jų nesulūžęs. ת Tav');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1067', '19', '34', '21', '¶ Nedorėlį pražudo blogis, ir tie, kurie nekenčia teisiojo, bus nuteisti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1068', '19', '34', '22', 'VIEŠPATS išperka savo tarnų sielą, ir nebus nuteistas nė vienas, kuris bėga prieglaudon pas jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1069', '19', '35', '9', '¶ Tada mano siela džiaugsis VIEŠPAČIU; ji džiūgaus jo išgelbėjimu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1070', '19', '35', '27', 'Tekrykštauja ir tedžiūgauja tie, kurie nori teisingumo man, ir tegul jie nuolat sako: „Tebūna išaukštintas VIEŠPATS, kuris nori savo tarno gerovės!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1071', '19', '36', '5', '¶ VIEŠPATIE, tavo gailestingumas siekia dangų, tavo ištikimumas – debesis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1072', '19', '36', '9', 'Nes tau priklauso gyvenimo šaltinis; tavo šviesoje mes matysime šviesą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1073', '19', '37', '1', 'Dovydo. א Alef Nesierzink dėl blogadarių, nepavydėk tiems, kurie daro neteisybę!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1074', '19', '37', '2', '¶ Nes jie greitai bus nupjauti kaip žolė, ir nuvys kaip minkšta žolelė. ב Bėt');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1075', '19', '37', '3', '¶ Pasitikėk VIEŠPAČIU ir daryk gera; [taip] liksi apsigyvenęs šalyje ir būsi pamaitintas tiesa.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1076', '19', '37', '4', 'Ir gėrėkis VIEŠPAČIU, ir jis duos tau, ko trokšta tavo širdis. ג Gimel');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1077', '19', '37', '5', '¶ Pavesk VIEŠPAČIUI savo kelią bei pasitikėk juo, ir jis veiks:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1078', '19', '37', '6', 'tai yra, jis tavo teisybę iškels viešumon kaip šviesą ir tavo teisingumą kaip vidudienį. ד Dālet');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1079', '19', '37', '7', '¶ Būk ramus prieš VIEŠPATĮ ir kantriai jo lauk! Nesierzink dėl to, kuriam sekasi savajame kelyje – dėl žmogaus, kuris vykdo nedorus planus! ה Hė');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1080', '19', '37', '8', '¶ Liaukis pykęs ir palik rūstybę! Nesierzink! [Tai] veda tik į bloga.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1081', '19', '37', '9', 'Nes blogadariai bus pribaigti, bet tie, kurie laukia VIEŠPATIES, paveldės žemę. ט Tėt');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1082', '19', '37', '16', '¶ Truputis, kurį turi teisusis, [yra] geriau negu daugelio nedorėlių turtas. מ Mėm');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1083', '19', '37', '23', '¶ [Gero] žmogaus žingsniai yra VIEŠPATIES sudėlioti, ir jis džiaugiasi jo keliu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1084', '19', '37', '24', 'Nors jis krinta, nebus parblokštas, nes VIEŠPATS palaiko [jį] savo ranka. נ Nun');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1085', '19', '37', '25', '¶ Buvau jaunas ir pasenau, tačiau nemačiau nei [Dievo] apleisto teisiojo, nei jo vaikų, elgetaujančių duonos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1086', '19', '37', '26', 'Ištisą dieną [jis] gailestingas ir skolina, ir jo vaikai [yra] palaiminti. ס Samech');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1087', '19', '37', '27', '¶ Venk blogio ir daryk gera ir liksi apsigyvenęs per amžius,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1088', '19', '37', '28', 'nes VIEŠPATS myli teisybę ir nepalieka savo šventųjų. ע Ajin Jie bus išsaugoti per amžius, bet nedorėlių vaikai bus pribaigti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1089', '19', '37', '37', '¶ Atkreipk dėmesį į tobuląjį ir žiūrėk į tiesųjį, nes ateitis [tokiam] žmogui yra gerovė. ת Tav');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1090', '19', '37', '39', '¶ Bet teisiųjų išgelbėjimas [ateina] nuo VIEŠPATIES; [jis yra] jų tvirtovė sielvarto metu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1091', '19', '37', '40', 'Ir VIEŠPATS jiems padės, ir juos išvaduos. Jis juos išvaduos iš nedorėlių ir juos išgelbės, nes jie pasitiki juo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1092', '19', '38', '9', '¶ Viešpatie, tau atviras kiekvienas mano troškimas, ir mano dejavimas nuo tavęs nepaslėptas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1093', '19', '38', '18', 'Nes išpažįstu savo kaltę, nerimauju dėl savo nuodėmės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1094', '19', '38', '22', 'Skubėk man padėti, o Viešpatie, mano išgelbėjime!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1095', '19', '39', '7', '¶ Bet ko dabar laukiu aš, Viešpatie? [Esu sudėjęs] savo viltis į tave!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1096', '19', '40', '1', 'Vyriausiajam muzikui. Dovydo psalmė. Aš laukte laukiau Viešpaties; jis pasilenkė prie manęs ir išgirdo mano šauksmą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1097', '19', '40', '2', '¶ Jis ištraukė mane iš triukšmingos duobės, iš klampaus dumblo, ir pastatė ant uolos mano kojas, sutvirtino mano žingsnius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1098', '19', '40', '3', 'Jis įdėjo man į burną naują giesmę – gyrių mūsų Dievui. Daugelis matys ir bijos, ir pasitikės VIEŠPAČIU.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1099', '19', '40', '7', 'Tada tariau: „Štai ateinu! Knygos ritinyje parašyta apie mane.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1100', '19', '40', '8', 'Mėgstu vykdyti tavo valią, mano Dieve, ir tavo įstatymas yra pačiame mano viduje.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1101', '19', '40', '17', 'Nors aš prispaustas as ir vargingas, Viešpats galvoja apie mane. Tu mano pagalba ir mano išvaduotojas; mano Dieve, nedelsk!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1102', '19', '41', '1', 'Vyriausiajam muzikui. Dovydo psalmė. Koks didžiai palaimintas tas, kuris supratingai elgiasi su vargšais; nelaimės dieną VIEŠPATS jį išgelbės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1103', '19', '41', '2', '¶ VIEŠPATS jį apsaugos ir išlaikys gyvą, jis bus palaimintas žemėje, ir tu jo neatiduosi į jo priešų valią.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1104', '19', '41', '4', 'Sakiau: „VIEŠPATIE, pasigailėk manęs, išgydyk mano sielą, nes esu nusidėjęs tau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1105', '19', '41', '9', 'Netgi mano artimas draugas, kuriuo pasitikėjau, kuris valgė mano duonos, pakėlė kulną prieš mane.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1106', '19', '42', '1', 'Vyriausiajam muzikui. Maskilas. Koracho sūnums. Kaip elnias geidžia vandens upelių, taip mano siela geidžia tavęs, o Dieve.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1107', '19', '42', '2', '¶ Mano siela trokšta Dievo, gyvojo Dievo; kada ateisiu ir pasirodysiu Dievo akivaizdoje?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1108', '19', '42', '3', 'Mano ašaros tapo mano valgiu dieną ir naktį, kai jie nuolat manęs klausinėja: „Kur [yra] tavo Dievas?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1109', '19', '42', '4', 'Kai šituos [dalykus] prisimenu, išlieju savyje savo sielą: nes aš eidavau su daugybe, eidavau su jais į Dievo namus džiaugsmo ir gyriaus balsu, su daugybe, kurie šventė šventadienį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1110', '19', '42', '5', 'Ko esi nusiminus, mano siela, ir ko nerimsti manyje? Užtikrintai lauk tu Dievo, nes aš dar girsiu jį [už] išgelbėjimą, [kurį suteikia] jo buvimas šalia!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1111', '19', '42', '6', 'O mano Dieve, mano siela [yra] nusiminusi manyje, todėl iš Jordano krašto ir Hermono [viršūnių krašto], iš Micaro kalvos nukreipsiu savo mintis į tave.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1112', '19', '42', '7', 'Gelmė šaukia gelmei, tavo kriokliams griaudžiant, visos bangos ir tavo vilnys ritosi per mane.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1113', '19', '42', '8', 'Dieną VIEŠPATS įsakys savo mielaširdystei [lydėti mane], o naktį jo giesmė [bus] su manimi, malda mano gyvybės Dievui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1114', '19', '42', '9', 'Sakysiu Dievui, savo Uolai: „Kodėl mane pamiršai? Kodėl vaikštau gedėdamas dėl priešo engimo?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1115', '19', '42', '10', 'Kenčiu lyg kaulus laužant, man priekaištauja mano priešai, kasdien man sakydami: „Kur [yra] tavo Dievas?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1116', '19', '42', '11', 'Ko esi nusiminus, mano siela, ir ko nerimsti manyje? Užtikrintai lauk tu Dievo, nes aš dar girsiu jį, mano veido išgelbėjimą ir mano Dievą!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1117', '19', '43', '3', '¶ Siųsk savo šviesą ir savo tiesą, teveda jos mane; teparveda mane į tavo šventąjį kalną ir į tavo didingą padangtę!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1118', '19', '43', '5', 'Ko esi nusiminus, mano siela, ir ko nerimsti manyje? Užtikrintai lauk tu Dievo, nes aš dar girsiu jį, mano veido išgelbėjimą ir mano Dievą!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1119', '19', '44', '8', '¶ Dievu giriamės ištisą dieną ir tavo vardą girsime per amžius. Sela.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1120', '19', '44', '21', 'argi Dievas to nesuieškotų? Nes jis žino širdies paslaptis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1121', '19', '44', '22', 'Juk dėl tavęs mes esame žudomi visą dieną, mes laikomi tarsi pjautinomis avimis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1122', '19', '44', '26', 'Pakilk! Padėk mums ir išpirk mus dėl savo gailestingumo!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1123', '19', '45', '11', '¶ tada karalius didžiai trokš tavo grožio; kadangi jis tavo Viešpats, nusilenk prieš jį ir tu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1124', '19', '45', '17', 'Aš padarysiu, kad tavo vardą atsimins visose kartų kartose; dėl to tautos tave girs per amžių amžius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1125', '19', '46', '1', 'Vyriausiajam muzikui. Koracho sūnums. Pritaikyta alamot. Giesmė. Dievas mums [yra] prieglauda ir stiprybė, labai prieinama pagalba bėdose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1126', '19', '46', '2', '¶ Todėl mes tikrai nebijosime, nors žemė pasikeistų, ir nors kalnai nuslystų į jūros vidurį,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1127', '19', '46', '3', '[nors] jos vandenys siaustų [ir] putotų, [nors] ir drebėtų kalnai jai sukilus. Sela.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1128', '19', '46', '4', '[Yra] upė, kurios srovės džiugins Dievo miestą, Aukščiausiojo didingos buveinės šventąją [vietą].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1129', '19', '46', '5', 'Dievas [yra] to [miesto] viduje: jis negali svyruoti; Dievas jam padės rytui brėkštant.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1130', '19', '46', '6', '¶ Siautė tautos, svyravo karalystės; jam pakėlus balsą – ištirpo žemė!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1131', '19', '46', '7', 'Kareivijų VIEŠPATS [yra] su mumis, Jokūbo Dievas mums [yra] aukštoji prieglauda. Sela.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1132', '19', '46', '8', 'Ateikite, stebėkite VIEŠPATIES veiksmus, kokių suniokojimų jis įvykdė žemėje!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1133', '19', '46', '9', 'Jis sustabdo karus iki žemės pakraščio, sulaužo lankus ir sukapoja ietis, sudegina vežimus ugnimi!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1134', '19', '46', '10', 'Liaukitės ir pripažinkite, kad aš esu Dievas! Būsiu išaukštintas tautose, išaukštintas žemėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1135', '19', '46', '11', 'Kareivijų VIEŠPATS [yra] su mumis, Jokūbo Dievas mums [yra] aukštoji prieglauda. Sela.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1136', '19', '47', '2', '¶ Nes VIEŠPATS, aukščiausiasis, [yra] baimę keliantis, didis visos žemės Karalius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1137', '19', '47', '6', 'Giedokite gyrių Dievui, giedokite gyrių! Giedokite gyrių mūsų Karaliui, giedokite gyrių,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1138', '19', '47', '7', 'nes Dievas [yra] visos žemės Karalius! Giedokite gyrių protaudami!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1139', '19', '48', '10', '¶ Kaip tavo vardas, o Dieve, taip [ir] gyrius tau siekia žemės pakraščius; tavo dešinė pilna teisumo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1140', '19', '48', '14', 'kad šis Dievas yra mūsų Dievas per amžių amžius – jis pats ves mus iki mirties!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1141', '19', '49', '6', '¶ Tie, kurie pasitiki savo turtu ir giriasi savo nuosavybės gausybe,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1142', '19', '49', '7', 'nė vienas [iš jų] jokiu būdu nepajėgia išpirkti savo brolio, nė pajėgia duoti Dievui išpirkos už jį');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1143', '19', '49', '8', '(nes jų sielos išpirkimas [yra] brangus, tad [kas bando] tesiliauja visam)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1144', '19', '50', '14', '¶ Aukok Dievui padėką ir Aukščiausiajam vykdyk savo įžadus');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1145', '19', '50', '15', 'ir šaukis manęs bėdos dieną, tai išvaduosiu tave, ir tu mane šlovinsi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1146', '19', '50', '23', 'Kas aukoja padėką, pašlovina mane ir paruošia kelią; tam parodysiu Dievo išgelbėjimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1147', '19', '51', '1', 'Vyriausiajam muzikui. Dovydo psalmė. Kai pranašas Natanas atėjo pas jį po to, kai tas buvo įėjęs pas Batšebą. Pasigailėk manęs, o Dieve, pagal savo mielaširdystę, pagal savo meilumo apstybę išdildyk mano nusižengimus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1148', '19', '51', '2', '¶ Visai nuplauk nuo manęs mano kaltę ir nuo mano nuodėmės apvalyk mane.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1149', '19', '51', '3', 'Nes aš pripažįstu savo nusižengimus, ir mano nuodėmė man [yra] nuolat prieš akis –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1150', '19', '51', '4', 'tau nusidėjau, tiktai tau, ir padariau, kas bloga tavo akyse, – kad būtum išteisintas kalbėdamas, nepeiktinas teisdamas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1151', '19', '51', '5', 'Štai aš buvau pagimdytas [jau] nukrypęs nuo to, kas teisinga, ir nuodėmingą mane pradėjo mano motina.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1152', '19', '51', '6', 'Štai tu trokšti [matyti] tiesą [žmogaus] viduje, ir duosi man pažinti išmintį [mano] slaptame „aš“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1153', '19', '51', '7', '¶ Apvalyk mane yzopu, ir būsiu švarus, nuplauk mane, ir būsiu baltesnis už sniegą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1154', '19', '51', '8', 'Duok man išgirsti džiaugsmo ir linksmybės [žinią], [kad] džiūgautų kaulai, [kuriuos] sudaužei!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1155', '19', '51', '9', 'Paslėpk savo veidą nuo mano nuodėmių ir išdildyk visas mano kaltes.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1156', '19', '51', '10', 'Sukurk man tyrą širdį, o Dieve, ir teisingą dvasią atnaujink manyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1157', '19', '51', '11', 'Nenumesk manęs iš savo akivaizdos, ir savo Šventosios Dvasios neatimk nuo manęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1158', '19', '51', '12', 'Grąžink man džiaugsmą, [kilusį] iš tavo išgelbėjimo, ir paremk mane [savo] noringa Dvasia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1159', '19', '51', '13', 'Mokysiu nusižengėlius tavo kelių, ir nusidėjėliai atsivers į tave.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1160', '19', '51', '14', '¶ Išlaisvink mane nuo kraujo kaltės, o Dieve, mano išgelbėjimo Dieve, [ir] mano liežuvis džiaugsmingai šūkaus apie tavo teisumą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1161', '19', '51', '15', 'O Viešpatie, praverk mano lūpas, ir mano burna skelbs tavo gyrių!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1162', '19', '51', '16', 'Nes tu nenori aukos, – priešingu atveju tau [ją] atnašaučiau, – tavęs nedžiugina deginamoji auka.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1163', '19', '51', '17', 'Dievui [tinkamos] aukos – sudužusi dvasia; sudužusios ir palaužtos širdies tu, Dieve, nepaniekinsi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1164', '19', '51', '18', 'Savo gera valia daryk gera Sionui: pastatyk Jeruzalės sienas!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1165', '19', '51', '19', 'Tada tu būsi patenkintas teisingomis aukomis, [tai yra] deginamąja auka ir visai sudeginama auka, tada jaučiai bus atnašaujami ant tavo aukuro.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1166', '19', '52', '8', '¶ Bet aš [esu] kaip žaliuojantis alyvmedis Dievo namuose; aš pasitikiu Dievo gailestingumu visados ir per amžius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1167', '19', '53', '1', 'Vyriausiajam muzikui. Pagal mahalatą. Maskilas. Dovydo. Kvailys pasakė savo širdyje: „Nėra Dievo“. Tokie sugedę ir daro šlykščią neteisybę; nėra gera darančio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1168', '19', '53', '2', '¶ Dievas žvelgė žemyn iš dangaus į žmonių palikuonis, kad pamatytų, ar yra kas išmano, [kas] ieško Dievo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1169', '19', '53', '3', 'Visi atsitraukė, jie kartu pasidarė suteršti; nėra gera darančio, nėra nė vieno.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1170', '19', '53', '4', 'Argi tie, kurie daro neteisybę, [yra tokie] nežinantys?! Jie ryja mano tautą, [kaip] jie valgo duoną, ir nėra pasišaukę Dievo!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1171', '19', '53', '5', 'Jie tenai drebete drebėjo iš baimės, kokios dar nėra buvus, nes Dievas išmėtė tave apgulusiųjų kaulus. Tu juos sugėdinai, nes Dievas juos atmetė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1172', '19', '53', '6', 'O, kad iš Siono ateitų galutinis išgelbėjimas Izraeliui! Kai Dievas sugrąžins namo savo nelaisvėn paimtą tautą, džiūgaus Jokūbas, apsidžiaugs Izraelis!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1173', '19', '54', '4', '¶ Štai Dievas [yra] mano pagelbėtojas, Viešpats palaiko mano sielą!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1174', '19', '55', '16', '¶ [Štai dėl] manęs – aš šauksiuosi Dievo, ir VIEŠPATS mane išgelbės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1175', '19', '55', '22', 'Mesk ant VIEŠPATIES savo naštą, ir jis palaikys tave; jis niekados neleis teisiajam pargriūti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1176', '19', '56', '3', '¶ Tuomet, kai bijau, pasitikėsiu tavimi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1177', '19', '56', '13', 'Nes tu išvadavai mano sielą iš mirties; ar [neišvaduosi] mano kojų nuo suklupimo, kad Dievo akivaizdoje vaikščiočiau gyvųjų šviesoje?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1178', '19', '57', '1', 'Vyriausiajam muzikui, Altaschitas. Dovydo miktamas, kai jis bėgo nuo Sauliaus į olą. Būk man gailestingas, o Dieve, būk man gailestingas, nes mano siela pasitiki tavimi ir tavo sparnų paūksmėje turėsiu prieglobstį, kol praeis didžiulė nelaimė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1179', '19', '57', '2', '¶ Aš šauksiuosi Dievo, Aukščiausiojo, Dievo, kuris iki galo veikia mano labui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1180', '19', '57', '10', 'nes didis, siekiantis dangų, [yra] tavo gailestingumas ir [siekianti] debesis tavo ištikimybė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1181', '19', '59', '16', '¶ Bet aš giedosiu apie tavo jėgą ir krykštausiu rytmetį dėl tavo gailestingumo, nes tu pasidarei man aukšta prieglauda, priebėga mano suspaudimo dieną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1182', '19', '60', '1', 'Vyriausiajam muzikui. [Atliekama] pagal [melodiją] „Šošanim-edut“. Dovydo miktamas. Pamokymui. Kai jis kariavo su Aram-naharaimais ir Aram-zoba [ir] kai Joabas apsisuko ir sumušė Druskos slėnyje dvylika tūkstančių [iš] Edomo. O Dieve, tu mus atstūmei, ant mūsų išsiveržei, tu užsirūstinai – o atstatyk mus!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1183', '19', '60', '5', '¶ Kad tavo mylimieji būtų išvaduoti, išgelbėk savo dešine ir išklausyk mane!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1184', '19', '60', '12', 'Su Dievu mes veiksime galingai, nes jis sumindys mūsų priešus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1185', '19', '61', '1', 'Vyriausiajam muzikui. Su styginiu instrumentu. Dovydo. O Dieve, išgirsk mano šauksmą, klausykis mano maldos!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1186', '19', '61', '2', '¶ Iš žemės pakraščio šaukiuosi tavęs, mano širdžiai alpstant – vesk mane į uolą, aukštesnę už mane!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1187', '19', '61', '3', 'Juk tu buvai ir tebesi man prieglauda [ir] stiprus bokštas gintis nuo priešo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1188', '19', '61', '4', 'Aš gyvensiu tavo padangtėje amžinai, liksiu bėgęs prieglaudon į tavo sparnų slėptuvę. Sela.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1189', '19', '61', '5', 'Nes tu, o Dieve, girdėjai mano įžadus; tu davei man paveldą su tais, kurie bijo tavo vardo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1190', '19', '61', '6', 'Pridėsi dienų prie karaliaus gyvenimo, [pridėsi] metų lyg iš kartos į kartą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1191', '19', '61', '7', 'Jis sėdės per amžius Dievo akivaizdoje; paskirk gerumą ir tiesą, kurie jį apsaugos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1192', '19', '61', '8', 'Tada aš giedosiu gyrių tavo vardui per amžius, kad kasdien vykdyčiau savo įžadus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1193', '19', '62', '2', '¶ Jis vienintelis [yra] mano uola ir mano išgelbėjimas, mano aukšta prieglauda; aš nepargriūsiu galutinai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1194', '19', '62', '5', 'Mano siela, ramiai lauk vien tik Dievo, nes iš jo [ateina] tai, ko užtikrintai laukiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1195', '19', '62', '6', 'Jis vienintelis [yra] mano uola ir mano išgelbėjimas, mano aukšta prieglauda; aš nepargriūsiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1196', '19', '62', '7', 'Ant Dievo [rymo] mano išgelbėjimas ir mano šlovė; mano stiprybės uola, mano prieglobstis [yra] Dieve.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1197', '19', '62', '8', 'O žmonės, pasitikėkite juo visados! Išliekite jo akivaizdoje savo širdį; Dievas [yra] mūsų prieglauda! Sela.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1198', '19', '63', '3', '¶ Tavo mielaširdystė [yra] geresnė už geriausią gyvenimą, todėl mano lūpos girs tave.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1199', '19', '64', '10', '¶ Teisusis džiaugsis VIEŠPAČIU ir bėgs prieglaudon pas jį: ir visi tiesiaširdžiai rodys šlovę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1200', '19', '65', '1', 'Vyriausiajam muzikui. Dovydo psalmė. Giesmė. Gyrius laukia tavęs Sione, o Dieve, ir tau bus įvykdytas įžadas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1201', '19', '65', '4', '¶ Koks didžiai palaimintas [žmogus], kurį tu išsirenki ir artini [prie savęs], [kad] gyventų tavo kiemuose! Pasitenkinsime tavo namų, tavo šventų rūmų, gėrybėmis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1202', '19', '65', '11', 'Tu apvainikuoji metus savo gerumu, ir tavo [vežimų] provėžos trykšta riebalais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1203', '19', '66', '1', 'Vyriausiajam muzikui. Giesmė. Psalmė. O visos šalys, kelkite džiaugsmingą skambų garsą VIEŠPAČIUI!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1204', '19', '66', '2', '¶ Apgiedokite jo vardo šlovę; girkite jį šlovingai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1205', '19', '66', '18', 'Jei būčiau pritaręs nedorybei savo širdyje, tai Viešpats nebūtų [manęs] išklausęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1206', '19', '66', '20', '[Tebūna] palaimintas Dievas, kuris neatmetė mano maldos ir [neatitraukė] savo gailestingumo nuo manęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1207', '19', '67', '1', 'Vyriausiajam muzikui. Su styginiais instrumentais. Psalmė. Giesmė. Tebūna Dievas mums maloningas ir telaimina mus, savo veido šviesą tekreipia į mus, Sela.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1208', '19', '67', '2', '¶ kad tavo kelias būtų žinomas žemėje, tavo išgelbėjimas visose tautose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1209', '19', '67', '6', 'Žemė duos savo derlių; laimins mus Dievas, mūsų pačių Dievas!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1210', '19', '68', '5', '¶ Našlaičių tėvas ir našlių gynėjas – [tai] Dievas savo šventoje buveinėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1211', '19', '68', '6', 'Dievas apgyvendina vienišus šeimose, jis išveda belaisvius, sukaustytus grandinėmis, bet maištininkams tenka gyventi išdegusioje vietovėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1212', '19', '68', '9', 'Tu, o Dieve, siuntei gausų lietų, kuriuo tu sutvirtinai savo veldinį, kai jis buvo nuvargęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1213', '19', '68', '11', 'Viešpats davė žodį, [tos] geros žinios pranešėjų būrys [buvo] didžiulis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1214', '19', '68', '19', 'Tebūna palaimintas Viešpats, [kuris] diena iš dienos apkrauna mus [geradarystėmis]; Dievas [yra] mūsų išgelbėjimas! Sela.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1215', '19', '68', '20', 'Mūsų Dievas [yra] išgelbėjimo Dievas, ir JEHOVAI, Viešpačiui, [priklauso] išeitys iš mirties.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1216', '19', '68', '28', 'Tavo Dievas yra tavo stiprybės priežastis; pasirodyk stiprus, O Dieve – tu tai darei mūsų labui!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1217', '19', '69', '4', '¶ Daugiau negu mano galvos plaukų yra tų, kurie nekenčia manęs be priežasties. Galingi yra tie, kurie nori mane sunaikinti, neteisėtai [būdami] mano priešais. Tada aš grąžinau [tai], ko nebuvau paėmęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1218', '19', '69', '9', 'Nes uolumas dėl tavo namų sugraužė mane, ir užgauliojimai tų, kurie tave užgaulioja, krito ant manęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1219', '19', '69', '12', 'Tie, kurie sėdi vartuose, kalba prieš mane, ir aš – geriančiųjų stipriųjų gėrimų [pašaipos] daina.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1220', '19', '69', '17', 'Ir neslėpk savo veido nuo savo tarno, nes esu bėdoje; skubiai išklausyk mane!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1221', '19', '69', '32', 'Nuolankieji tai matys [ir] nudžiugs, jūs, ieškantys Dievo – atgis gi jūsų širdis!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1222', '19', '69', '34', 'Tegul jį giria dangus ir žemė, jūros ir visa, kas jose juda!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1223', '19', '71', '3', '¶ Būk man saugi gyvenamoji vieta, į kurią galima nuolat ateiti; tu įsakei išgelbėti mane, nes tu [esi] mano uola ir mano tvirtovė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1224', '19', '71', '8', 'Mano burna tebūna pripildyta tavo gyriaus [ir] tavo garbės visą dieną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1225', '19', '71', '14', 'Bet aš nuolat užtikrintai vilsiuosi ir daugiau pridėsiu prie viso tavo gyriaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1226', '19', '71', '16', 'Aš eisiu su Viešpaties DIEVO jėga, minėsiu tavo teisumą, tavo vieno!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1227', '19', '71', '19', 'Ir tavo teisumas pasiekia aukštybę, o Dieve, kuris padarei didžių dalykų; o Dieve, kas yra lygus tau?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1228', '19', '71', '23', '¶ Džiaugsmingai šūkaus mano lūpos, kai tau giedosiu, ir mano siela, kurią išpirkai!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1229', '19', '72', '12', '¶ Nes jis išvaduoja neturtėlį, kuris šaukiasi pagalbos, ir varguolį bei [tą], kuriam nėra padėjėjo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1230', '19', '72', '13', 'Jis pasigailės vargšo bei neturtėlio ir išgelbės neturtėlių sielas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1231', '19', '72', '18', '[Tebūna] pagarbintas VIEŠPATS Dievas, Izraelio Dievas, kuris vienas daro stebuklus!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1232', '19', '73', '1', 'Asafo psalmė. Tikrai Dievas geras Izraeliui, tiems, kurių širdis tyra!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1233', '19', '73', '2', '¶ O mano atvejis [buvo toksai]: mano kojos vos nepaslydo, mano žingsniai bemaž buvo ėmę slidinėti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1234', '19', '73', '3', 'nes pavydėjau pagyrūnams, mačiau, kaip gerai sekasi nedorėliams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1235', '19', '73', '7', 'Nuo riebalų išsiverčia jų akys, jie turi daugiau, negu geidžia širdis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1236', '19', '73', '24', 'Tu vesi mane savo nutarimu ir paskui priimsi mane [į] šlovę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1237', '19', '73', '25', '[Be tavęs,] kas man danguje? Ir žemėje man nėra ko gėrėtis be tavęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1238', '19', '73', '26', 'Mano kūnas ir mano širdis sunyksta, [bet] Dievas [yra] mano širdies stiprybė ir mano dalis per amžius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1239', '19', '73', '27', 'Nes štai tie, kurie yra toli nuo tavęs, pražus; tu išrausi su šaknimis visus, kurie nueina nuo tavęs paleistuvaudami.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1240', '19', '73', '28', 'O dėl manęs – man gera būti arti Dievo; aš bėgau prieglaudon pas Viešpatį JEHOVĄ, kad paskelbčiau visus tavo darbus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1241', '19', '75', '7', '¶ bet teisėjas yra Dievas; vieną jis pažemina, o kitą išaukština.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1242', '19', '77', '8', '¶ Nejaugi jo gailestingumas pasiliovė amžinai?! Argi liks neįvykdytas jo pažadas kartų kartoms?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1243', '19', '77', '11', '¶ Aš atsiminsiu VIEŠPATIES darbus, tikrai atsiminsiu tavo stebuklus nuo tolimos praeities.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1244', '19', '78', '1', 'Asafo maskilas. Klausykis, o mano tauta, mano įstatymo; palenkite savo ausis prie mano burnos žodžių!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1245', '19', '78', '2', '¶ Atversiu savo burną palyginimu, išliesiu senovės mįsles,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1246', '19', '78', '22', 'nes jie netikėjo Dievu ir nepasitikėjo Jo išgelbėjimu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1247', '19', '78', '34', 'Kai jis juos mirtinai smogė, tada jie jo ieškojo: jie gi atsigręžė ir rimtai kreipėsi į Dievą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1248', '19', '78', '35', 'Ir jie atsiminė, kad Dievas [yra] jų uola ir aukščiausiasis Dievas jų išpirkėjas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1249', '19', '78', '41', 'Taip, jie nusigręždavo ir gundydavo Dievą, ir apribodavo Izraelio Šventąjį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1250', '19', '78', '53', 'Ir jis saugiai juos vedė, todėl jie neišsigando; bet jūra užtvindė jų priešus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1251', '19', '79', '9', '¶ Padėk mums, mūsų išgelbėjimo Dieve, / dėl savo vardo šlovės! / Išgelbėk mus ir atpirkimu pašalink mūsų nuodėmes / dėl savo vardo! /');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1252', '19', '79', '13', 'O mes, tavo tauta ir tavo ganyklos avys, amžinai tau dėkosime, kartų kartoms garsinsime tavo gyrių!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1253', '19', '80', '1', 'Vyriausiajam muzikui. [Atliekama] pagal [melodiją] „Šošanim-edut“. Asafo. Psalmė. Klausykis, O Izraelio Ganytojau! Tu, kuris vedi Juozapą lyg kaimenę. Suspindėk tu, kuris sėdi [tarp] kerubų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1254', '19', '80', '18', '¶ Tada nesitrauksime nuo tavęs; atgaivink mus, ir mes šauksimės tavo vardo!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1255', '19', '81', '10', '¶ Aš VIEŠPATS, tavo Dievas, kuris atvedžiau tave aukštyn iš Egipto šalies. Plačiai atverk savo burną, ir aš ją pripildysiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1256', '19', '82', '1', 'Asafo psalmė. Dievas stovi galingųjų susirinkime; tarp dievų jis daro teismą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1257', '19', '83', '1', '¶ Giesmė. Asafo psalmė. O Dieve, nebūk ramiai nutylėjęs! Nebūk nebylus ir nebūk ramus, o Dieve!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1258', '19', '83', '18', '¶ kad [žmonės] žinotų, jog tu vienas, kurio vardas JEHOVA, esi aukščiausiasis visai žemei.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1259', '19', '84', '1', 'Vyriausiajam muzikui. Pagal gititą. Koracho sūnums. Psalmė. Kokia miela tavo didinga padangtė, o Kareivijų VIEŠPATIE!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1260', '19', '84', '2', '¶ VIEŠPATIES kiemų trokšta mano siela, netgi alpsta! Mano širdis ir mano kūnas krykštauja [dėl buvimo arti] gyvojo Dievo!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1261', '19', '84', '3', 'Net žvirblis rado namus ir kregždė sau lizdą, kur galėtų sudėti savo jauniklius, prie tavo aukurų, o kareivijų VIEŠPATIE, mano Karaliau ir mano Dieve.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1262', '19', '84', '4', 'Kokie didžiai palaiminti, kurie gyvena tavo namuose: jie ir toliau girs tave. Sela.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1263', '19', '84', '5', 'Koks didžiai palaimintas žmogus, kurio stiprybė [yra] tavyje – aukštieji keliai [yra] tokių žmonių širdyse.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1264', '19', '84', '6', 'Keliaudami per Bachos slėnį, jie pavers jį paversmiu, ir lietus pripildys duburius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1265', '19', '84', '7', 'Jie eina iš stiprybės į stiprybę, kiekvienas [iš jų] pasirodo Dievo akivaizdoje Sione.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1266', '19', '84', '8', 'O VIEŠPATIE, kareivijų Dieve, išgirsk mano maldą! Klausykis, o Jokūbo Dieve! Sela.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1267', '19', '84', '9', 'Pažvelk, o Dieve, į mūsų skydą! Ir pažiūrėk į savo pateptojo veidą!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1268', '19', '84', '10', 'Juk [viena] diena tavo kiemuose [yra] geresnė už tūkstantį [kitur]. Verčiau pasirinkčiau būti durininkas savo Dievo namuose, negu gyventi nedorybės palapinėse.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1269', '19', '84', '11', 'Nes VIEŠPATS Dievas [yra] saulė ir skydas; VIEŠPATS teikia malonę ir šlovę. Jis nesulaiko gero nuo tų, kurie vaikščioja vientisumo dorybėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1270', '19', '84', '12', 'O kareivijų VIEŠPATIE, koks didžiai palaimintas žmogus, kuris pasitiki tavimi!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1271', '19', '85', '6', '¶ Ar tik ne tu dar kartą atgaivinsi mus, kad tavo tauta džiaugtųsi tavimi?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1272', '19', '85', '8', 'Tegul aš klausysiu, ką kalba VIEŠPATS Dievas, nes jis žada ramybę savo tautai, savo šventiesiems; bet jie tegul nesigręžia į kvailystę!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1273', '19', '85', '10', 'Gailestingumas ir tiesa susitiko, teisumas ir taika pasibučiavo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1274', '19', '85', '12', 'Taip, VIEŠPATS duos gera, ir mūsų šalis duos savo derlių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1275', '19', '86', '1', 'Dovydo malda. Palenk, o VIEŠPATIE, savo ausį, išklausyk mane, nes aš prispaustas ir vargingas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1276', '19', '86', '5', '¶ Nes tu, Viešpatie, [esi] geras ir nusiteikęs atleisti, kupinas gailestingumo visiems, kurie tavęs šaukiasi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1277', '19', '86', '11', 'Pamokyk mane, VIEŠPATIE, savo kelio; aš vaikščiosiu tavo tiesoje; suvienyk mano širdį, kad bijotų tavo vardo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1278', '19', '86', '13', 'Nes tavo gailestingumas [yra] man didelis; tu net išgelbėjai mano sielą iš giliausio pragaro.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1279', '19', '87', '3', '¶ Apie tave kalba šlovingų dalykų, o Dievo mieste! Sela.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1280', '19', '89', '14', '¶ Teisumas ir teisingumas [yra] tavo sosto įtvirtinta buveinė; gailestingumas ir tiesa eina tavo veido priešakyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1281', '19', '89', '15', '¶ Kokia didžiai palaiminta [yra] tauta, kuri pažįsta džiūgavimo šauksmą, o VIEŠPATIE, – jie vaikščios tavo veido šviesoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1282', '19', '89', '16', 'Visą dieną jie džiūgauja dėl tavo vardo, ir tavo teisumu jie išaukštinti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1283', '19', '89', '19', 'Tada tu regėjime kalbėjai savo dievotiesiems ir pasakei: „Aš suteikiau pagalbą [tam tikram] karžygiui, išaukštinau išrinktąjį iš tautos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1284', '19', '89', '34', 'Aš nelaužysiu savo sandoros ir nepakeisiu to, kas išėjo iš mano lūpų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1285', '19', '89', '48', 'Kuris žmogus gali gyventi ir nepatirti mirties?! Argi jis išgelbės savo sielą iš kapo rankos? Sela.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1286', '19', '90', '1', 'Dievo vyro Mozės malda. Viešpatie, tu esi mūsų buveinė per kartų kartas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1287', '19', '90', '2', '¶ Prieš gimstant kalnams ir prieš tau gimdant žemę bei pasaulį, nuo amžinybės iki amžinybės tu [esi] Dievas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1288', '19', '90', '8', 'Tu statei mūsų neteisybes prieš save, savo veido šviesoje mūsų slaptas [nuodėmes].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1289', '19', '90', '9', 'Nes visos mūsų dienos praslenka tau rūstaujant; mes eikvojame savo metus kaip atodūsį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1290', '19', '90', '12', 'Taigi pamokyk [mus] skaičiuoti savo dienas, kad priartintume [savo] širdis prie išminties.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1291', '19', '90', '16', 'Tebūna matoma tavo tarnams tavo veikla ir jų vaikams tavo šlovė!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1292', '19', '90', '17', 'Ir tegul VIEŠPATIES, mūsų Dievo, pasigėrėjimas būna ant mūsų; ir mūsų labui padaryk nepajudinamą mūsų rankų darbą; taip, padaryk nepajudinamą mūsų rankų darbą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1293', '19', '91', '1', '¶ Kas gyvena Aukščiausiojo slaptavietėje, tas pasiliks Visagalio šešėlyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1294', '19', '91', '2', 'Aš sakysiu VIEŠPAČIUI: „Mano prieglauda ir mano tvirtove, mano Dieve! Pasitikiu juo.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1295', '19', '91', '4', 'Savo plunksnomis jis uždengs tave ir po jo sparnais turėsi prieglaudą. Jo tiesa [yra] didysis skydas ir apskritasis skydas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1296', '19', '91', '11', 'Nes jis savo angelams įsakys apie tave, kad saugotų tave visuose tavo keliuose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1297', '19', '91', '12', 'Ant rankų jie nešios tave, kad neužsigautum kojos į akmenį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1298', '19', '92', '1', 'Psalmė, giesmė šabo dienai. Gera dėkoti VIEŠPAČIUI ir giedoti gyrių tavo vardui, o Aukščiausiasis,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1299', '19', '92', '2', '¶ skelbti rytmetį tavo mielaširdystę, kas naktį tavo ištikimybę');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1300', '19', '92', '3', 'dešimčiastygiu instrumentu ir arfa, lyros rimtu garsu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1301', '19', '92', '4', 'Nes tu, o VIEŠPATIE, pradžiuginai mane savo veikla, dėl tavo rankų darbų aš krykštauju.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1302', '19', '92', '12', 'Teisusis klestės kaip palmė, jis augs kaip kedras Libane.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1303', '19', '93', '2', '¶ Nuo senovės įtvirtintas tavo sostas, nuo amžinybės tu [valdai].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1304', '19', '93', '4', 'VIEŠPATS aukštybėje [yra] galingesnis už gausių vandenų griausmą, [už] galingas jūros bangas!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1305', '19', '93', '5', 'Tavo liudijimai labai patikimi; tavo namams, VIEŠPATIE, šventumas pritinka visados.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1306', '19', '94', '11', '¶ VIEŠPATS žino žmonių mintis, kad jos [yra] tuštybė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1307', '19', '94', '14', 'Juk VIEŠPATS neatstums savo tautos, ir savo veldinio nepaliks.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1308', '19', '94', '18', 'Kai sakiau: „Slysta mano koja“, – tavo gailestingumas, VIEŠPATIE, palaikė mane.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1309', '19', '95', '1', '¶ Ateikite, džiaugsmingai šūkaukime VIEŠPAČIUI, kelkime džiaugsmingą skambų garsą mūsų išgelbėjimo Uolai!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1310', '19', '95', '2', 'Įeikime jo akivaizdon su padėka! Psalmėmis kelkime jam džiaugsmingą skambų garsą!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1311', '19', '95', '3', 'Nes VIEŠPATS [yra] didysis Dievas ir didysis Karalius viršum visų dievų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1312', '19', '95', '4', 'Jo rankoje yra žemės gelmės; be to, kalnų viršūnės priklauso jam.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1313', '19', '95', '5', 'Jo [yra] jūra – jis ją padarė – ir sausumą supavidalino jo rankos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1314', '19', '95', '6', 'Ateikite, garbinkime ir nusilenkime; klaupkimės prieš VIEŠPATĮ, mūsų Kūrėją.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1315', '19', '95', '7', 'Nes jis [yra] mūsų Dievas, o mes – jo ganyklos tauta bei jo rankos [ganomos] avys.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1316', '19', '95', '8', '¶ neužkietinkite savo širdžių kaip maištavime, kaip gundymo dieną dykumoje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1317', '19', '95', '9', 'kur jūsų protėviai gundė mane, bandė mane, nors buvo matę mano darbą!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1318', '19', '96', '2', '¶ Giedokite VIEŠPAČIUI, laiminkite jo vardą, dieną iš dienos skelbkite jo išgelbėjimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1319', '19', '96', '5', 'Nes visi tautų dievai [yra] stabai, bet VIEŠPATS sukūrė dangus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1320', '19', '96', '6', 'Didybė ir šlovė [yra] jo priešakyje, galybė ir grožybė [yra] jo šventovėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1321', '19', '96', '10', 'Sakykite tarp tautų, kad VIEŠPATS karaliauja; ir nepajudinamai bus įtvirtintas pasaulis; jis teis tautas teisingai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1322', '19', '97', '10', '¶ Jūs, kurie mylite VIEŠPATĮ, nekęskite blogio; jis apsaugo savo šventųjų sielas, iš nedorėlių rankos juos išvaduoja.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1323', '19', '97', '11', 'Šviesa sėjama teisiajam ir džiaugsmas – tiesiaširdžiui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1324', '19', '97', '12', 'Džiūgaukite, teisieji, VIEŠPAČIU, ir prisimindami jo šventumą reikškite dėkingumą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1325', '19', '98', '1', 'Psalmė. Giedokite VIEŠPAČIUI naują giesmę, nes jis padarė nuostabių dalykų! Jo dešinė ir jo šventoji ranka jam laimėjo pergalę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1326', '19', '98', '3', '¶ Jis atsiminė savo gailestingumą ir savo ištikimybę Izraelio namams; visi žemės pakraščiai pamatė mūsų Dievo išgelbėjimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1327', '19', '98', '8', 'Teploja rankomis upės, kartu tekrykštauja kalnai');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1328', '19', '98', '9', 'VIEŠPATIES akivaizdoje, nes jis ateina žemės teisti! Jis teis pasaulį vadovaudamasis teisumu ir tautas vadovaudamasis lygiateisiškumu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1329', '19', '99', '8', '¶ O VIEŠPATIE, mūsų Dieve, tu jiems atsakei; jiems buvai atleidžiantis Dievas, nors ir keršytojas už jų veikas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1330', '19', '100', '1', 'Gyriaus psalmė. O visos šalys, kelkite džiaugsmingą skambų garsą VIEŠPAČIUI!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1331', '19', '100', '2', '¶ Tarnaukite VIEŠPAČIUI su džiaugsmu! Įeikite jo akivaizdon su krykštavimu!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1332', '19', '100', '3', 'Žinokite, kad VIEŠPATS, jis [yra] Dievas! Padarė mus jis, o ne mes patys; [mes esame] jo tauta ir jo ganyklos avys.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1333', '19', '100', '4', 'Įeikite pro jo vartus su dėkojimu, į jo kiemus su gyriumi; dėkokite jam, laiminkite jo vardą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1334', '19', '100', '5', 'Nes VIEŠPATS [yra] geras, jo gailestingumas [yra] amžinas, ir jo tiesa [išlieka] kartų kartoms.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1335', '19', '101', '1', 'Dovydo psalmė. Apie gailestingumą ir teisingumą giedosiu; tau, o VIEŠPATIE, kelsiu giesmę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1336', '19', '101', '3', '¶ Aš nestatysiu sau prieš akis jokio nedoro dalyko; nekenčiu veiklos tų, kurie nukrypsta į šalį; tai nepagaus manęs!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1337', '19', '102', '11', '¶ Mano dienos – kaip ištįsęs šešėlis, aš pats gi lyg žolė vystu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1338', '19', '102', '12', 'Bet tu, VIEŠPATIE, pasiliksi per amžius ir tavo atminimas per visas kartas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1339', '19', '102', '17', 'Jis atsižvelgs į nuskurdėlių maldą ir nepaniekins jų maldos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1340', '19', '102', '26', 'Jie praeis, bet tu pasiliksi; taip, jie visi susidėvės kaip drabužis; kaip apdarą tu juos pakeisi, ir jie bus pakeisti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1341', '19', '102', '27', 'bet tu [esi] toks pat, ir tavo metai nesibaigs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1342', '19', '103', '1', 'Dovydo. O mano siela, laimink VIEŠPATĮ, ir visa, kas manyje, laimink jo šventą vardą!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1343', '19', '103', '2', '¶ O mano siela, laimink VIEŠPATĮ ir nepamiršk visų jo geradarysčių!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1344', '19', '103', '3', 'Jis – tas, kuris atleidžia visą tavo kaltę, kuris gydo visas tavo ligas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1345', '19', '103', '4', 'kuris atperka tavo gyvybę iš pražūties, kuris apgaubia tave gailestingumu ir apsčiu meilumu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1346', '19', '103', '8', 'Gailestingas ir maloningas [yra] VIEŠPATS, lėtas pykti ir kupinas gailestingumo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1347', '19', '103', '12', 'Kaip toli rytai yra nuo vakarų, taip jis nuo mūsų atitolino mūsų nusižengimus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1348', '19', '103', '13', 'Kaip tėvas gailisi [savo] vaikų, [taip] VIEŠPATS gailisi tų, kurie jo bijo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1349', '19', '103', '15', 'Mirtingasis – jo dienos panašios į žolę, jis klesti taip, kaip lauko gėlė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1350', '19', '103', '16', 'juk vėjas virš jos [vos] pučia, ir jos [jau] nebėra, ir jos vieta daugiau jos nebepažins.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1351', '19', '103', '17', 'Bet VIEŠPATIES gailestingumas [būna] nuo amžinybės iki amžinybės ant tų, kurie jo bijo, ir jo teisumas vaikų vaikams –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1352', '19', '103', '20', 'Laiminkite VIEŠPATĮ, jo angelai, jūs veiksmingi galingieji, kurie vykdote jo žodį, klausydami jo žodžio balso.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1353', '19', '103', '21', 'Laiminkite VIEŠPATĮ, jūs, visos jo kareivijos, [jūs], jo tarnai, kurie vykdote jo valią.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1354', '19', '104', '6', '¶ Tu ją apdengei gelme kaip drabužiu, vandenys stovėjo virš kalnų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1355', '19', '104', '7', 'Tau barantis jie bėgo, nuo tavo griaustinio balso jie išskubėjo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1356', '19', '104', '8', 'Kalnai pakilo, nusileido slėniai į vietą, į kurią jiems pastatei pamatą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1357', '19', '104', '9', 'Tu nustatei ribą: jie negali peržengti, jie nebegali sugrįžti žemės apdengti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1358', '19', '104', '19', 'Jis padarė mėnulį laikams nustatyti; saulė žino, kada nusileisti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1359', '19', '104', '24', 'Viešpatie, kokia daugybė tavo darbų! Savo išmintimi juos padarei! Tavo kūrinių pilna žemė!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1360', '19', '104', '31', 'VIEŠPATIES šlovė pasiliks per amžius, VIEŠPATS džiaugsis savo darbais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1361', '19', '104', '33', 'Giedosiu VIEŠPAČIUI, kol gyvas būsiu, giedosiu gyrių savo Dievui, kol gyvuos manasis aš.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1362', '19', '104', '34', 'Tebūna malonus mano apmąstymas apie jį, aš džiaugsiuosi VIEŠPAČIU.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1363', '19', '105', '1', '¶ Dėkokite VIEŠPAČIUI, šaukitės jo vardo, skelbkite tautose jo darbus!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1364', '19', '105', '2', 'Giedokite jam, giedokite jam psalmes; apsakykite visus jo stebuklingus darbus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1365', '19', '105', '40', 'Jie prašė, ir jis atsiuntė putpelių ir pasotino juos duona iš dangaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1366', '19', '105', '41', 'Jis atvėrė uolą, ir ištryško gausus vanduo, tekėjo per sausas vietoves [lyg] upė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1367', '19', '105', '42', 'Nes jis atsiminė savo šventąjį pažadą [ir] savo tarną Abraomą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1368', '19', '106', '1', '¶ Girkite VIEŠPATĮ! Dėkokite VIEŠPAČIUI, nes jis geras, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1369', '19', '106', '4', 'Atsimink mane, o VIEŠPATIE, [rodydamas] palankumą savo tautai, atkreipk dėmesį į mane [įvykdydamas] savo išgelbėjimą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1370', '19', '106', '5', 'kad matyčiau tavo išrinktųjų gerovę, kad džiaugčiausi tavo tautos džiaugsmu, kad didžiuočiausi kartu su tavo paveldu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1371', '19', '106', '6', 'Mes nusidėjome su savo tėvais, nusikaltome, nedorai elgėmės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1372', '19', '106', '24', 'Paskui jie paniekino puikųjį kraštą, netikėjo jo žodžiu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1373', '19', '106', '25', 'bet murmėjo savo palapinėse, neklausydami VIEŠPATIES balso.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1374', '19', '106', '45', 'Jų labui jis atsiminė savo sandorą ir atšaukė [baudimą] pagal savo gailestingumų gausybę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1375', '19', '107', '1', '¶ Dėkokite VIEŠPAČIUI, nes jis geras, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1376', '19', '107', '8', 'Tegiria VIEŠPATĮ [už] jo gailestingumą ir [už] jo nuostabius darbus žmonių palikuonims,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1377', '19', '107', '9', 'nes jis patenkina ištroškusią sielą ir išalkusią sielą pripildo gero!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1378', '19', '107', '20', 'Jis siuntė savo žodį ir išgydė juos, ir iš didžio sukritimo juos išgelbėjo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1379', '19', '107', '30', 'Tada jie džiaugėsi, kad jos nurimo, ir jis juos nuvedė į jų geidžiamą uostą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1380', '19', '108', '4', '¶ Nes tavo gailestingumas [toks] didelis, [kad yra] aukščiau dangų, ir tavo tiesa [siekia] debesis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1381', '19', '108', '13', 'Su Dievu mes narsiai nuveiksime, nes jis yra tas, kuris sutryps mūsų priešus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1382', '19', '109', '31', '¶ Nes jis stovės vargšo dešinėje, kad [jį] išgelbėtų iš tų, kurie smerkia jo sielą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1383', '19', '110', '3', '¶ Tavo galybės dieną tavo tauta noriai pasisiūlys nuo ryto išaušimo [turėdama] apsčią šventumo grožybę; tau [skirta] tavo jaunystės rasa.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1384', '19', '111', '5', '¶ Jis davė maisto bijantiems jo; jis per amžius atsimins savo sandorą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1385', '19', '111', '7', 'Jo rankų darbai – tiesa ir teisingumas, visi jo nurodymai – patikimi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1386', '19', '111', '10', 'VIEŠPATIES baimė – išminties pradžia; puikią įžvalgą turi visi, kurie vykdo [jo nurodymus]. Jo gyrius patvers amžinai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1387', '19', '112', '1', '¶ Girkite VIEŠPATĮ! Didžiai palaimintas žmogus, [kuris] bijo VIEŠPATIES, [kuris] labai gėrisi jo įsakymais. א ālef');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1388', '19', '112', '7', '¶ Jis nebijo blogos žinios; ב bėt tvirta jo širdis, pasitikinti VIEŠPAČIU.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1389', '19', '113', '1', '¶ Girkite VIEŠPATĮ! Girkite, o VIEŠPATIES tarnai, girkite VIEŠPATIES vardą!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1390', '19', '115', '1', '¶ Ne mums, VIEŠPATIE, ne mums, bet savo vardui teik šlovę dėl savo gailestingumo, dėl savo ištikimybės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1391', '19', '115', '3', 'Bet mūsų Dievas [yra] danguose; jis daro visa, kas jam patinka.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1392', '19', '115', '11', 'Jūs, kurie bijote VIEŠPATIES, pasitikėkite VIEŠPAČIU! Jis [yra] pagalba ir skydas tokiems.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1393', '19', '115', '13', 'Jis palaimins tuos, kurie bijo VIEŠPATIES, ir mažus, ir didelius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1394', '19', '116', '5', '¶ VIEŠPATS [yra] maloningas ir teisus, mūsų Dievas gailestingas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1395', '19', '116', '6', 'VIEŠPATS apsaugo paprastuosius: buvau susmukdytas, ir jis mane išgelbėjo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1396', '19', '116', '7', 'Sugrįžk, mano siela, į savo poilsį, nes VIEŠPATS dosniai padarė tau gera!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1397', '19', '116', '8', 'Nes tu išgelbėjai mano sielą nuo mirties, mano akis nuo ašarų, mano kojas nuo suklupimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1398', '19', '116', '12', 'Kuo atlyginsiu VIEŠPAČIUI už visas jo geradarystes man?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1399', '19', '116', '15', 'VIEŠPATIES akyse jo šventųjų mirtis [yra] brangiai vertinama.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1400', '19', '116', '17', 'Tau aukosiu padėkos auką ir šauksiuosi VIEŠPATIES vardo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1401', '19', '117', '1', '¶ Girkite VIEŠPATĮ, visos tautos! Išgarsinkite jį, visi žmonės!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1402', '19', '117', '2', 'Nes Jo gailestingas gerumas mums yra didis ir VIEŠPATIES tiesa [yra] amžina. Girkite VIEŠPATĮ!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1403', '19', '118', '1', '¶ Dėkokite VIEŠPAČIUI, nes jis geras, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1404', '19', '118', '6', 'VIEŠPATS yra už mane – aš nebijosiu! Ką gali man padaryti žmogus?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1405', '19', '118', '21', 'Dėkosiu tau, nes mane išklausei ir man tapai išgelbėjimu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1406', '19', '118', '24', 'Šita [yra] diena, [kurią] VIEŠPATS padarė; ja džiūgaukime ir linksminkimės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1407', '19', '118', '25', 'O VIEŠPATIE, prašau tave, [mus] išgelbėk dabar! Meldžiu tave, O VIEŠPATIE, prašau tave, suteik [mums] sėkmę dabar!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1408', '19', '118', '26', 'Palaimintas, kuris ateina VIEŠPATIES vardu! Mes laiminome jus iš VIEŠPATIES namų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1409', '19', '119', '1', '¶ Kokie didžiai palaiminti [yra] nepeiktino kelio [žmonės], kurie vaikščioja pagal VIEŠPATIES įstatymą!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1410', '19', '119', '2', 'Kokie didžiai palaiminti, kurie laikosi jo liudijimų, visa širdimi jo ieško;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1411', '19', '119', '3', 'jie ir nedaro neteisybės; jie vaikščioja jo keliais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1412', '19', '119', '4', '¶ Tu pats įsakei stropiai vykdyti tavo nurodymus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1413', '19', '119', '5', 'O, kad mano keliai būtų sutvirtinti tavo nuostatų laikytis!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1414', '19', '119', '6', 'Tada, paisydamas visų tavo įsakymų, nebūsiu sugėdintas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1415', '19', '119', '7', '¶ Girsiu tave tiesia širdimi, mokydamasis tavo teisingų nuosprendžių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1416', '19', '119', '8', 'Tavo nuostatų laikysiuosi – jokių būdu neapleisk manęs! ב Bet');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1417', '19', '119', '9', '¶ Kaip jaunuolis savo [gyvenimo] kelią padarys tyrą? Atidžiai budėdamas pagal tavo žodį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1418', '19', '119', '10', '¶ Visa širdimi tavęs ieškojau, – neleisk man nuklysti nuo tavo įsakymų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1419', '19', '119', '11', 'Tavo žodį paslėpiau savo širdyje, kad tau nenusidėčiau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1420', '19', '119', '12', '¶ Tu [esi] palaimintas, o VIEŠPATIE! Mokyk mane savo nuostatų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1421', '19', '119', '13', '¶ Savo lūpomis skelbiau visus tavo burnos nuosprendžius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1422', '19', '119', '14', 'Džiaugiausi tavo liudijimų keliu kaip visokiais turtais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1423', '19', '119', '15', 'Mąstysiu apie tavo nurodymus ir paisysiu tavo [nustatytų] kelių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1424', '19', '119', '16', 'Tavo nuostatais gėrėsiuosi, nepamiršiu tavo žodžio. ג Gimel');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1425', '19', '119', '17', '¶ Dosniai daryk [man,] savo tarnui, gera, [kad] gyvenčiau ir laikyčiausi tavo žodžio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1426', '19', '119', '18', '¶ Atverk man akis, kad nuostabius dalykus iš tavo įstatymo įsižiūrėčiau!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1427', '19', '119', '19', '¶ Aš svetimšalis žemėje, – neslėpk nuo manęs savo įsakymų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1428', '19', '119', '20', '¶ Tavo nuosprendžių ilgesys visada prispaudžia mano sielą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1429', '19', '119', '21', '¶ Tu subarei išdidėlius – prakeiktuosius, kurie nuklysta nuo tavo įsakymų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1430', '19', '119', '22', '¶ Pašalink nuo manęs pajuoką ir panieką, nes laikiausi tavo liudijimų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1431', '19', '119', '23', 'Nors kunigaikščiai susėdę tarėsi prieš mane, tavo tarnas apmąstė tavo nuostatus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1432', '19', '119', '24', 'Be to, tavo liudijimai – mano didžiulis pasigėrėjimas, mano patarėjai. ד Dalet');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1433', '19', '119', '25', '¶ Mano siela prikimba prie dulkių – atgaivink mane pagal savo žodį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1434', '19', '119', '26', '[Tau] papasakojau apie savo kelius, ir tu išklausei mane. Mokyk mane savo įstatų!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1435', '19', '119', '27', 'Duok man suprasti tavo nurodymų kelią, ir aš vis kalbėsiu apie tavo nuostabius darbus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1436', '19', '119', '28', 'Mano siela smunka iš sielvarto; sustiprink mane pagal savo žodį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1437', '19', '119', '29', 'Melo kelią pašalink nuo manęs, ir maloningai suteik man savo įstatymą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1438', '19', '119', '30', '¶ Pasirinkau tiesos kelią; tavo nuosprendžius pasidėjau [priešais save].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1439', '19', '119', '31', 'Tvirtai laikausi tavo liudijimų; o VIEŠPATIE, nesugėdink manęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1440', '19', '119', '32', 'Tavo įsakymų keliu bėgsiu, nes tu prapleti mano širdį. ה Hė');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1441', '19', '119', '33', '¶ Mokyk mane, o VIEŠPATIE, savo nuostatų kelio, ir jo laikysiuosi iki galo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1442', '19', '119', '34', 'Daryk mane supratingą, kad tavo įstatymą saugočiau [nepažeistą] ir visa širdimi jo laikyčiausi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1443', '19', '119', '35', '¶ Vesk mane tavo įsakymų taku, nes juo gėriuosi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1444', '19', '119', '36', 'Palenk mano širdį į savo liudijimus, o ne į godumą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1445', '19', '119', '37', 'Nukreipk mano akis, kad nematytų tuštybių, savo kelyje suteik man gyvybingumą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1446', '19', '119', '38', 'Savo tarnui sutvirtink savo žodį, kuris [puoselėja] baimę tavęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1447', '19', '119', '39', '¶ Nukreipk nuo manęs užgauliojimą, kurio bijausi, nes tavo nuosprendžiai [yra] geri.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1448', '19', '119', '40', '¶ Štai aš esu troškęs tavo nurodymų, atgaivink mane vadovaudamasis savo teisumu!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1449', '19', '119', '42', 'Tuomet turėsiu ką atsakyti tam, kuris [kuriuo nors] žodžiu priekaištauja man, nes pasitikiu tavo žodžiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1450', '19', '119', '46', 'Be to, kalbėsiu apie tavo liudijimus karalių akivaizdoje ir nesigėdinsiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1451', '19', '119', '47', 'Mėgausiuosi tavo įsakymais, kuriuos myliu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1452', '19', '119', '48', 'Taip pat pakelsiu rankas į tavo įsakymus, kuriuos esu mylėjęs, ir mąstysiu apie tavo įsakus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1453', '19', '119', '50', 'Tai mano paguoda mano varge, kad tavo žodis mane atgaivino.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1454', '19', '119', '54', 'Tavo nuostatai man yra giesmės mano laikinosios gyvenimo vietos namuose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1455', '19', '119', '64', 'Tavo gailestingumo, VIEŠPATIE, pilna žemė; mokyk mane savo nuostatų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1456', '19', '119', '67', '¶ Prieš patirdamas prispaudimą, aš paklysdavau, bet dabar laikausi tavo žodžio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1457', '19', '119', '71', '¶ Gera man, kad buvau prispaustas, kad išmokčiau tavo nuostatų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1458', '19', '119', '77', 'Tepasiekia mane tavo apstus meilingumas, kad gyvenčiau, nes tavo įstatymas – mano didžiulis pasigėrėjimas!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1459', '19', '119', '78', 'Tesusigėsta išdidėliai, nes jie per melą elgėsi su manimi iškreiptai; [bet] aš mąstysiu apie tavo nurodymus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1460', '19', '119', '80', '¶ Tegul mano širdis būna nepeiktinas tavo nuostatų atžvilgiu, kad nebūčiau sugėdintas. כ Kaf');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1461', '19', '119', '81', '¶ Mano siela ilgisi tavo išgelbėjimo, tavo žodžiu užtikrintai viliuosi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1462', '19', '119', '88', '¶ Pagal savo mielaširdystę atgaivink mane, kad vykdyčiau tavo burnos liudijimą. ל Lamed');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1463', '19', '119', '89', '¶ Per amžius, o VIEŠPATIE, tavo žodis įtvirtintas danguje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1464', '19', '119', '90', 'Per visas kartas [tveria] tavo ištikimybė; tu padėjai į vietą žemę, ir ji tebestovi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1465', '19', '119', '91', 'Jie šiandien tebstovi pagal tavo sprendimus, nes visi daiktai [yra] tavo tarnai. מ Mėm');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1466', '19', '119', '97', '¶ O, kaip aš myliu tavo Įstatymą! Mąstau apie jį visą dieną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1467', '19', '119', '99', 'Turiu daugiau išminties už visus savo mokytojus, nes apmąstau tavo liudijimus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1468', '19', '119', '103', 'Kokie saldūs tavo žodžiai mano gomuriui, [saldesni] už medų mano burnai! נ Nun');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1469', '19', '119', '105', '¶ Tavo žodis yra žibintas mano kojoms ir šviesa mano takui. ס Samech');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1470', '19', '119', '113', '¶ Nekenčiu tų, kurie daliniai pritaria [tavo žodžiui], bet myliu tavo įstatymą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1471', '19', '119', '114', 'Tu esi mano slėptuvė ir skydas, užtikrintai viliuosi tavo žodžiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1472', '19', '119', '116', 'Palaikyk mane pagal savo žodį, kad gyvenčiau; neleisk man gėdytis dėl mano vilties.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1473', '19', '119', '117', 'Palaikyk mane ir būsiu saugus; ir nuolat atsižvelgsiu į tavo nuostatus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1474', '19', '119', '120', 'Mano kūnas dreba, bijodamas tavęs; ir aš bijau tavo nuosprendžių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1475', '19', '119', '123', 'Mano akys nyksta [belaukdamos] tavo išgelbėjimo ir tavo teisumo žodžio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1476', '19', '119', '124', 'Elkis su savo tarnu pagal savo gailestingumą ir mokyk mane savo nuostatų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1477', '19', '119', '128', 'Todėl visus [tavo] nurodymus [dėl] visų dalykų laikau teisingais, [ir] nekenčiu jokio melagingo kelio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1478', '19', '119', '130', 'Tavo žodžių atskleidimas apšviečia, doroviškai naiviems [žmonėms] suteikia supratimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1479', '19', '119', '133', 'Sudėliok mano žingsnius savo žodžiu, ir neleisk jokiai nedorybei manęs užvaldyti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1480', '19', '119', '135', 'Tešviečia tavo veidas tavo tarnui, ir mane mokyk savo nuostatų. צ Cadi arba Cady arba Ṣādė');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1481', '19', '119', '137', '¶ Teisus esi tu, VIEŠPATIE, ir tiesūs yra tavo nuosprendžiai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1482', '19', '119', '144', 'Tavo liudijimai yra teisingi per amžius. Duok man išmanymo, ir aš gyvensiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1483', '19', '119', '148', 'Mano akys užbėga budėjimams už akių, kad mąstyčiau apie tavo žodį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1484', '19', '119', '152', '¶ Apie tavo liudijimus seniai žinau, kad tu amžiams juos nustatei.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1485', '19', '119', '156', 'Daug [yra] tavo giliaširdiškų jausmų, o VIEŠPATIE; atgaivink mane pagal savo nuosprendžius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1486', '19', '119', '160', 'Tavo žodžio visuma [yra] tiesa, ir amžinas kiekvienas tavo teisingas nuosprendis. שׂ,שׁ syn, šyn');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1487', '19', '119', '161', '¶ Kunigaikščiai persekiojo mane be priežasties, bet mano širdis drebėjo nuo tavo žodžių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1488', '19', '119', '162', 'Aš džiaugiuosi tavo žodžiu kaip tas, kuris randa didelį grobį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1489', '19', '119', '163', 'Nekenčiu ir bjauriuosi melu, [bet] tavo įstatymą myliu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1490', '19', '119', '164', 'Septynis kartus per dieną tave giriu už tavo teisingus sprendimus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1491', '19', '119', '165', 'Didelė ramybė [atitenka] tiems, kurie myli tavo įstatymą ir niekas negali jų suklupdyti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1492', '19', '119', '166', 'Aš laukiau viltingai tavo išgelbėjimo, VIEŠPATIE, ir tavo įsakymus vykdžiau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1493', '19', '119', '167', 'Mano siela laikėsi tavo liudijimų, ir juos labai labai myliu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1494', '19', '119', '168', 'Laikiausi tavo nurodymų ir tavo liudijimų, nes visi mano keliai [yra] tavo akivaizdoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1495', '19', '119', '175', 'Atgaivink mano sielą ir ji girs tave, tavo nuosprendžiai tepadeda man.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1496', '19', '121', '1', 'Giesmė užkopimui. Aš pakelsiu savo akis į kalnus. Iš kur ateina mano pagalba?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1497', '19', '121', '2', '¶ Mano pagalba [ateina] iš VIEŠPATIES, kuris padarė dangų ir žemę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1498', '19', '121', '3', 'Jis neleis svyruoti tavo kojai; nesnaus tas, kuris tave saugo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1499', '19', '121', '4', 'Štai tas, kuris saugo Izraelį, nei snaus, nei miegos!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1500', '19', '121', '5', 'VIEŠPATS [yra] tas, kuris saugo tave, prie tavo dešinės rankos [yra] VIEŠPATS – tavo ūksmė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1501', '19', '121', '6', 'Saulė nesmogs tavęs dieną, nė mėnulis naktį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1502', '19', '121', '7', 'VIEŠPATS saugos tave nuo viso blogio; jis saugos tavo sielą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1503', '19', '121', '8', 'VIEŠPATS saugos tavo išėjimą ir tavo įėjimą nuo dabar ir per amžius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1504', '19', '123', '2', '¶ Štai kaip tarnų akys [žvelgia] į jų valdovo ranką, kaip tarnaitės akys į jos valdovės ranką, taip mūsų akys [žvelgia] į VIEŠPATĮ, mūsų Dievą, kol jis išlies mums malonės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1505', '19', '124', '8', '¶ Mūsų pagalba [glūdi] VIEŠPATIES, kuris sukūrė dangus ir žemę, varde.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1506', '19', '125', '4', '¶ Daryk gera, o VIEŠPATIE, geriesiems ir tiesiaširdžiams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1507', '19', '126', '2', '¶ Tada mūsų burna buvo pilna juoko, o mūsų liežuvis – krykštavimo. Tada buvo kalbama tautose: „VIEŠPATS padarė jiems didžių dalykų!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1508', '19', '126', '3', 'VIEŠPATS didžių dalykų mums padarė, [todėl] mes linksmi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1509', '19', '126', '5', 'Kurie sėja ašarodami, pjaus džiaugsmingai šūkaudami.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1510', '19', '126', '6', 'Kas eite eina verkdamas, nešinas brangia sėkla, eite pareis krykštaudamas, nešinas savo pėdais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1511', '19', '127', '1', 'Užkopimų giesmė Saliamonui. Jeigu VIEŠPATS nestato namų, veltui triūsia jų statytojai; jeigu VIEŠPATS nesaugo miesto, veltui budi sargas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1512', '19', '127', '2', '¶ Veltui jums anksti keltis, vėlai eiti gulti, valgyti sunkiu darbu [įgytą] duoną – jis gi duoda miegą tiems, kuriuos myli.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1513', '19', '127', '3', 'Štai vaikai yra paveldas [nuo] VIEŠPATIES, įsčių vaisius – atlygis [nuo jo].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1514', '19', '127', '4', 'Kaip strėlės karžygio rankoje, taip jaunystės vaikai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1515', '19', '127', '5', 'Kokie didžiai palaimintas žmogus, kuris turi jų pilną savo strėlinę! Tokie nebus sugėdinti, bet jie kalbėsis su priešais vartuose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1516', '19', '128', '1', 'Užkopimų giesmė. Koks didžiai palaimintas kiekvienas, kuris bijo VIEŠPATIES ir vaikščioja jo keliais!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1517', '19', '130', '4', '¶ Bet atleidimas [yra] su tavimi, kad tavęs bijotų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1518', '19', '130', '5', '¶ Laukiu VIEŠPATIES, laukia mano siela, aš gi užtikrintai viliuosi jo žodžiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1519', '19', '130', '7', 'Izraeli, sudėk viltis į VIEŠPATĮ, nes VIEŠPATIES žinioje [yra] gailestingumas, jo žinioje [yra] apstus išpirkimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1520', '19', '131', '1', 'Užkopimų giesmė. Dovydo. VIEŠPATIE, mano širdis nėra išpuikusi, nei mano akys išdidžios, nei užsiimu dideliais ar man per aukštais dalykais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1521', '19', '131', '2', '¶ Tikrai aš nuraminau ir nutildžiau savo sielą, kaip pabaigęs žįsti vaikas prie mamos; mano siela [yra] kaip pabaigęs žįsti vaikas prie manęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1522', '19', '131', '3', 'O Izraeli, sudėk viltis į VIEŠPATĮ nuo šiol ir per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1523', '19', '132', '15', '¶ Laiminte laiminsiu jo maistą, jo neturtėlius pasotinsiu duona.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1524', '19', '133', '1', 'Užkopimų giesmė. Dovydo. Štai kaip gera ir kaip malonu, [kai] broliai gyvena vienybėje!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1525', '19', '136', '1', '¶ Dėkokite VIEŠPAČIUI, nes jis geras, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1526', '19', '136', '2', 'Dėkokite dievų Dievui, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1527', '19', '136', '3', 'Dėkokite viešpačių VIEŠPAČIUI, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1528', '19', '136', '4', 'Tam, kuris vienas daro didelius stebuklus, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1529', '19', '136', '5', 'Tam, kuris supratingai padarė dangus, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1530', '19', '136', '6', 'Tam, kuris ištiesė žemę ant vandenų, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1531', '19', '136', '7', 'Tam, kuris padarė didelius šviesulius, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1532', '19', '136', '8', 'Saulę, kad viešpatautų dienai, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1533', '19', '136', '9', 'Mėnulį ir žvaigždes, kad viešpatautų nakčiai, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1534', '19', '136', '10', 'Tam, kuris ištiko Egiptą per jo pirmagimius, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1535', '19', '136', '11', 'Ir išvedė Izraelį iš jų tarpo, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1536', '19', '136', '12', 'Stipria ranka ir ištiestu dilbiu, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1537', '19', '136', '13', 'Tam, kuris pusiau padalijo Raudonąją jūrą, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1538', '19', '136', '14', 'Ir pervedė Izraelį per jos vidurį, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1539', '19', '136', '15', 'Bet sukratė faraoną ir jo kariuomenę į Raudonąją jūrą, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1540', '19', '136', '16', 'Tam, kuris vedė savo tautą per dykumą, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1541', '19', '136', '17', 'Tam, kuris sumušė didelius karalius, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1542', '19', '136', '18', 'Ir užmušė didingus karalius, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1543', '19', '136', '19', 'Sihoną, amoritų karalių, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1544', '19', '136', '20', 'Ir Ogą, Bašano karalių, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1545', '19', '136', '21', 'Ir davė jų šalį kaip veldinį, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1546', '19', '136', '22', 'Kaip veldinį Izraeliui, savo tarnui, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1547', '19', '136', '23', 'Kuris mus atsiminė, kai buvome pažeminti, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1548', '19', '136', '24', 'Ir mus išplėšė iš mūsų priešininkų, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1549', '19', '136', '25', 'Kuris teikia maisto kiekvienai kūną turinčiai būtybei, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1550', '19', '136', '26', 'Dėkokite dangaus Dievui, nes jo gailestingumas [išlieka] per amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1551', '19', '138', '2', '¶ Aš nusilenksiu tavo šventos buveinės link ir girsiu tavo vardą už tavo mielaširdystę ir tavo tiesą, nes tu išaukštinai savo žodį virš viso savo vardo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1552', '19', '138', '3', 'Dieną, kurią šaukiausi, tu mane išklausei; stiprindamas mano sielą [savo] galia, mane padrąsinai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1553', '19', '138', '5', 'Jie ir giedos VIEŠPATIES keliuose, nes VIEŠPATIES šlovė [yra] didžiulė!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1554', '19', '138', '8', 'VIEŠPATS iki galo veiks mano labui. VIEŠPATIE, tavo gailestingumas amžinas! Neapleisk tų, kuriuos sukūrė tavo rankos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1555', '19', '139', '1', 'Vyriausiajam muzikui. Dovydo psalmė. O VIEŠPATIE, tu mane ištyrei ir pažįsti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1556', '19', '139', '2', '¶ Tu žinai mano atsisėdimą ir mano atsistojimą, tu supranti mano mintis iš toli.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1557', '19', '139', '3', 'Tu atskiri mano taką ir mano atsigulimą, ir esi susipažinęs su visais mano keliais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1558', '19', '139', '4', 'Nes dar nėra žodžio ant mano liežuvio, [ir] štai tu, VIEŠPATIE, jį visiškai žinai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1559', '19', '139', '7', 'Kur galėčiau eiti nuo tavo Dvasios ir kur bėgti nuo tavo veido?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1560', '19', '139', '8', 'Jeigu užkilčiau į dangų, ten [esi] tu! Ir [jeigu] „pasikločiau patalą“ pragare, štai ten [esi] tu!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1561', '19', '139', '9', 'Jeigu pasiimčiau aušros sparnus [ir] apsigyvenčiau prie tolimiausio jūros galo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1562', '19', '139', '10', 'net ten mane vedžios tavo ranka ir tvirtai mane laikys tavo dešinė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1563', '19', '139', '11', '[Jeigu] sakyčiau: „Tamsa tikrai užguls mane, naktis aplinkui mane [pavirs] šviesa,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1564', '19', '139', '12', 'net tamsa nepaslepia nuo tavęs, bet naktis šviečia kaip diena; kaip [tau] šviesa, taip ir tamsa.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1565', '19', '139', '13', 'Nes sukūrei mano giliausias dalis; tu mane surezgei mano motinos įsčiose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1566', '19', '139', '17', 'Kokios brangios man yra tavo mintys, o Dieve! Koks didelis jų skaičius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1567', '19', '139', '18', 'Jei jas skaičiuočiau, skaičiumi jų būtų daugiau negu smilčių! Kai atsibundu, aš tebesu su tavimi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1568', '19', '139', '22', 'Nekenčiu jų visiška neapykanta, laikau juos savo priešais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1569', '19', '139', '23', 'Ištirk mane, o Dieve, ir pažink mano širdį, išmėgink mane ir pažink mano mintis,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1570', '19', '139', '24', 'ir pažiūrėk, ar [yra] manyje kuris nors nedoras kelias, ir vesk mane amžinuoju keliu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1571', '19', '141', '2', '¶ Tebūna mano malda išstatyta prieš tave [kaip] smilkalai, o mano rankų pakėlimas – [kaip] vakarinė auka!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1572', '19', '141', '8', 'Juk į tave, Viešpatie JEHOVA, žvelgia mano akys, tavimi pasitikiu; neatidenk mano sielos [pavojui].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1573', '19', '142', '5', '¶ Šaukiausi tavęs, o VIEŠPATIE, sakiau: „Mano prieglauda [ir] mano dalis gyvųjų šalyje [esi] tu!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1574', '19', '142', '6', 'Atkreipk dėmesį į mano šauksmą, nes esu susmukdytas labai žemai! Išgelbėk mane nuo mano persekiotojų, nes jie yra stipresni už mane!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1575', '19', '143', '1', 'Dovydo psalmė. O VIEŠPATIE, išgirsk mano maldą, klausykis mano maldavimų! Atsakyk man vadovaudamasis savo ištikimumu [ir] savo teisumu!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1576', '19', '143', '2', '¶ Ir neik į teismą su savo tarnu, nes kiekvienas iš gyvųjų yra neišteisintinas tavo akyse.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1577', '19', '143', '8', 'Duok man jau rytmetį išgirsti tavo meilingumą, nes tavimi pasitikiu. Parodyk man kelią, kuriuo turiu eiti, nes į tave keliu savo sielą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1578', '19', '143', '10', 'Mokyk mane vykdyti tavo valią, nes tu [esi] mano Dievas. Tavo geroji dvasia tegul veda mane į teisumo kraštą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1579', '19', '144', '1', 'Dovydo. [Tebūna] palaimintas VIEŠPATS, mano uola, kuris lavina mano rankas kovai, mano pirštus karui,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1580', '19', '144', '2', '¶ mano gerumas ir mano tvirtovė, mano aukšta prieglauda ir mano išvaduotojas, mano skydas ir tas, kuriuo pasitikiu, kuris mano tautą padarė man pavaldžia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1581', '19', '144', '15', 'Kokia didžiai palaiminta tauta, kuriai taip klostosi, palaiminta tauta, kurios Dievas [yra] VIEŠPATS!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1582', '19', '145', '1', 'Dovydo [pareikštas] gyrius. Tave vis išaukštinsiu, mano Dieve, o karaliau! Ιr vis laiminsiu tavo vardą per amžių amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1583', '19', '145', '2', '¶ Kasdien laiminsiu tave ir girsiu tavo vardą per amžių amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1584', '19', '145', '3', 'VIEŠPATS [yra] didis ir didžiai girtinas, ir jo didybė neištiriama.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1585', '19', '145', '8', 'VIEŠPATS yra maloningas ir kupinas gailesčio, lėtas pykti ir didžiai gailestingas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1586', '19', '145', '9', 'VIEŠPATS [yra] geras visiems, jam giliai rūpi visi jo kūriniai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1587', '19', '145', '18', 'VIEŠPATS [yra] arti visų, kurie jo šaukiasi, visų, kurie jo šaukiasi reikšdami tiesą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1588', '19', '145', '19', 'Jis išpildys norą tų, kurie jo bijo; jis gi išgirs jų šauksmą ir juos išgelbės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1589', '19', '145', '20', 'VIEŠPATS visus jį mylinčius saugo, bet nedorėlius pražudys.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1590', '19', '146', '1', '¶ Girkite VIEŠPATĮ! Girk VIEŠPATĮ, mano siela!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1591', '19', '146', '2', 'Girsiu VIEŠPATĮ, kol gyvas būsiu, giedosiu gyrių savo Dievui, kol gyvas būsiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1592', '19', '146', '5', 'Laimingas [žmogus], kurio pagalba – Jokūbo Dievas; jis viliasi VIEŠPAČIU, savo Dievu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1593', '19', '146', '6', 'kuris sukūrė dangų ir žemę, jūrą ir visa, kas [yra] juose; kuris išsaugo tiesą per amžius;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1594', '19', '147', '1', '¶ Girkite VIEŠPATĮ, nes gera giedoti gyrių mūsų Dievui, nes [tai] miela, [ir] gyrius pritinka.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1595', '19', '147', '3', 'Jis išgydo tuos, kurių širdis sudaužyta, ir aptvarsto jų žaizdas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1596', '19', '147', '5', 'Didis [yra] mūsų Viešpats ir didžiajėgis, jo supratimas [yra] begalinis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1597', '19', '147', '7', 'Giedokite VIEŠPAČIUI dėkodami, skambinkite lyra mūsų Dievui!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1598', '19', '147', '11', 'VIEŠPAČIUI patinka tie, kurie jo bijo, kurie viliasi jo gailestingumu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1599', '19', '148', '1', '¶ Girkite VIEŠPATĮ! Girkite VIEŠPATĮ iš dangų, girkite jį aukštybėse!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1600', '19', '148', '13', 'tegiria jie VIEŠPATIES vardą, nes išaukštintas jo vardas – vien tik jo; jo šlovė virš žemės ir dangaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1601', '19', '149', '4', '¶ nes VIEŠPATS gėrisi savąja tauta, romiuosius jis papuoš išgelbėjimu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1602', '19', '150', '1', '¶ Girkite VIEŠPATĮ! Girkite VIEŠPATĮ jo šventykloje, girkite jį jo galybės skliautinėje platybėje!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1603', '19', '150', '2', 'Girkite jį už jo galingus darbus, girkite jį, kaip pritinka jo didybės apstumui!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1604', '19', '150', '3', 'Girkite jį [pučiamųjų] ragų gaudesiu, girkite jį arfa ir lyra!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1605', '19', '150', '4', 'Girkite jį būgneliu ir šokdami ratelį, girkite jį styginiais instrumentais ir fleita!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1606', '19', '150', '5', 'Girkite jį skardumo lėkštėmis, girkite jį šūksnių lėkštėmis!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1607', '19', '150', '6', 'Visa, kas kvėpuoja, tegul giria VIEŠPATĮ! Girkite VIEŠPATĮ!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1608', '20', '1', '1', '¶ Dovydo sūnaus Saliamono, Izraelio karaliaus, patarlės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1609', '20', '1', '2', '¶ Kad [duotų] pažinti išmintį ir pataisantį ugdymą, kad [duotų] suprasti įžvalgius žodžius,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1610', '20', '1', '3', 'kad [duotų] priimti protingą elgesį [skatinantį] pataisantį ugdymą (teisumą, teisingumą, ir lygiateisiškumą);');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1611', '20', '1', '4', 'kad suteiktų įžvalgumo doroviškai naiviems [žmonėms], pažinimo ir nuovokumo jaunuoliui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1612', '20', '1', '5', '¶ Išmintingasis išklausys ir daugiau pasimokys; ir suprantantis priims išmintingus patarimus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1613', '20', '1', '6', 'kad suprastų patarlę ir netiesioginės reikšmės pasakojimą, išmintingųjų posakius ir jų mįsles.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1614', '20', '1', '7', 'VIEŠPATIES baimė [yra] pažinimo pradžia. Kvailiai niekina išmintį ir drausmę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1615', '20', '1', '8', '¶ Mano sūnau, klausyk savo tėvo pataisančio auklėjimo ir neatmesk savo motinos įstatymo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1616', '20', '1', '9', 'nes jie [yra] malonės papuošalas tavo galvai ir grandinėlės tavo kaklui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1617', '20', '1', '10', '¶ Mano sūnau, jei tave vilioja nusidėjėliai, nesutik.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1618', '20', '1', '11', 'Jeigu jie sako: „Eikš su mumis, tykokime kraujo, be priežasties surenkime pasalas nekaltajam,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1619', '20', '1', '12', 'prarykime juos gyvus, kaip kapas, tai yra žvalus, kaip nužengiančius į duobę!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1620', '20', '1', '13', 'Rasime visokio brangaus turto, pripildysime savo namus grobio!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1621', '20', '1', '14', 'Savo burtą mesk į mūsų tarpą, visi turėsime vieną piniginę!“ –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1622', '20', '1', '15', 'mano sūnau, nesileisk į kelią su jais, sulaikyk savo koją nuo jų tako,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1623', '20', '1', '16', 'nes jų kojos bėga į blogį ir skuba kraujo pralieti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1624', '20', '1', '17', 'Tikrai veltui tiesiamas tinklas prieš bet kurio paukščio akis,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1625', '20', '1', '18', 'bet šie tykoja savo [pačių] kraujo, jie surengia pasalą savo [pačių] gyvybei.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1626', '20', '1', '19', 'Tokie [yra] keliai kiekvieno, kuris pasigviešia neteisaus pelno; šis atima savo savininkų gyvybę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1627', '20', '1', '20', '¶ Išmintis šaukia gatvėje, plačiose vietose kelia savo balsą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1628', '20', '1', '21', 'ji šaukia prie triukšmingų [gatvių] kampų, kur vartai atsiveria; mieste ji sako savo žodžius:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1629', '20', '1', '22', '„O doroviškai naivūs [žmonės], kiek ilgai mylėsite naivumą? Ir [kiek ilgai] šaipūnai mėgausis šiepimu ir kvailiai nekęs pažinimo?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1630', '20', '1', '23', 'Gręžkitės, kai jus baru! Štai aš jums gausiai išliesiu savo dvasią, duosiu jums pažinti mano žodžius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1631', '20', '1', '24', 'Kadangi šaukiau, o jūs atsisakėte [paisyti], ištiesiau savo ranką, ir niekas nekreipė dėmesio,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1632', '20', '1', '25', 'bet jūs kiekvieną mano patarimą nustūmėte ir nenorėjote mano pabarimo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1633', '20', '1', '26', 'aš savo ruožtu juoksiuosi iš jūsų nelaimės, tyčiosiuosi, kai ateis jums siaubas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1634', '20', '1', '27', 'kai ateis jums siaubas lyg suniokojimas ir užklups jus didžiulė nelaimė kaip viesulas, kai ant jūsų užeis sielvartas ir susikrimtimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1635', '20', '1', '28', 'Tada jie šauksis manęs, bet aš neatsakysiu, jie anksti manęs ieškos, bet nesuras manęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1636', '20', '1', '29', 'Kadangi jie nekentė pažinimo ir nepasirinko VIEŠPATIES baimės,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1637', '20', '1', '30', 'nenorėjo mano patarimo, paniekino kiekvieną mano pabarimą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1638', '20', '1', '31', 'tai jie valgys savo pačių kelio vaisių ir pasisotins savo pačių kėslais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1639', '20', '1', '32', 'Nes doroviškai naivių [žmonių] nusigręžimas [nuo išminties] jiems smogs mirtinai ir kvailių klestėjimas juos pražudys.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1640', '20', '1', '33', 'Bet kas manęs klauso, tas saugiai gyvens ir bus ramus be nelaimės baimės.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1641', '20', '2', '1', '¶ Mano sūnau, jeigu priimsi mano žodžius ir mano įsakymus laikysi pas save kaip brangenybę,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1642', '20', '2', '2', 'kad palenktum savo ausį išminčiai [ir] nukreiptum savo širdį į supratimą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1643', '20', '2', '3', 'gausis šitaip, jeigu šauksiesi įžvalgumo [ir] pakelsi savo balsą kreipdamas supratingumui,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1644', '20', '2', '4', 'jeigu jos ieškosi kaip sidabro ir stengsiesi ją atrasti kaip paslėptus lobius,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1645', '20', '2', '5', 'tai tu suprasi, [ką reiškia] bijoti VIEŠPATIES ir sužinosi, [ką reiškia] pažinti Dievą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1646', '20', '2', '6', '(Nes VIEŠPATS teikia išmintį, iš jo burnos [ateina] pažinimas ir supratimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1647', '20', '2', '7', 'Jis laiko paruošęs nenuviliančią išmintį doriesiems, [yra] skydas tiems, kurie vaikščioja vientisumo dorybėje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1648', '20', '2', '8', 'saugodamas teisingumo takus ir atidžiai sergėdamas savo šventųjų kelią.)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1649', '20', '2', '9', 'Tada tu suprasi teisumą, teisingumą ir lygiateisiškumą, [tai yra] kiekvieną dorą taką.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1650', '20', '2', '10', '¶ Kai išmintis įeis į tavo širdį ir pažinimas bus malonus tavo sielai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1651', '20', '2', '11', 'nuovokumas tave atidžiai sergės, supratimas tave apsaugos,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1652', '20', '2', '12', 'kad tave išgelbėtų nuo blogio kelio, nuo žmogaus, kalbančio tai, kas iškreipta;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1653', '20', '2', '13', '[tokie] palieka tiesius takus, kad vaikščiotų tamsybės keliais,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1654', '20', '2', '14', '[tokie] džiaugiasi vykdydami bloga [ir] džiūgauja dėl blogio iškrypimų;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1655', '20', '2', '15', 'jų keliai iškrypę, ir patys [yra] sukti savo takuose; –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1656', '20', '2', '16', 'kad išgelbėtų tave nuo svetimos moters, nuo svetimosios (ji meilikauja savo žodžiais,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1657', '20', '2', '17', 'ji tokia, [kuri] palieka savo jaunystės vadovą ir pamiršta savo Dievo sandorą),');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1658', '20', '2', '18', 'nes jos namai grimzta į mirtį, ir jos takai – į mirusiuosius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1659', '20', '2', '19', 'Visi, kurie įeina pas ją, nebegrįžta ir nenutveria gyvenimo takų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1660', '20', '2', '21', '¶ nes dorieji gyvens šalyje, ir nepriekaištingieji pasiliks joje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1661', '20', '2', '22', 'bet nedorėliai bus iškirsti iš žemės, ir klastūnai bus iš jos išrauti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1662', '20', '3', '1', '¶ Mano sūnau, nepamiršk mano įstatymo, bet tavo širdis tesaugo mano įsakymus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1663', '20', '3', '2', 'nes jie tau pridės ilgai besitęsiančias dienas ir gyvybingų metų ir ramybės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1664', '20', '3', '3', 'Gailestingumas ir tiesa tenepalieka tavęs; užsirišk juos sau ant kaklo, įsirašyk juos savo širdies plokštėje;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1665', '20', '3', '4', 'to padarinys toks: įgysi maloningumą ir puikią įžvalgą, [kurie matysis] Dievo ir žmonių akyse.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1666', '20', '3', '5', 'Visa savo širdimi pasitikėk VIEŠPAČIU, o savo supratimu nesiremk.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1667', '20', '3', '6', 'Visuose savo keliuose pripažink jį, ir jis nukreips tavo takus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1668', '20', '3', '7', '¶ Nebūk išmintingas savo akyse: bijok VIEŠPATIES ir venk blogio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1669', '20', '3', '8', 'Tai bus sveikata tavo bambai ir [smegenų] drėgmė tavo kaulams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1670', '20', '3', '9', 'Gerbk VIEŠPATĮ savo turtu ir viso savo prieaugio pirmaisiais vaisiais,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1671', '20', '3', '10', 'tai tavo svirnai bus gausiai pripildyti, ir šviežias vynas liesis per surinkimo talpyklų kraštus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1672', '20', '3', '11', 'Mano sūnau, nepaniekink VIEŠPATIES drausmės, nesipiktink dėl jo pabarimo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1673', '20', '3', '12', 'nes ką VIEŠPATS myli, tą sudraudžia kaip tėvas sūnų, kuriuo gėrisi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1674', '20', '3', '13', '¶ Koks didžiai palaimintas žmogus, kuris randa išmintį, ir žmogus, kuris įgyja supratimo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1675', '20', '3', '14', 'nes nauda iš to, ką ji teikia, yra vertingesnė negu nauda iš to, ką teikia sidabras, ir pelnas iš jos [yra vertingesnis] už auksą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1676', '20', '3', '15', 'Ji brangesnė už brangakmenius, ir visa, ko trokšti, negali jai prilygti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1677', '20', '3', '16', 'Ilgai besitęsiančios dienos – jos dešinėje, jos kairėje – turtai ir garbė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1678', '20', '3', '17', 'Jos keliai – malonūs keliai, ir visi jos takai – ramybė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1679', '20', '3', '18', 'Ji [yra] gyvybės medis tiems, kurie ją nutveria, ir laimingas kiekvienas, kuris jos laikosi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1680', '20', '3', '19', '¶ VIEŠPATS išmintimi pastatė žemę, supratimu įtvirtino dangus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1681', '20', '3', '20', 'Jo pažinimu perskirti požeminiai vandenys, ir debesys lašina rasą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1682', '20', '3', '21', '¶ Mano sūnau, neišleisk jų iš savo akių, laikykis sveikos išminties ir nuovokumo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1683', '20', '3', '22', 'taip jie bus gyvybė tavo sielai ir gražmena tavo kaklui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1684', '20', '3', '23', 'Tada saugiai eisi savo keliu, ir tavo koja nesuklups.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1685', '20', '3', '24', 'Kai gulsiesi [pailsėti], nebijosi, bet atsigulsi, ir tavo miegas bus saldus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1686', '20', '3', '25', 'Nebijok staigaus siaubo ir nedorėlių niokojimo, kai jis ateis,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1687', '20', '3', '26', 'nes VIEŠPATS bus tavo pasitikėjimas ir apsaugos tavo koją nuo sugavimo spąstuose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1688', '20', '3', '27', '¶ Nesulaikyk gero nuo to, kuriam tai priklauso, kai tavo rankos pajėgia [tai] padaryti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1689', '20', '3', '28', 'Nesakyk savo artimui: „Eik ir sugrįžk, ir rytoj tau duosiu“, kai tu [dabar] turi tai pas save.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1690', '20', '3', '29', 'Nesumanyk bloga prieš savo artimą, jam saugiai gyvenant šalia tavęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1691', '20', '3', '30', 'Nesivaidyk be reikalo su žmogumi, jei jis tau nieko blogo nėra padaręs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1692', '20', '3', '31', 'Nepavydėk smurtininkui ir nepasirink nė vieno iš jo kelių,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1693', '20', '3', '32', 'nes suktas žmogus [yra] bjaurastis VIEŠPAČIUI, bet jo paslaptis [yra] pas doruosius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1694', '20', '3', '33', 'VIEŠPATIES prakeikimas [tvyro] ant nedorėlio namų, bet teisiųjų buveinę jis laimina.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1695', '20', '3', '34', 'Tikrai jis pašiepia šaipūnus, bet nuolankiesiems duoda malonę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1696', '20', '3', '35', 'Išmintingieji paveldės šlovę, bet negarbė „iškels“ kvailius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1697', '20', '4', '1', '¶ Vaikai, klausykite tėvo pataisančio auklėjimo ir atkreipkite dėmesį, kad išmoktumėte supratimo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1698', '20', '4', '2', 'nes duodu jums gerą pamokymą! Nepalikite mano įstatymo!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1699', '20', '4', '3', 'Kai buvau savo tėvo sūnelis, gležnas ir branginamas [kaip] vienintelis savo motinos akyse,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1700', '20', '4', '4', 'jis ir mokydamas mane pasakė: „Tavo širdis tegul tvirtai laiko mano žodžius! Laikykis mano įsakymų ir gyvensi!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1701', '20', '4', '5', 'Įgyk išminties, įgyk supratimo. Nepamiršk ir nenukrypk nuo mano burnos pasakymų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1702', '20', '4', '6', 'Jos nepalik, ir ji tave atidžiai sergės; mylėk ją, ir ji tave saugos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1703', '20', '4', '7', 'Išmintis [yra] svarbiausias dalykas: [todėl] įsigyk išmintį, ir įsigyk supratimą [nors ir] už visą savo nuosavybę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1704', '20', '4', '8', 'Aukštai vertink ją, ir ji tave paaukštins; ji suteiks tau garbę, kai ją apkabinsi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1705', '20', '4', '9', 'Ji uždės ant tavo galvos malonės papuošalą, suteiks tau šlovės vainiką.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1706', '20', '4', '10', '¶ Klausyk, mano sūnau, ir priimk mano pasakymus, tai tavo gyvenimo metų bus daug.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1707', '20', '4', '11', 'Išminties kelio tave mokiau, vedžiau tave tiesiais takais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1708', '20', '4', '12', 'Tau einant, nebus ankšta tavo žingsniams, ir jei bėgsi, nesuklupsi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1709', '20', '4', '13', 'Tvirtai laikykis pataisančio auklėjimo, jo nepaleisk; saugok jį, nes tai [yra] tavo gyvybė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1710', '20', '4', '14', '¶ Į nedorėlių taką neįeik, ir blogųjų keliu neženk.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1711', '20', '4', '15', 'Venk jo, nepereik į jį, nusisuk nuo jo ir praeik pro šalį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1712', '20', '4', '16', 'Nes jie neužmiega, jeigu nėra padarę ko bloga, ir atimamas [iš] jų miegas, jeigu nėra [ko] suklupdę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1713', '20', '4', '17', 'Nes jie valgo nedorybės duoną ir geria smurto vyną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1714', '20', '4', '18', 'Bet teisiųjų takas [yra] kaip sužibanti šviesa, vis labiau švintanti, kol visiškai išaušta diena.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1715', '20', '4', '19', 'Nedorėlių kelias [yra] kaip tamsa: jie nežino, ant ko suklumpa.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1716', '20', '4', '20', '¶ Mano sūnau, atkreipk dėmesį į mano žodžius, palenk ausį į mano pasakymus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1717', '20', '4', '21', 'Neišleisk jų iš savo akių, saugok juos pačiame savo širdies viduje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1718', '20', '4', '22', 'Nes jie [yra] gyvybė tiems, kurie juos randa, ir sveikata visam jų kūnui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1719', '20', '4', '23', 'Labiau už viską, kas saugotina, saugok savo širdį, nes iš jos [teka] gyvenimo versmės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1720', '20', '4', '24', 'Pašalink nuo savęs burnos suktumą, ir lūpų iškrypimą atitolink nuo savęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1721', '20', '4', '25', 'Tavo akys turi žiūrėti tiesiai į priekį, ir tavo akių vokai turi būti nukreipti [į tai], kas tiesiai prieš tave.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1722', '20', '4', '26', 'Atidžiai apžiūrėk taką savo kojai ir visi tavo keliai [bus] tvirti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1723', '20', '4', '27', 'Nesuk nei į dešinę, nei į kairę; atitrauk savo koją nuo blogio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1724', '20', '5', '1', '¶ Mano sūnau, atkreipk dėmesį į mano išmintį [ir] palenk savo ausį mano supratimui,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1725', '20', '5', '2', 'kad saugotum nuovokumą ir [kad] tavo lūpos laikytųsi pažinimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1726', '20', '5', '3', 'Nes svetimos moters lūpos varva korio medumi ir jos burna švelnesnė už aliejų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1727', '20', '5', '4', 'bet jos galutinės pasekmės yra karčios kaip metėlė, aštrios kaip dviašmenis kalavijas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1728', '20', '5', '5', 'Jos kojos leidžiasi į mirtį, pragarą nusitveria jos žingsniai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1729', '20', '5', '6', 'Kad [tik] negalvotum apie gyvenimo taką – jos keliai vingiuoti, tu [tai] nepastebi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1730', '20', '5', '7', 'Taigi dabar, vaikai, klausykite manęs ir neatsitraukite nuo mano burnos žodžių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1731', '20', '5', '8', 'Atitolink nuo jos savo kelią ir nesiartink prie jos namų durų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1732', '20', '5', '9', 'kad kitiems neatiduotum savo garbės ir savo metų [neatiduotum] žiauriajam,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1733', '20', '5', '10', 'kad svetimi žmonės nesisotintų tavo turtu ir tai, kas tavo įgyta sunkiu darbu [nebūtų] pašalinio namuose,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1734', '20', '5', '11', 'ir galiausiai nevaitotum, kai sunyks tavo mėsa ir tavo kūnas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1735', '20', '5', '12', 'ir nesakytum: „Ai, ai! Kaip nekenčiau pataisančio ugdymo, ir mano širdis paniekino pabarimą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1736', '20', '5', '13', 'ir nepaklusau savo mokytojų balsui, ir nepalenkiau savo ausies tiems, kurie mane mokė!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1737', '20', '5', '14', 'Tik per plauką nebuvau visiškoje nelaimėje sušauktos žmonių grupės ir susirinkimo tarpe.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1738', '20', '5', '15', '¶ Gerk vandenis iš savo paties talpyklos ir tekančius [vandenis] iš savo paties šulinio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1739', '20', '5', '16', 'Teišsilieja tavo versmės lauke, plačiose vietose [tavo] vandenų upeliai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1740', '20', '5', '17', 'Jie tegul priklauso tau vienam, bet ne svetimiems šalia tavęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1741', '20', '5', '18', 'Tebūna tavo šaltinis palaimintas ir džiaukis savo jaunystės žmona.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1742', '20', '5', '19', 'Ji [tebūna] kaip mylinti elnė ir maloni stirna. Visada jos krūtys tepatenkina tave, ir nuolat būk jos meilės nugalėtas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1743', '20', '5', '20', 'Juk kodėl, mano sūnau, būtum svetimos moters nugalėtas ir apkabintum svetimosios krūtinę?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1744', '20', '5', '21', 'Nes VIEŠPATIES akys [mato] žmogaus kelius, ir jis stebi visus jo takus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1745', '20', '5', '22', 'Nedorėlį sugaus jo paties neteisybės, ir jis bus pagautas savo nuodėmės virvėmis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1746', '20', '5', '23', 'Jis mirs dėl drausmės stokos ir dėl savo didelės kvailybės jis nuklys.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1747', '20', '6', '1', '¶ Mano sūnau, jei esi laidavęs už savo pažįstamą, [jei] esi paspaudęs ranką prisiimdamas atsakomybę už svetimąjį,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1748', '20', '6', '2', 'tu savo burnos žodžiais esi įsipainiojęs, savo burnos žodžiais esi sugautas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1749', '20', '6', '3', 'Daryk jau šitaip, mano sūnau, ir išsivaduok, nes patekai į savo pažįstamo rankas: eik, nusižemink ir smarkiai maldauk savo pažįstamo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1750', '20', '6', '4', 'Neduok miegoti savo akims nei pasnausti savo akių vokams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1751', '20', '6', '5', 'Išsivaduok kaip elnė iš [medžiotojo] rankos ir kaip paukštis iš paukštgaudžio rankos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1752', '20', '6', '6', '¶ Eik pas skruzdėlę, tinginy, apsvarstyk jos kelius ir pasidaryk išmintingas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1753', '20', '6', '7', 'Neturėdama jokio vadovo, prižiūrėtojo ar valdovo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1754', '20', '6', '8', 'ji paruošia sau maisto vasarą, surenka sau peną pjūties metu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1755', '20', '6', '9', 'Kiek ilgai drybsosi, tinginy? Kada kelsiesi iš savo miego?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1756', '20', '6', '10', '[Dar] truputį pamiegoti, truputį pasnausti, truputį rankas susidėjus padrybsoti, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1757', '20', '6', '11', 'ir tavo skurdas ateis kaip žygiuotojas ir tavo nepriteklius kaip ginkluotas vyras.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1758', '20', '6', '12', '¶ Nenaudėlis žmogus, nedoras žmogus, vaikštinėja [kalbėdamas] apgaulinga burna.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1759', '20', '6', '13', 'Jis mirkteli akimis, kalba kojomis, moko pirštais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1760', '20', '6', '14', '[Turėdamas] savo širdyje suktybių, jis nuolat sumano blogį, sėja nesutarimus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1761', '20', '6', '15', 'Dėl to jo žlugimas ateis staiga, per akimirką jis bus sutriuškintas nepagydomai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1762', '20', '6', '16', '¶ VIEŠPATS nekenčia šitų šešių [dalykų], net septyni [yra] jam bjaurybė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1763', '20', '6', '17', 'išdidžios akys, melagingas liežuvis ir nekaltą kraują praliejančios rankos,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1764', '20', '6', '18', 'širdis, sumananti nedorus sumanymus, kojos, skubiai bėgančios į blogį,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1765', '20', '6', '19', 'nebūtus dalykus kalbantis melagingas liudytojas, ir tas, kuris sėja nesutarimus tarp brolių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1766', '20', '6', '20', '¶ Mano sūnau, laikykis savo tėvo įsakymo ir neatmesk savo motinos įstatymo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1767', '20', '6', '21', 'Laikyk juos nuolat prisirišęs prie širdies [ir] apsirišk juos aplink kaklą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1768', '20', '6', '22', 'Kai tu eini [tas įstatymas] ves tave, kai tu miegi jis saugos tave, o tau atsibudus jis kalbės su tavimi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1769', '20', '6', '23', 'Nes įsakymas [yra] žibintas, ir įstatymas – šviesa, ir drausmės pabarimai – gyvenimo kelias,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1770', '20', '6', '24', 'kad tave saugotų nuo blogos moters, nuo svetimos moters liežuvio meilikavimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1771', '20', '6', '25', 'Nenorėk jos grožio savo širdyje, ir neleisk jai pagauti tave savo akių vokais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1772', '20', '6', '26', 'Nes per paleistuvaujančią moterį [vyrui telieka] duonos kąsnis, ir svetimautoja medžioja brangią gyvybę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1773', '20', '6', '27', 'Ar gali žmogus paimti ugnį į savo užantį ir nesudeginti savo drabužių?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1774', '20', '6', '28', 'Arba ar gali žmogus vaikščioti ant karštų žarijų ir nenudegti kojų?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1775', '20', '6', '29', 'Taip ir tas, kuris įeina pas savo artimo žmoną; neliks nekaltas nė vienas, kuris ją paliečia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1776', '20', '6', '30', '[Žmonės] nepaniekina vagies, jei jis vagia, kad patenkintų savo sielą, kai yra alkanas;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1777', '20', '6', '31', 'tačiau pagautas jis turi atmokėti septyneriopai, atiduoti visą savo namų turtą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1778', '20', '6', '32', 'Kas su moterimi svetimauja, tas stokoja nuovokos; kuris tai daro, tas pražudo savo sielą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1779', '20', '6', '33', 'Sužalojimo ir negarbės jis susilauks, ir jo gėda nebus išdildyta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1780', '20', '6', '34', 'Nes pavyduliavimas [yra] vyro įtūžis, ir jis keršto dieną nepasigailės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1781', '20', '6', '35', 'Jis nepriims jokio pasiūlyto papirkimo, ir nesutiks, nors ir duotum didžiulį kyšį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1782', '20', '7', '1', '¶ Mano sūnau, laikykis mano žodžių ir mano įsakymus laikyk savyje kaip brangenybę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1783', '20', '7', '2', 'Saugok mano įsakymus ir gyvenk, ir mano įstatymą kaip savo akies vyzdį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1784', '20', '7', '3', 'Užsirišk juos sau ant pirštų, įsirašyk juos savo širdies plokštėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1785', '20', '7', '4', 'Sakyk išminčiai: „Tu mano sesuo“, – o išmonę vadink giminaite,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1786', '20', '7', '5', 'kad jos apsaugotų tave nuo svetimos moters, nuo svetimosios, meilikaujančios savo žodžiais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1787', '20', '7', '6', '¶ Nes prie savo namų lango žiūrėjau pro savo pinučius');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1788', '20', '7', '7', 'ir mačiau tarp doroviškai naivių [žmonių], pastebėjau tarp jaunuolių sveiko mąstymo stokojantį jaunikaitį,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1789', '20', '7', '8', 'einantį gatve arti jos kampo, ir jis žingsniavo keliu jos namų link');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1790', '20', '7', '9', 'prieblandoje, dienai blėstant, nakties ir tamsos viduryje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1791', '20', '7', '10', 'Ir štai jį pasitiko moteris paleistuvės apdaru ir klastinga širdimi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1792', '20', '7', '11', '(Ji triukšminga ir maištinga, jos kojos nepasilieka namie.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1793', '20', '7', '12', 'Tai gatvėje, tai aikštėse, ir prie kiekvieno kampo ji tykoja.)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1794', '20', '7', '13', 'Taigi ji pastvėrė jį ir pabučiavo; [rodydama] kietą veido [išraišką] jam tarė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1795', '20', '7', '14', '„Aš turiu taikos aukas; šią dieną ištesėjau savo įžadus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1796', '20', '8', '6', '¶ Klausykite, nes kalbėsiu tai, kas kilnu, ir mano lūpos skelbs tai, kas tiesu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1797', '20', '8', '13', 'VIEŠPATIES baimė – [tai] nekęsti blogio; puikybės, išdidumo, blogio kelio ir iškrypusios burnos aš nekenčiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1798', '20', '8', '17', 'Aš myliu tuos, kurie mane myli, ir kas anksti manęs ieško, mane suras.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1799', '20', '8', '18', 'Turtai ir garbė yra pas mane, išliekantis lobis ir teisumas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1800', '20', '8', '22', '¶ VIEŠPATS turėjo mane, savo kelio pradžią, prieš savo senovės kūrinius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1801', '20', '8', '30', 'tada aš buvau šalia jo kaip architektas, ir kasdien buvau [jo] pasigėrėjimas, visuomet džiūgaudama jo akivaizdoje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1802', '20', '8', '31', 'džiūgaudama jo žemės gyvenamoje vietoje ir labai gėrėdamasi žmonių palikuonimis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1803', '20', '8', '32', '¶ Taigi dabar, vaikai, klausykite manęs! Nes palaiminti [tie], [kurie] laikosi mano kelių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1804', '20', '8', '34', 'Koks didžiai palaimintas žmogus, kuris manęs klauso, kasdien budėdamas prie mano vartų, laukdamas šalia mano durų staktų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1805', '20', '9', '1', '¶ Išmintis pasistatė namus, ji išsitašė septynis stulpus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1806', '20', '9', '2', 'Ji skerdė savo maistinius gyvulius, sumaišė savo vyną, taip pat paruošė savo stalą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1807', '20', '9', '3', 'Ji išsiuntė savo tarnaites, ji šaukia iš miesto aukštumų:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1808', '20', '9', '4', '„Kas tik yra doroviškai naivus, tas tegul užsuka čia“; kuriam trūksta sveiko mąstymo, tam ji sako:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1809', '20', '9', '5', '„Ateikite, valgykite mano duonos ir gerkite vyno, kurį sumaišiau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1810', '20', '9', '6', 'Palik doroviškai naivius [žmones] ir gyvensi, eik gi supratimo keliu!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1811', '20', '9', '10', 'VIEŠPATIES baimė [yra] išminties pradžia, ir Šventojo pažinimas [yra] supratimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1812', '20', '9', '17', '„Vogti vandenys saldūs, ir slaptoje valgoma duona gardi.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1813', '20', '9', '18', 'Bet jis nežino, kad ten [yra] mirusieji, [kad] jos svečiai [yra] pragaro gelmėse.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1814', '20', '10', '1', '¶ Saliamono patarlės. Išmintingas sūnus džiugina tėvą, bet kvailas sūnus [yra] sielvartas savo motinai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1815', '20', '10', '2', 'Nedorybės lobiai naudos neduoda, bet teisumas išgelbsti nuo mirties.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1816', '20', '10', '8', 'Kas išmintingas širdimi, tas priima įsakymus, bet kas kvailas lūpomis, tas bus nublokštas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1817', '20', '10', '9', '¶ Kas nekaltai vaikščioja, saugiai vaikščioja, bet kas iškraipo savo kelius, bus išaiškintas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1818', '20', '10', '17', 'Kas paiso pataisantį ugdymą [yra] takas į gyvenimą, bet kas atmeta pabarimą, tas klaidina.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1819', '20', '10', '19', '¶ Kur daug žodžių, ten netrūksta nuodėmių, bet kas pažaboja savo lūpas, [yra] išmintingas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1820', '20', '10', '20', 'Teisiojo liežuvis [yra kaip] rinktinis sidabras, [o] nedorėlio nuovoka [yra] mažavertė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1821', '20', '10', '21', 'Teisiojo lūpos maitina daugelį, bet kvailieji miršta dėl nuovokos stokos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1822', '20', '10', '22', 'Praturtina štai kas – VIEŠPATIES palaiminimas, ir jis prie to neprideda sielvarto.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1823', '20', '10', '27', '¶ VIEŠPATIES baimė prideda dienų, bet nedorėlių metai bus sutrumpinti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1824', '20', '10', '28', 'Teisiojo neabejotina viltis [teikia] džiaugsmą, o nedorėlio lūkestis žūva.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1825', '20', '10', '31', '¶ Teisiojo burna užaugina išminties, bet iškreiptas liežuvis bus išpjautas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1826', '20', '10', '32', 'Teisiojo lūpos žino, kas yra priimtina, bet nedorėlių burna [kalba] daugybę suktybių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1827', '20', '11', '1', '¶ Apgaulingos svarstyklės – bjaurastis VIEŠPAČIUI, bet tikslus svarstis jam patinka.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1828', '20', '11', '2', '¶ Atėjus išdidumui, ateina ir gėda, bet su nuolankiaisiais [yra] išmintis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1829', '20', '11', '14', 'Kai nėra išmintingo kreipimo, tauta žlunga, bet saugumas ten, kur daug patarėjų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1830', '20', '11', '18', '¶ Nedorėlis daro apgaulingą darbą, bet kas sėja teisumą, tam [bus] užtikrintas užmokestis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1831', '20', '11', '21', '¶ Ranka į ranką blogas žmogus neliks nenubaustas, bet teisųjų sėkla bus išvaduota.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1832', '20', '11', '24', 'Vienas plačiai išskirsto, bet vis dėlto turtėja, o kitas pasilaiko tai, ką turėtų atiduoti, bet tik nuskursta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1833', '20', '11', '25', 'Dosni siela bus praturtintas, ir kas pagirdo, pats bus pagirdytas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1834', '20', '11', '29', 'Kas vargina savo šeimyną, tas paveldės vėją, ir [toks] kvailys [tampa] išmintingos širdies žmogaus tarnu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1835', '20', '11', '30', 'Teisiojo vaisius [yra] gyvybės medis, ir kas laimi sielų, [yra] išmintingas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1836', '20', '12', '1', '¶ Kas myli drausminantį pamokymą, myli pažinimą, bet kas nekenčia pabarimo, [yra] bukaprotis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1837', '20', '12', '2', '¶ Geras [žmogus] įgyja VIEŠPATIES palankumą, bet jis pasmerks žmogų, kuris sumano nedorus planus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1838', '20', '12', '3', '¶ Žmogus nebus įtvirtintas nedorybe, bet teisiųjų šaknis nebus pajudintas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1839', '20', '12', '4', 'Šauni moteris [yra] savo vyro vainikas, bet ta, kuri užtraukia gėdą, [yra] kaip puvinys jo kauluose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1840', '20', '12', '7', 'Nedorėliai yra parbloškiami ir [jų] nebėra, bet teisiųjų namai stovės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1841', '20', '12', '10', 'Teisusis rūpinasi savo gyvulio gyvybe, bet nedorėlio gailestingiausi jausmai [yra] žiaurūs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1842', '20', '12', '12', 'Nedorėlis geidžia blogųjų tinklą, bet teisiajam šaknis duota.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1843', '20', '12', '15', 'Kvailio akims jo kelias atrodo teisingas, bet kas klauso patarimo yra išmintingas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1844', '20', '12', '16', '¶ Kvailio rūstybė tuoj pat žinoma, bet sumanus [žmogus] nuslepia nepagarbą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1845', '20', '12', '19', '¶ Tiesą kalbančios lūpos išsilaikys amžinai, bet meluojantis liežuvis tik akimirksnį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1846', '20', '12', '20', 'Apgaulė [yra] širdyje tų, kurie sumano pikta, bet taikingai patariantiems [yra] džiaugsmas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1847', '20', '12', '22', '¶ Meluojančios lūpos [yra] bjaurastis VIEŠPAČIUI, bet kurie elgiasi pagal teisybę, tie jam patinka.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1848', '20', '12', '25', '¶ Nerimas žmogaus širdyje ją smukdo, bet geras žodis ją pradžiugina.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1849', '20', '12', '28', 'Gyvybė [yra] teisumo kelyje, juk [to] tako kryptimi nėra mirties.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1850', '20', '13', '1', '¶ Išmintingas sūnus [klauso] savo tėvo drausminančio pamokymo, bet šaipūnas neklauso barimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1851', '20', '13', '2', '¶ Iš [savo] burnos vaisiaus žmogus valgys tai, kas gera, bet klastūnų siela [valgys] smurtą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1852', '20', '13', '3', '¶ Kas sulaiko savo burną, [tas] apsaugo savo gyvybę, bet kas plačiai atveria savo lūpas, tam [bus] pražūtis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1853', '20', '13', '9', 'Teisiųjų šviesa džiūgauja, bet nedorėlių žibintas bus užgęsintas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1854', '20', '13', '10', '¶ Tik per išdidumą kyla ginčas, bet išmintis [yra] su tais, kurie priima [gerą] patarimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1855', '20', '13', '12', 'Atidėta viltis susargdina širdį, o įgyvendintas troškimas [yra] gyvybės medis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1856', '20', '13', '14', '¶ Išmintingojo įstatymas – gyvybės šaltinis, kad pavyktų išvengti mirties žabangų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1857', '20', '13', '20', 'Kas vaikščioja su išmintingais, bus išmintingas, bet kas draugauja su kvailais, sužlugs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1858', '20', '13', '24', 'Kas gailisi savo rykštelės, nekenčia savo sūnaus, bet kas jį myli, drausmina jį anksti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1859', '20', '13', '25', '¶ Teisusis valgo iki savo sielos soties, bet nedorėlių pilvas stokos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1860', '20', '14', '1', '¶ Kiekviena išmintinga moteris statydina savo namus, bet kvaila nugriauna juos savo rankomis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1861', '20', '14', '2', '¶ Kas vaikščioja besilaikydamas savo tiesumo, bijo VIEŠPATIES, bet kas eina savo suktais keliais, jį niekina.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1862', '20', '14', '3', '¶ Kvailojo burnoje – išdidumo lazda, bet išmintingųjų lūpos juos apsaugos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1863', '20', '14', '4', '¶ Kur nėra jaučių, [ten] švarios ėdžios, bet gausus prieaugis [gaunamas] jaučio jėga.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1864', '20', '14', '10', 'Širdis pažįsta savo pačios kartumą, ir pašalietis nesidalins jos džiaugsmu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1865', '20', '14', '11', '¶ Nedorėlių namai bus sunaikinti, bet dorųjų padangtė klestės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1866', '20', '14', '12', 'Būna kelias, kuris atrodo teisingas žmogui, bet jo galas – mirties keliai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1867', '20', '14', '15', 'Doroviškai naivus [žmogus] tiki visokiais dalykais, kas tik pasakyta, bet sumanus [žmogus] apsvarsto savo žingsnius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1868', '20', '14', '17', '¶ Kas greitai supyksta, kvailai elgiasi, o žmogus, kuris sumano nedorus planus, yra nekenčiamas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1869', '20', '14', '19', '¶ Blogieji nusilenkia prieš geruosius, ir nedorėliai – prie teisiųjų vartų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1870', '20', '14', '26', 'Stiprų užtikrintumą [turi tas, kuris] bijo VIEŠPATIES, ir savo vaikams jis bus prieglauda.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1871', '20', '14', '27', 'VIEŠPATIES baimė [yra] gyvenimo šaltinis mirties pinklėms išvengti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1872', '20', '14', '29', '[Kas] lėtas pykti, [tas turi] daug supratimo, bet staigios dvasios [žmogus] išaukština kvailumą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1873', '20', '14', '31', '¶ Kas skriaudžia vargšą, niekina jo Kūrėją, bet jį gerbia tas, kuris pasigaili stokojančio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1874', '20', '14', '32', '¶ Nedorėlis parbloškiamas dėl jo paties blogadarystės, bet teisusis turi prieglaudą [net] savo mirties metu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1875', '20', '15', '1', '¶ Švelnus atsakymas nukreipia rūstybę, bet šiurkštūs žodžiai sukelia pyktį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1876', '20', '15', '2', '¶ Išmintingųjų liežuvis gerai pritaiko pažinimą, bet kvailųjų burna plūsta kvailumu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1877', '20', '15', '3', 'VIEŠPATIES akys [yra] visur, stebinčios blogus ir gerus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1878', '20', '15', '4', 'Gydantis liežuvis [yra] gyvybės medis, bet jo suktumas [yra] dvasios sutraiškymas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1879', '20', '15', '8', 'Nedorėlio auka VIEŠPAČIUI [yra] bjaurastis, bet dorųjų malda jam [yra] pasigėrėjimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1880', '20', '15', '13', 'Džiugi širdis linksmina veidą, bet širdies sielvartu dvasia palaužiama.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1881', '20', '15', '16', 'Geriau mažai su VIEŠPATIES baime, negu didelis lobis ir su juo nerimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1882', '20', '15', '17', 'Geriau daržovių porcija, kur yra meilė, negu nupenėtas jautis ir su juo neapykanta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1883', '20', '15', '20', '¶ Išmintingas sūnus džiugina tėvą, bet kvailas žmogus niekina savo motiną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1884', '20', '15', '21', 'Kvailybė [yra] džiaugsmas stokojančiajam sveiko mąstymo, bet supratingas žmogus vaikščioja tiesiai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1885', '20', '15', '23', '¶ Žmogus džiaugiasi savo burnos [deramu] atsakymu, ir koks geras žodis, pasakytas tinkamu laiku!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1886', '20', '15', '24', '¶ Gyvenimo takas [eina] aukštyn išmintingajam, kad jis išvengtų pragaro žemai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1887', '20', '15', '26', '¶ Blogo žmogaus kėslai – bjaurastis VIEŠPAČIUI, bet tyrųjų [žodžiai] – malonūs žodžiai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1888', '20', '15', '28', 'Teisiojo širdis apmąsto, kaip atsakyti, bet nedorėlio burna išlieja blogybes.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1889', '20', '15', '29', 'VIEŠPATS toli nuo nedorėlių, bet teisiųjų maldą jis išklauso.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1890', '20', '16', '1', '¶ Žmogui [priklauso] širdies sudėlioti sumanymai, bet liežuvio atsakymas [yra] iš VIEŠPATIES.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1891', '20', '16', '2', '¶ Visi žmogaus keliai [yra] švarūs jo paties akyse, bet VIEŠPATS pasveria dvasias.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1892', '20', '16', '3', 'Pavesk savo darbus VIEŠPAČIUI, tai tavo sumanymai bus sutvirtinti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1893', '20', '16', '4', '¶ VIEŠPATS viską padarė savo tikslui ir net nedorėlį tam tikrai kančios dienai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1894', '20', '16', '5', '¶ Kiekvienas, [kuris] išdidus širdyje [yra] pasibjaurėjimas VIEŠPAČIUI; ranka į ranką jis neliks nenubaustas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1895', '20', '16', '6', '¶ Kaltė apvaloma [dėl] gailestingumo ir tiesos, ir [žmonės] pasitraukia nuo blogio [dėl] VIEŠPATIES baimės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1896', '20', '16', '7', '¶ Kai žmogaus keliai patinka VIEŠPAČIUI, jis sutaiko su juo net jo priešus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1897', '20', '16', '8', '¶ Geriau mažai su teisumu, negu didelės pajamos be teisingumo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1898', '20', '16', '9', 'Žmogaus širdis sumano jo kelią, bet nukreipia jo žingsnius VIEŠPATS.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1899', '20', '16', '10', '¶ Dieviškas nuosprendis [yra] Karaliaus lūpose; jo burna nenusižengia teisme.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1900', '20', '16', '11', '¶ Teisingos svartis ir svarstyklės [yra] VIEŠPATIES; visi maišelio svarsčiai – jo darbas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1901', '20', '16', '17', 'Dorųjų vieškelis – pasitraukti nuo blogio; kas sergi savo kelią, [tas] išsaugo savo sielą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1902', '20', '16', '18', 'Pirm žlugimo [eina] išdidumas, ir pirm suklupimo – išpuikusi dvasia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1903', '20', '16', '19', 'Geriau [būti] nusižeminusia dvasia su nuolankiaisiais, negu dalytis grobiu su išdidžiaisiais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1904', '20', '16', '20', 'Kas išmintingai reikalą tvarko, tas randa gera, ir kas pasitiki VIEŠPAČIU, tas laimingas!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1905', '20', '16', '23', 'Išmintingojo širdis daro jo burną sumaningą ir jo lūpoms prideda tai, kas skatina susivokmą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1906', '20', '16', '25', 'Būna kelias, kuris atrodo teisingas žmogui, bet jo galas – mirties keliai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1907', '20', '16', '32', 'Kas lėtas pykti [yra] geresnis už karžygį ir kas suvaldo savo dvasią – už tą, kuris nukariauja miestą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1908', '20', '17', '1', '¶ Geriau sausas kąsnelis ir su juo ramybė, negu namai, pilni aukų mėsos, su vaidais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1909', '20', '17', '2', '¶ Išmintingas tarnas valdys gėdą darantį sūnų ir tarp brolių dalysis veldiniu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1910', '20', '17', '3', 'Lydyklė – sidabrui, lydkrosnė – auksui, o širdžių tyrėjas – VIEŠPATS.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1911', '20', '17', '6', 'Senųjų vainikas – vaikų vaikai, o vaikų šlovė – jų tėvai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1912', '20', '17', '9', 'Kas pridengia nusižengimą, siekia meilės, bet kas kartoja reikalą, išskiria draugus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1913', '20', '17', '10', '¶ Išmintingajam didesnį įspūdį padaro pabarimas negu kvailiui šimtas kirčių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1914', '20', '17', '15', 'Kas išteisina nedorėlį ir kas nuteisia teisųjį, tie abu yra pasibjaurėjimas VIEŠPAČIUI.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1915', '20', '17', '17', 'Draugas visada myli, ir brolis gimsta bėdos atvejui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1916', '20', '17', '18', '¶ Sveiko mąstymo stokojantis žmogus paspaudžia ranką prisiimdamas [kito] atsakomybę ir laiduoja savo pažįstamo akivaizdoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1917', '20', '17', '21', '[Kas] pagimdo kvailį, [tas sukelia] sau sielvartą, ir paikšo tėvas neturi džiaugsmo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1918', '20', '17', '22', '¶ Linksma širdis daro gera [kaip] vaistai, bet prislėgta dvasia džiovina kaulus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1919', '20', '17', '25', '¶ Kvailas sūnus – sielvartas tėvui ir kartybė tai, kuri jį pagimdė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1920', '20', '17', '28', 'Net kvailys, kai jis tyli, laikomas išmintingu; kas sučiaupia lūpas [laikomas] supratingu žmogumi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1921', '20', '18', '1', '¶ Per geismą uždaras žmogus išsiveržia ant visos saugios išminties.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1922', '20', '18', '8', 'Liežuvautojo žodžiai [yra] kaip lengviai suryjami [skanėstai], ir jie pasiekia žmogaus asmenybės gelmes.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1923', '20', '18', '10', 'VIEŠPATIES vardas – tvirtas bokštas; teisusis bėga į jį ir yra saugus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1924', '20', '18', '12', '¶ Prieš žlugimą žmogaus širdis [yra] išdidi, ir prieš garbę [eina] nusižeminimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1925', '20', '18', '13', 'Kas, dar neišklausęs, atsako, tam tai [yra] kvailybė ir gėda.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1926', '20', '18', '21', 'Mirtis ir gyvenimas [yra] liežuvio galioje, ir kurie jį mėgsta, [tie] valgys jo vaisius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1927', '20', '18', '22', '¶ Kas randa žmoną, randa gera ir įgyja VIEŠPATIES palankumą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1928', '20', '18', '24', 'Žmogus, turintis draugų, turi būti draugiškas, ir yra mylintis draugas, kuris labiau prisirišęs negu brolis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1929', '20', '19', '3', '¶ Paties žmogaus kvailumas iškreipia jo kelią ir jo širdis niršta ant VIEŠPATIES.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1930', '20', '19', '5', 'Melagingas liudytojas neliks nenubaustas, ir kas kalba melus, neišsigelbės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1931', '20', '19', '8', 'Kas įgyja sveiko mąstymo, tas myli savo sielą; kas laikosi supratimo, tas ras gera.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1932', '20', '19', '9', 'Melagingas liudytojas neliks nenubaustas, ir kas kalba melus, pražus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1933', '20', '19', '11', 'Žmogaus nuovokumas daro jį lėtą pykti, ir jam šlovė – atleisti nusižengimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1934', '20', '19', '14', 'Namai ir turtas – paveldas iš tėvų, o išmintinga žmona – nuo VIEŠPATIES.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1935', '20', '19', '18', 'Drausmink sūnų, nes yra vilties, ir dėl jam [gręsiančios] žūties, [nuo drausminimo] nesusilaikyk.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1936', '20', '19', '21', 'Daug sumanymų žmogaus širdyje, bet VIEŠPATIES nutarimas bus įvykdytas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1937', '20', '19', '23', 'VIEŠPATIES baimė veda į gyvenimą, ir [kas bijo VIEŠPATIES] liks patenkintas; blogis jo neaplankys.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1938', '20', '19', '26', 'Kas užpuola tėvą, kas išveja motiną, [tai] sūnus, kuris daro gėdą ir užtraukia negarbę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1939', '20', '19', '27', 'Mano sūnau, liaukis klausyti pataisančio ugdymo, [ir po to] nuklysti nuo pažinimo žodžių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1940', '20', '20', '1', '¶ Vynas [yra] išjuokėjas, stiprus gėrimas [yra] triukšmingas siautėjas; ir kiekvienas, kuris juo apsigauna, yra neišmintingas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1941', '20', '20', '2', 'Karaliaus [sukelta] baimė [yra] kaip liūto riaumojimas; kas jį supykdo, nusideda prieš savo gyvybę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1942', '20', '20', '3', '¶ [Tai yra] garbė žmogui vengti vaido, bet kiekvienas kvailys ginčijasi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1943', '20', '20', '6', 'Dauguma žmonių skelbia savo pačių gerumą, bet kas gali rasti patikimą žmogų?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1944', '20', '20', '7', 'Teisusis vaikšto savo vientisumo dorybėje; po jo [yra] labai palaiminti jo vaikai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1945', '20', '20', '17', 'Žmogui gardi apgavystės duona, bet vėliau jo burna taps pilna žvyro.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1946', '20', '20', '20', 'Kas keikia savo tėvą ar savo motiną, to žibintas bus užgesintas juodžiausioje tamsoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1947', '20', '20', '22', 'Nesakyk: „Atlyginsiu blogu [už bloga].“ Lauk VIEŠPATIES, ir jis tave išgelbės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1948', '20', '20', '27', 'Žmogaus dvasia [yra] VIEŠPATIES žibintas, tiriantis žmogaus asmenybės gelmes.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1949', '20', '20', '30', 'Sumušimo randai nuvalo nuo blogio, ir kirčiai [nuvalo] žmogaus asmenybės gelmes.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1950', '20', '21', '1', '¶ Karaliaus širdis – tai vandens upeliai VIEŠPATIES rankoje: jis nukreipia ją, kur tik nori.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1951', '20', '21', '2', '¶ Kiekvienas žmogaus kelias [yra] teisingas jo paties akyse, bet VIEŠPATS pasveria širdis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1952', '20', '21', '15', 'Teisingumo vykdymas – teisiojo džiaugsmas, bet blogadarių žlugimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1953', '20', '21', '20', '¶ Išmintingo žmogaus buveinėje [yra] branginamo lobio ir aliejaus, bet kvailas žmogus tai išeikvoja.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1954', '20', '21', '23', '¶ Kas sulaiko savo burną ir savo liežuvį, apsaugo savo sielą nuo bėdų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1955', '20', '21', '24', 'Kas pasinaudoja išdidžia rūstybe, to vardas – išdidus ir išpuikęs išjuokėjas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1956', '20', '21', '25', 'Tinginio troškimas jį nužudo, nes jo rankos atsisako dirbti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1957', '20', '21', '26', 'Jis godžiai geidžia visą dieną, bet teisusis duoda ir nešykšti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1958', '20', '21', '29', 'Nedorėlis rodo kietą veidą, bet doras žmogus nustato savo keliui tvirtą pagrindą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1959', '20', '21', '30', 'Jokia išmintis, joks supratimas ir joks patarimas negali atsispirti VIEŠPAČIUI.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1960', '20', '22', '1', '¶ Geriau pasirinkti [gerą] vardą negu didelius turtus [ir] gerą vertinimą negu sidabrą ir auksą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1961', '20', '22', '2', '¶ Turtingas ir beturtis susitinka: jų visų Kūrėjas [yra] VIEŠPATS.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1962', '20', '22', '3', '¶ Sumanus [žmogus] mato pavojų ir pasislepia, bet doroviškai naivūs [žmonės] eina toliau ir turi sulaukti bausmės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1963', '20', '22', '4', '¶ Nusižeminimo, [tai yra] VIEŠPATIES baimės, pasekmė – turtai, garbė ir gyvenimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1964', '20', '22', '5', 'Erškėčiai [ir] žabangos [yra] sukto žmogaus kelyje; kas saugo savo sielą, bus toli nuo jų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1965', '20', '22', '6', 'Įgudink vaiką pagal jam įsakytą kelią, ir pasenęs jis nenukryps nuo jo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1966', '20', '22', '7', '¶ Turtingasis viešpatauja beturčiui, ir skolininkas [yra] skolintojo vergas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1967', '20', '22', '8', 'Kas sėja neteisybę, pjaus tuštybę, ir jo rūstybės lazda nueis niekais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1968', '20', '22', '15', '¶ Kvailystė [yra] įrišusi vaiko širdyje; drausmės rykštelė ją atitolins nuo jo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1969', '20', '22', '20', 'Ar neparašiau tau puikių dalykų su sumaningumu ir pažinimu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1970', '20', '22', '21', 'kad tau duočiau pažinti tiesos žodžių tikrovę, kad galėtum atsakyti tiesos žodžiais tiems, kurie tave siunčia?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1971', '20', '22', '24', 'Nesibičiulauk su pikčiurna ir nesusieik su karštakošiu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1972', '20', '22', '25', 'kad neišmoktum jo kelių ir nepaspęstum žabangų savo sielai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1973', '20', '22', '26', '¶ Nebūk [vienu] iš tų, kurie paspaudžia ranką prisiimdami [kito] atsakomybę, [vienu] iš tų, kurie laiduoja už skolas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1974', '20', '22', '29', 'Matai žmogų, stropiai atliekantį darbą? Jis stos [į darbą] karalių akivaizdoje, jis nestos [į darbą] nežinomųjų akivaizdoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1975', '20', '23', '4', '¶ Nesivargink siekdamas praturtėti – atsisakyk savo išmanymo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1976', '20', '23', '7', 'nes kaip jis galvoja savo širdyje, toks jis ir yra; „Valgyk ir gerk!“ – jis sako tau, bet jo širdis nėra su tavimi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1977', '20', '23', '13', 'Nesulaikyk nuo vaiko pataisančio auklėjimo, nes [jeigu] jį suduosi rykštele, jis nemirs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1978', '20', '23', '14', 'Tu turi jį suduoti rykštele, ir [taip] išgelbėsi jo sielą nuo pragaro.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1979', '20', '23', '15', 'Mano sūnau, jeigu tavo širdis bus išmintinga, džiaugsis mano širdis, būtent aš [džiaugsiuosi].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1980', '20', '23', '17', '¶ Tegul tavo širdis nepavydi nusidėjėliams, bet [išlik] bijantis VIEŠPATIES visuomet;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1981', '20', '23', '18', 'nes galas tikrai yra, ir tavo lūkestis nebus pribaigtas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1982', '20', '23', '19', 'Klausyk, mano sūnau, ir būk išmintingas ir kelyje nustatyk kryptį savo širdžiai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1983', '20', '23', '20', 'Nebūk su mėgstančiais išgerti vyno, su mėsos rajūnais,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1984', '20', '23', '21', 'nes girtuoklis ir rajūnas nuskurs, ir mieguistumas aprengs [žmogų] skarmalais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1985', '20', '23', '22', 'Klausyk savo tėvo, kuris tave pagimdė, ir nepaniekink savo motinos, kai ji pasenusi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1986', '20', '23', '23', 'Pirk tiesą ir [jos] neparduok; [taip pat] išmintį, drausmę ir supratimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1987', '20', '23', '24', 'Teisiojo tėvas didžiai džiūgaus, ir tas, kuris pagimdo išmintingą [vaiką], juo džiaugsis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1988', '20', '23', '25', 'Tavo tėvas ir tavo motina bus laimingi, ir tedžiūgauja ta, kuri tave pagimdė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1989', '20', '23', '26', 'Mano sūnau, duok man savo širdį, ir tegul tavo akys stebi mano kelius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1990', '20', '23', '27', 'Nes paleistuvė yra gili duobė, ir svetima moteris – ankštas šulinys.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1991', '20', '23', '28', 'Be to, ji kaip plėšikas tykoja grobio ir daugina neištikimuosius tarp žmonių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1992', '20', '23', '29', 'Kam [būna] vargas? Kam liūdesys? Kam vaidai? Kam bambėjimas? Kam [būna] žaizdų be priežasties? Kam paraudusios akys?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1993', '20', '23', '30', 'Tiems, kurie ilgai užtrunka prie vyno, kurie vis eina ragauti maišyto vyno.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1994', '20', '23', '31', 'Nežiūrėk į vyną, kai jis raudonas, kai jis parodo savo išvaizdą taurėje; jis švelniai sruvena [gerkle žemyn].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1995', '20', '23', '32', 'Galų gale jis kerta kaip gyvatė ir įgelia kaip angis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1996', '20', '23', '33', 'Tavo akys žiūrės į svetimas moteris, ir tavo širdis ištars iškrypusius dalykus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1997', '20', '23', '34', 'Ir tu būsi kaip gulintis jūros viduryje ir kaip gulintis laivo stiebo viršūnėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1998', '20', '23', '35', '„Mane smogė, – sakysi, – [bet] man neskaudėjo; mane mušė, [bet] nejaučiau! Kada prabusiu? Vėl jo ieškosiu.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('1999', '20', '24', '1', '¶ Blogiems žmonėms nepavydėk ir su jais būti negeisk,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2000', '20', '24', '2', 'nes jų širdis apmąsto, [kaip] smurtą [vartoti], ir jų lūpos aptaria, [kaip] žalą [padaryti].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2001', '20', '24', '3', 'Namai statomi išmintimi ir sutvirtinami supratimu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2002', '20', '24', '8', 'Kas sumano daryti blogį, tas bus pramintas pinklininku.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2003', '20', '24', '9', 'Sumanyti kvailystę [yra] nuodėmė; ir išjuokėjas – pasibjaurėjimas žmonėms.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2004', '20', '24', '11', 'O, kad išvaduotum tuos, kurie vedami į mirtį ir sulaikytum tuos, kurie slysta į skerdimą!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2005', '20', '24', '12', 'Jeigu sakai: „Mes juk šito nežinojome!“ – [tai] argi tas, kuris pasveria širdis, nesusigaudo? Argi tas, kuris saugo tavo sielą, nežino? Ir argi jis neatlygins [kiekvienam] žmogui pagal jo darbus?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2006', '20', '24', '16', 'nes teisusis septynis kartus pargriūna ir vėl atsikelia, bet nedorėliai [galutinai] suklups nelaimėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2007', '20', '24', '19', '¶ Nesierzink dėl blogadarių, nepavydėk nedorėliams,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2008', '20', '24', '20', 'nes blogajam nebus [geros] baigties, nedorėlio žibintas bus užgesintas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2009', '20', '24', '21', 'Mano sūnau, bijok VIEŠPATIES ir karaliaus; nesusidėk su linkusiais pakeisti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2010', '20', '24', '24', 'Kas nedorėliui sako: „Tu teisus“, – tą žmonės prakeiks, ant jo tautos pyks;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2011', '20', '24', '25', 'bet tiems, kurie [tokį] sudraus, bus mielas [atsiliepimas], ir jiems ateis gerovės palaima.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2012', '20', '24', '27', '¶ Paruošk savo darbą po atvira dangumi ir jį padaryk tinkamą sau laukuose, o paskui įkurk sau šeimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2013', '20', '24', '33', '[Dar] truputį pamiegoti, truputį pasnausti, truputį rankas susidėjęs padrybsoti, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2014', '20', '24', '34', 'ir tavo skurdas ateis kaip žygiuotojas ir tavo nepriteklius kaip ginkluotas vyras.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2015', '20', '25', '1', '¶ Šitos irgi [yra] Saliamono patarlės, kuriuos perrašė Judo karaliaus Chezekijo vyrai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2016', '20', '25', '11', '[Kaip] aukso obuoliai sidabro puošmenose, [taip] tinkamai pasakytas žodis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2017', '20', '25', '12', '[Kaip] auksinis žiedas ir gryno aukso papuošalas, [taip] išmintingas pabarėjas paklusniai ausiai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2018', '20', '25', '14', '[Kaip] debesys ir vėjas be lietaus [yra] tas, kuris giriasi nebūta dovana.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2019', '20', '25', '19', 'Pasitikėjimas neištikimu žmogumi bėdos metu [yra kaip] sugedęs dantis ir raiša koja.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2020', '20', '25', '28', '[Kaip] sugriautas miestas be sienų [yra] žmogus, kuris nesuvaldo savo dvasios.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2021', '20', '26', '1', '¶ Kaip sniegas vasarą ir kaip lietus pjūties metu, taip garbė netinka kvailiui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2022', '20', '26', '22', 'Liežuvautojo žodžiai [yra] kaip lengviai suryjami [skanėstai], ir jie pasiekia žmogaus asmenybės gelmes.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2023', '20', '26', '28', '¶ Meluojantis liežuvis nekenčia [tų, kurie] nuo jo nukenčia, ir pataikaujanti burna sukelia baisią nelaimę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2024', '20', '27', '1', '¶ Nesigirk rytojaus diena, nes nežinai, ką diena gali atnešti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2025', '20', '27', '2', 'Tegul tave giria kitas, o ne tavo paties burna, kas nors kitas, o ne tavo paties lūpos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2026', '20', '27', '3', 'Akmuo [yra] sunkus ir smėlis svarus, bet kvailio [sukeltas] apmaudas sunkesnis už abu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2027', '20', '27', '6', 'Mylinčio draugo daromos žaizdos [yra] ištikimos, bet priešo bučiniai klastingi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2028', '20', '27', '9', '[Kaip] tepalas ir kvepalai džiugina širdį, taip [džiugina] žmogaus draugo mielumas, [pareikštas] širdingu patarimu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2029', '20', '27', '11', '¶ Mano sūnau, būk išmintingas ir pradžiugink mano širdį, kad galėčiau atsakyti tam, kuris man priekaištauja.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2030', '20', '27', '12', '¶ Sumanus [žmogus] mato pavojų ir pasislepia, bet doroviškai naivūs [žmonės] eina toliau ir turi sulaukti bausmės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2031', '20', '27', '17', 'Geležis geležį galanda; taip žmogus „galanda“ savo draugo veido išraišką.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2032', '20', '27', '19', '¶ Kaip vandenyje veidas [atspindi] veidą, taip žmogaus širdis [atspindi] žmogų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2033', '20', '27', '21', 'Lydyklė – sidabrui, lydkrosnė – auksui, o jam sakytas pagyrimas – žmogui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2034', '20', '28', '1', '¶ Nedorėliai bėga niekam nesivejant, bet teisieji yra drąsūs kaip liūtas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2035', '20', '28', '4', 'Kurie palieka įstatymą, giria nedorėlius, bet kurie laikosi įstatymo, priešinasi jiems.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2036', '20', '28', '5', 'Blogi žmonės nesupranta, ką reiškia teisingumas, bet tie, kurie ieško VIEŠPATIES, viską supranta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2037', '20', '28', '9', 'Kas nukreipia savo ausį, kad nesiklausytų įstatymo, net jo malda [yra] bjaurastis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2038', '20', '28', '13', 'Kas slepia savo nuodėmes, tam nesiseka, bet kas [jas] išpažįsta ir palieka, tas susilaukia gailestingumo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2039', '20', '28', '20', 'Ištikimas žmogus turės daug palaiminimų, bet kas skuba praturtėti, tas neliks nenubaustas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2040', '20', '28', '24', 'Kas apiplėšia savo tėvą ar savo motiną ir sako: „Nėra nusižengimo!“, – tas yra niokotojo draugas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2041', '20', '28', '25', '¶ Kas yra išdidžios širdies, sukelia vaidus; bet, kas pasitiki VIEŠPAČIU, bus praturtintas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2042', '20', '28', '26', 'Kas pasitiki savo širdimi, yra kvailys, bet kas išmintingai elgiasi, tas bus išvaduotas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2043', '20', '29', '1', '¶ Dažnai peikiamas žmogus, kuris užkietina [savo] sprandą, bus staiga nukirstas – ir neišgydomai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2044', '20', '29', '2', '¶ Teisiesiems įsigalint, tauta džiaugiasi, bet nedorėliui valdant, tauta dejuoja.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2045', '20', '29', '3', '¶ Kas myli išmintį, džiugina savo tėvą, bet kas bičiulauja su paleistuvėmis, eikvoja [savo] turtą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2046', '20', '29', '4', '¶ Karalius teisingumu įtvirtina šalį, bet kas ima kyšius, ją sugriauna.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2047', '20', '29', '5', '¶ Žmogus, kuris pataikauja savo artimui, ištiesia tinklą jo kojoms.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2048', '20', '29', '15', '¶ Rykštelė ir pabarimas teikia išminties, bet vaikas, paliktas [sau], daro gėdą savo motinai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2049', '20', '29', '18', '¶ Kur nėra [Dievo duoto] apreiškimo, tauta sulaukėja, bet kas laikosi įstatymo, tas palaimintas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2050', '20', '29', '21', 'Kas lepina savo tarną nuo mažens, tam jis galiausiai taps sūnumi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2051', '20', '29', '22', 'Piktas žmogus sukelia nesantaiką ir karštakošis [pridaro] daug nusižengimų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2052', '20', '29', '23', '¶ Žmogaus išdidumas jį nužemins, bet kas nuolankios dvasios, palaikys pagarbą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2053', '20', '29', '25', 'Žmonių baimė spendžia žabangus, bet kas pasitiki VIEŠPAČIU, bus saugus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2054', '20', '30', '1', '¶ Agūro, Jakės sūnaus žodžiai, pranašiškas pranešimas, [šio] žmogaus pasakymas Itieliui, [būtent] Itieliui ir Ukalui:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2055', '20', '30', '5', 'Kiekvienas Dievo žodis [yra] grynas; jis [yra] skydas tiems, kurie juo pasitiki.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2056', '20', '30', '6', 'Nieko nepridėk prie jo žodžių, kad jis tavęs nesubartų ir nebūtum įrodytas esant melagis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2057', '20', '30', '8', 'atitolink nuo manęs tuštybę ir melagystę; neduok man nei skurdo, nei turtingumo, mane aprūpink man reikalingu maistu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2058', '20', '30', '11', '[Yra] karta, kuri keikia savo tėvą ir nelaimina savo motinos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2059', '20', '30', '12', 'Yra karta, [kuri] tyra savo akyse, bet kurios purvas nenuplautas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2060', '20', '30', '17', 'Akis, kuri tyčiojasi iš tėvo ir niekina paklusnumą motinai, bus slėnio varnų iškapota ir jaunų erelių sulesta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2061', '20', '31', '1', '¶ Karaliaus Lemuelio žodžiai, pranašiškas pranešimas, kurio jo motina pamokė jį:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2062', '20', '31', '2', 'Ką, mano sūnau? Ir ką, mano įsčių sūnau? Ir ką, mano įžadų sūnau?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2063', '20', '31', '3', 'Neatiduok savo šaunumo moterims, nė savo kelių tam [dalykui], kuris sunaikina karalius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2064', '20', '31', '4', 'Ne karaliams, o Lemueli, ne karaliams gerti vyną, nė valdovams stiprų gėrimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2065', '20', '31', '5', 'Priešingu atveju, toksai gers ir pamirš tai, kas buvo įsakyta, ir iškraipys teisingumą prispaustųjų atžvilgiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2066', '20', '31', '6', 'Duokite stipraus gėrimo bepražūstančiam ir vyno tiems, kurie patys karčiai [merdi].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2067', '20', '31', '7', 'Toksai tegul geria ir pamiršta savo skurdą ir savo vargo tenebeatsimena.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2068', '20', '31', '8', 'Atverk savo burną už tą, kuris pats už save negali kalbėti, tai yra už teises visų negalinčių apsiginti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2069', '20', '31', '9', 'Atverk savo burną, teisk teisingai ir gink varguolių bei vargšų teises.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2070', '20', '31', '10', '¶ Kas gali rasti šaunią moterį? Juk jos vertė daug didesnė už brangakmenius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2071', '20', '31', '11', 'Jos vyro širdis visiškai pasitiki ja, ir jam neprireiks grobio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2072', '20', '31', '12', 'Ji darys jam gera, o ne bloga, per visas savo gyvenimo dienas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2073', '20', '31', '13', 'Ji ieško vilnos bei linų ir mielai darbuojasi savo rankomis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2074', '20', '31', '14', 'Ji yra kaip pirklių laivai: iš toli ji pargabena savo maistą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2075', '20', '31', '15', 'Ji ir keliasi, kai dar naktis, ir duoda maisto savo šeimynai bei dalį savo tarnaitėms.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2076', '20', '31', '16', 'Ji apsvarsto lauką ir jį nuperka; savo rankų atlygiu ji įveisia vynuogyną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2077', '20', '31', '17', 'Ji sujuosia savo strėnas stiprybe ir sustiprina savo rankas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2078', '20', '31', '18', 'Ji jaučia, kad jos pelnas geras; jos žibintas neužgęsta naktį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2079', '20', '31', '19', 'Ji ištiesia savo rankas į verpstę, ir jos rankos laiko ratelį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2080', '20', '31', '20', 'Savo delną ji atidaro varguoliams ir ištiesia savo rankas stokojantiems.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2081', '20', '31', '21', 'Ji nebijo sniego dėl savo šeimynos, nes visa jos šeimyna aprengta skaisčiai raudonais [drabužiais].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2082', '20', '31', '22', 'Ji pasigamina sau užtiesalų; jos apdaras – aukštos kokybės drobė ir purpuras.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2083', '20', '31', '23', 'Jos vyras yra žinomas vartuose, kai jis posėdžiauja su šalies vyresniaisiais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2084', '20', '31', '24', 'Ji padaro ir parduoda ploną drobę, ir pristato juostų pirkliams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2085', '20', '31', '25', 'Stiprybė ir kilnumas – jos apdaras, ir ji džiaugiasi ateitimi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2086', '20', '31', '26', 'Ji atveria savo burną [vadovaudamasi] išmintimi, ir ant jos liežuvio – maloningumo įstatymas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2087', '20', '31', '27', 'Ji gerai prižiūri savo šeimynos takus ir nevalgo tinginystės duonos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2088', '20', '31', '28', 'Jos vaikai pakyla ir vadina ją palaiminta, jos vyras irgi giria ją:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2089', '20', '31', '29', '„Daug dukterų elgėsi šauniai, bet tu viršiji jas visas!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2090', '20', '31', '30', 'Žavumas apgaulingas, ir grožis tuščias; [bet] moteris, kuri bijo VIEŠPATIES, bus giriama.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2091', '20', '31', '31', 'Duokite jai jos rankų atlygį, ir jos darbai tegul giria ją vartuose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2092', '21', '1', '1', '¶ Mokytojo, Dovydo sūnaus, karaliaus Jeruzalėje, žodžiai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2093', '21', '1', '2', '¶ Tuštybių tuštybė! „sako Mokytojas. „Tuštybių tuštybė! Viskas tuštybė!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2094', '21', '1', '3', '¶ Kokia pasiliekanti nauda žmogui iš viso jo varginančio darbo, kuriuo jis nusivargina po saule?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2095', '21', '1', '4', 'Karta nueina ir karta ateina, bet žemė lieka per amžius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2096', '21', '1', '5', 'Ir saulė teka, ir saulė leidžiasi bei skuba į savo vietą, [iš] kur ji pateka.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2097', '21', '1', '6', 'Vėjas pučia į pietus ir pasisuka į šiaurę, vis sukasi ir sukasi, ir grįžta vėjas pagal tą patį sukinį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2098', '21', '1', '7', 'Visos upės teka į jūrą, tačiau jūra neprisipildo. Į vietą, iš kurios upės išteka, ten jos vėl suteka.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2099', '21', '1', '8', 'Visi dalykai vargina, žmogus nesugeba [to] išreikšti; akis žiūrėdama nepasisotina, ir ausis klausydama neprisipildo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2100', '21', '1', '9', '¶ Kas buvo, tas bus, ir kas buvo daroma, tas bus daroma, ir po saule nieko nėra nauja.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2101', '21', '1', '10', 'Ar yra kas, apie kurį galima pasakyti: „Žiūrėk, tai šis tas nauja“? Tai [jau] buvo anksčiau per amžius, kurie buvo pirma mūsų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2102', '21', '1', '11', 'Nebeatsimenama tų [dalykų], kurie anksčiau buvo, ir tų, kurie bus ateityje, neatsimins [tie], kurie bus po to.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2103', '21', '1', '12', '¶ Aš, Mokytojas, Jeruzalėje karaliavau Izraeliui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2104', '21', '1', '13', 'Ir nukreipiau savo širdį ieškoti ir tyrinėti išmintimi viską, kas darosi po dangumi; šį nuožmų darbą Dievas davė Adomo sūnums, kad juo užsiimtų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2105', '21', '1', '14', 'Mačiau visus darbus, kurie daromi po saule; ir štai viskas [yra] tuštybė ir dvasios varginimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2106', '21', '1', '15', 'Kas kreiva, to neįmanoma ištiesinti; ir ko trūksta, to neįmanoma suskaičiuoti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2107', '21', '1', '16', 'Pats bendravau su savo širdimi, sakydamas: „Žiūrėk, tapau aš didžiu, įgijau daugiau išminties už visus, kurie pirma manęs buvo Jeruzalėje! Taip, mano širdis yra patyrusi daug išminties bei pažinimo“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2108', '21', '1', '17', 'Taigi, nukreipiau savo širdį pažinti išmintį ir pažinimą, kvailybę ir paikyybę. Supratau, kad ir tai yra dvasios varginimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2109', '21', '1', '18', 'Nes kur yra daug išminties, [ten] yra daug sielvarto, ir kas didina [savo] pažinimą, tas didina [savo] skausmą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2110', '21', '2', '1', '¶ Širdyje sau tariau: „Ateik jau, išbandysiu tave linksmybe, taigi džiaukis malonumais“. Bet va – tai irgi tuštybė!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2111', '21', '2', '2', 'Apie juoką sakiau: „Jis yra sukvailiojimas!“ Ir apie linksmybę: „Ką ji nuveikia?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2112', '21', '2', '3', 'Tyrinėjau savo širdyje, [ką reikštų] vynu pritraukti savo kūną – tuo tarpu mano širdžiai [vis] vedant mane išmintimi – ir [ką reikštų] nusitverti kvailybę, kad suprasčiau, kas [yra] gera žmonių palikuonims, ką jie turėtų daryti po dangumi per [tą] savo gyvenimo dienų kiekį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2113', '21', '2', '4', 'Pasidariau didelių darbų: stačiausi namų, veisiausi vynuogynų;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2114', '21', '2', '5', 'pasidariau sodų bei parkų ir juose pasodinau visokių vaisių medžių;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2115', '21', '2', '6', 'pasidariau vandens tvenkinių, kad iš jų laistyčiau augančių medžių mišką;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2116', '21', '2', '7', 'įsigijau tarnų bei tarnaičių ir turėjau savo namuose gimusiųjų tarnų. Taip pat turėjau daug gyvulių – didžiųjų galvijų ir mažųjų gyvulių – daugiau negu visų kitų, buvusių prieš mane Jeruzalėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2117', '21', '2', '8', 'Taip pat prisirinkau sidabro bei aukso ir karaliams bei provincijoms būdingo turto. Apsirūpinau giesmininkais bei giesmininkėmis ir tuo, kas žmonių palikuonių pamėgta, ir daugybe muzikinių instrumentų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2118', '21', '2', '9', 'Taigi pasidariau didis ir viršijau visus buvusius prieš mane Jeruzalėje. Be to, dar mano išmintis pasiliko su manimi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2119', '21', '2', '10', 'Ir ko tik geidė mano akys, joms neatsakiau. Nesulaikiau savo širdies nuo jokio džiaugsmo. Juk mano širdis džiaugėsi iš viso mano triūso, tai tokia buvo mano dalis iš viso mano triūso.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2120', '21', '2', '11', 'Paskui atkreipiau savo žvilgsnį į visus darbus, kuriuos padarė mano rankos, ir į triūsą, kuriuo nusivarginau dirbdamas, ir štai viskas [buvo] tuštybė ir dvasios varginimas, ir nėra jokios pasiliekančios naudos po saule.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2121', '21', '2', '12', 'Ir atkreipiau savo žvilgsnį į išmintį, į kvailybę ir paikyybę; nes ką gali padaryti žmogus, kuris ateis po karaliaus? [Tik] tai, kas jau buvo daroma.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2122', '21', '2', '13', 'Tada aš pamačiau, kad išmintis tiek pralenkia kvailystę, kiek šviesa pralenkia tamsą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2123', '21', '2', '14', 'Išmintingasis mato, kur eina, bet kvailys vaikšto tamsoje. Bet taip pat pastebėjau, kad vienodas įvykis atsitinka jiems visiems.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2124', '21', '2', '15', 'Tada širdyje sau tariau: „Kaip atsitinka kvailiui, taip ir man įvyks, būtent man; tad kodėl aš buvau pernelyg išmintingas?“ Tada širdyje sau tariau, kad tai irgi tuštybė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2125', '21', '2', '16', 'Nes nėra nei išmintingojo, nei kvailojo išliekančio atminimo, nes ateities dienomis viskas jau bus užmiršta. Tad kaip miršta išmintingasis? Lygiai taip, kaip [miršta] kvailasis!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2126', '21', '2', '17', 'Tad nekenčiau gyvenimo, nes nuožmus man [pasidarė] darbas, kuris daromas po saule, nes viskas [yra] tuštybė ir dvasios varginimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2127', '21', '2', '18', 'Ir nekenčiau visų savo triūso vaisių, dėl kurių buvau triūsęs po saule, nes turiu tai palikti žmogui, kuris bus po manęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2128', '21', '2', '19', 'Ir kas žino, ar jis bus išmintingas, ar kvailas? Tačiau jis valdys visus mano triūso vaisius, dėl kurių buvau triūsęs ir pritaikęs išmintį po saule. Tai irgi tuštybė!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2129', '21', '2', '20', 'Todėl nusigręžiau, kad nuvilčiau savo širdį dėl visų triūso vaisių, dėl kurių buvau triūsęs po saule.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2130', '21', '2', '21', 'Juk būna žmogus, kuris yra triūsęs išmintimi, pažinimu ir bešališkumu. Tačiau žmogui, kuris tuo nėra triūsęs, jis tai paliks jo daliai. Tai irgi tuštybė ir didelė blogybė!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2131', '21', '2', '22', 'Nes ką gi žmogus gauna iš viso savo triūso ir iš savo širdies varginimo, kuriuo jis triūsė po saule?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2132', '21', '2', '23', 'Nes visos jo dienos – sielvartai, ir jo darbas – širdgėla. Net naktį jo širdis neturi poilsio. Tai irgi tuštybė!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2133', '21', '2', '24', 'Nieko nėra geriau žmogui, kaip valgyti ir gerti ir duoti savo sielai matyti gera savo triūse. Aš ir tai mačiau, kad tai [yra] iš Dievo rankos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2134', '21', '2', '25', 'Juk kas gali valgyti arba pajusti [tai] labiau už mane?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2135', '21', '2', '26', 'Nes žmogui, kuris [yra] geras jo akyse, [Dievas] duoda išminties, pažinimo ir džiaugsmo, bet nusidėjėliui jis duoda vargingą darbą – rinkti ir krauti, kad šis duotų tam, kuris geras Dievo akyse. [Nusidėjėliui] tai irgi tuštybė ir dvasios varginimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2136', '21', '3', '1', '¶ Viskam [yra] paskirtas metas, ir [paskirtas] laikas kiekvienam siekiui po dangumi:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2137', '21', '3', '2', 'laikas gimti ir laikas mirti; laikas sodinti ir laikas išrauti, kas pasodinta;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2138', '21', '3', '3', 'laikas žudyti ir laikas gydyti; laikas griauti ir laikas statyti;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2139', '21', '3', '4', 'laikas verkti ir laikas juoktis; laikas gedėti ir laikas šokinėti;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2140', '21', '3', '5', 'laikas mėtyti akmenis ir laikas surinkti akmenis; laikas apkabinti ir laikas vengti apkabinimo;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2141', '21', '3', '6', 'laikas ieškoti ir laikas laikyti praradusiu; laikas laikyti ir laikas išmesti;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2142', '21', '3', '7', 'laikas perplėšti ir laikas susiūti, laikas tylėti ir laikas kalbėti;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2143', '21', '3', '8', 'laikas mylėti ir laikas nekęsti; laikas karui ir laikas taikai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2144', '21', '3', '9', 'Kokia gi pasiliekanti nauda dirbančiajam iš jo triūso?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2145', '21', '3', '10', 'Mačiau užduotį, kurią Dievas davė žmonių palikuonims, kad ja užsiimtų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2146', '21', '3', '11', 'Jis padarė visus [dalykus] gražius kiekvieno [skirtam] laikui, jis taip pat įdėjo amžinybę į jų širdį taip, kad joks žmogus negali išsiaiškinti Dievo daromo darbo nuo pradžios iki galo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2147', '21', '3', '12', 'Supratau, kad nieko geresnio jiems nėra, kaip tik [žmogui] džiaugtis ir daryti gera savo gyvenime.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2148', '21', '3', '14', 'Žinau, kad visa, ką daro Dievas, išliks amžinai: nieko negalima prie to pridėti, nieko negalima iš to atimti. Ir Dievas yra taip padaręs, kad jo bijotų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2149', '21', '3', '20', 'Visi eina į vieną vietą, visi yra iš dulkių, ir visi į dulkes sugrįžta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2150', '21', '5', '1', '¶ Elkis apdairiai, kai keli koją į Dievo namus, ir būk labiau pasiruošęs klausytis, negu atnašauti kvailių auką, nes jie nesusivokia, kad daro bloga.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2151', '21', '5', '2', 'Nebūk ūmus savo burna, ir neleisk savo širdžiai skubiai tarti žodžio Dievo akivaizdoje, nes Dievas [yra] danguje, o tu žemėje. Todėl tavo žodžių tebūna nedaug.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2152', '21', '5', '3', 'Juk sapnas atsiranda dėl daugybės vargingų darbų, ir kvailio [neapgalvotas] pasakymas dėl daugybės žodžių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2153', '21', '5', '10', 'Kas myli pinigus, nepasisotins pinigais, nė mylintis turtingumą – pelnu; tai irgi tuštybė!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2154', '21', '5', '16', 'O tai irgi [yra] skaudi blogybė: kaip jis atėjo, lygiai taip nueis, tad kokia pasiliekanti nauda tam, kuris triūsė vėjais?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2155', '21', '7', '2', '¶ Geriau eiti į gedulo namus, negu eiti į pokylių namus, nes toks kiekvieno žmogaus galas, ir gyvas [žmogus tai] dėsis į širdį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2156', '21', '7', '5', 'Geriau išgirsti išmintingojo pabarimą, negu klausytis kvailųjų dainos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2157', '21', '7', '6', 'Nes kaip erškėčių spragsėjimas po puodu, taip kvailio kvatojimasis. O tai irgi tuštybė!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2158', '21', '7', '8', 'Geresnė reikalo pabaiga negu jo pradžia, kantri dvasia geresnė negu išpuikusi dvasia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2159', '21', '7', '9', 'Savo dvasioje nebūk greitas pykti, nes pyktis glūdi kvailių užantyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2160', '21', '7', '13', 'Apsvarstyk Dievo darbą: kas gali ištiesinti, ką jis sukreivino?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2161', '21', '7', '16', 'Neperdėk, laikydamasis normos, ir nepasirodyk pernelyg išmintingas! Kodėl turėtum save pražudyti?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2162', '21', '7', '20', 'Nes nėra žemėje teisaus žmogaus, kuris atlikinėja gera ir nuodėmės nedaro.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2163', '21', '8', '4', '¶ Kadangi karaliaus žodis turi galią, kas gali jam sakyti: „Kodėl taip darai?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2164', '21', '8', '12', 'Nors nusidėjėlis šimtąkart atlikinėja bloga ir jo [dienos] prailgintos, vis dėlto aš žinau tikrai, kad bus gera Dievo bijantiems, kurie bijo jo akivaizdoje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2165', '21', '9', '10', '¶ Visa, ką tik tavo ranka aptinka nuveikti, jėga savąja [tai] nuveik, nes nėra nei veikimo, nei planavimo, nei pažinimo, nei išmintingumo kape-šeole, į kurį tu eini.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2166', '21', '10', '1', '¶ Paleisk savo duoną ant vandenų paviršaus, nes tu ją rasi po daugelio dienų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2167', '21', '10', '20', 'Nekeik karaliaus net mintyse, ir nekeik turtuolio savo miegamajame; nes padangių paukštis nuneš [tavo] balsą, ir sparnuotis išduos žodį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2168', '21', '11', '6', '¶ Rytą sėk savo sėklą ir vakare neleisk ilsėtis savo rankai, nes nežinai ar šita, ar ana [sėja] pasiseks, ar abi bus vienodai geros.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2169', '21', '11', '9', 'Džiaukis, jaunuoli, savo jaunystėje, ir tegul tavo širdis tave džiugina tavo jaunumės dienomis, ir vaikščiok savo širdies keliais ir savo akių regėjimu. Bet žinok, kad dėl visų šitų [dalykų] Dievas pristatys tave į teismą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2170', '21', '11', '10', 'Taigi, iš savo širdies pašalink sielvartą ir atitolink nuo savo kūno kančias, nes jaunatvė ir jaunystės aušra tėra tuštybė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2171', '21', '12', '1', '¶ Atsimink savo Kūrėją savo jaunystės dienomis, kol dar neateina blogosios dienos ir neprisiartina metai, apie kuriuos sakysi: „Man jie nepatinka!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2172', '21', '12', '7', 'Tada dulkės sugrįš į žemę, kaip buvo, o dvasia sugrįš pas Dievą, kuris ją davė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2173', '21', '12', '8', 'Tuštybių tuštybė, – sako pamokslininkas, – visybė [yra] tuštybė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2174', '21', '12', '13', 'Visa išklausius, reikalo išvada tokia: bijok Dievo ir laikykis jo įsakymų, nes tai visa žmogaus [pareiga],');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2175', '21', '12', '14', 'kadangi Dievas pristatys į teismą kiekvieną darbą, net kiekvieną paslėptą dalyką, ar jis [būtų] geras, ar blogas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2176', '22', '2', '4', '¶ Jis atvedė mane į pokylio namus, ir jo vėliava viršum manęs [buvo] meilė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2177', '22', '2', '7', 'Prisaikdinu jus, o Jeruzalės dukterys, gazelėmis ar lauko elnėmis: nežadinkite ir nesukelkite meilės, iki ji [pati] panorės [prabusti]!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2178', '22', '2', '12', 'Gėlės pasirodė žemėje, atėjo [paukščių] čiulbėjimo metas, ir purplelio burkavimas girdimas mūsų šalyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2179', '22', '2', '15', 'Sugaukite mums lapes, [tas] laputes, kurios gadina vynuogynus, nes mūsų vynuogynai žydi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2180', '23', '1', '3', 'Jautis pažįsta savo savininką ir asilas savo valdovo ėdžias; [bet] Izraelis nepažįsta, mano tauta nesupranta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2181', '23', '1', '9', 'Jei kareivijų VIEŠPATS nebūtų mums palikęs labai mažo likučio, mes būtume tapę kaip Sodoma ir būtume prilygę Gomorai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2182', '23', '1', '18', '„Malonėkite ateiti ir spręskime bylą, „sako VIEŠPATS. „Nors jūsų nuodėmės tamsiai raudonos, taps baltos kaip sniegas; nors jos yra raudonos kaip purpuras, taps kaip vilna.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2183', '23', '2', '5', '¶ O Jokūbo namai, ateikite ir vaikščiokime VIEŠPATIES šviesoje!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2184', '23', '4', '6', '¶ Ir bus pastogė kaip ūksmė dieną nuo kepinančios kaitros, / ir kaip prieglauda bei slėptuvė nuo audros ir lietaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2185', '23', '5', '27', '¶ tarp jų nebus nei pavargusio nei suklumpančio; nė vienas nesnaus nei miegos; nei jų strėnų juosta bus atsišta, nei jų apavo dirželis bus nutrauktas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2186', '23', '6', '1', '¶ Tais metais, kai mirė karalius Uzijas, mačiau Viešpatį, sėdintį aukštame ir pakeltame soste, ir jo apdaro šleifas pripildė šventyklą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2187', '23', '6', '2', 'Viršum jo stovėjo serafai; kiekvienas turėjo po šešis sparnus: dviem dengė savo veidą, dviem dengė savo kojas ir dviem skraidė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2188', '23', '6', '3', 'Ir vienas šaukė kitam, sakydamas: „Šventas, šventas, šventas [yra] Kareivijų VIEŠPATS; visa žemė pilna jo šlovės!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2189', '23', '6', '4', 'Ir nuo šaukiančiojo balso svyravo durų staktos, ir namai prisipildė dūmų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2190', '23', '6', '5', 'Tada aš tariau: „Vargas man! Nes aš esu žuvęs, kadangi aš esu nešvarių lūpų žmogus ir gyvenu nešvarių lūpų tautos tarpe, nes mano akys matė Karalių, Kareivijų VIEŠPATĮ.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2191', '23', '6', '9', '¶ Ir jis tarė: „Eik ir sakyk šitai tautai: ‚ Klausyte klausykitės, tačiau nesupraskite, ir regėte regėkite, tačiau nesuvokite!‘');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2192', '23', '6', '10', 'Nutukink šitos tautos širdį, jų ausis apsunkink ir jų akis užmerk, kad jie nematytų akimis, negirdėtų ausimis, nesuprastų savo širdimis ir neatsiverstų, ir nebūtų išgydyti!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2193', '23', '7', '9', '¶ Samarija [tėra] Efraimo galva, o Remalijo sūnus [tėra] Samarijos galva. Jei netikėsite, tai neįsitvirtinsite.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2194', '23', '7', '14', 'Todėl pats Viešpats duos jums ženklą: štai mergelė taps nėščia ir pagimdys sūnų ir pavadins jį vardu Imanuelis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2195', '23', '8', '13', '¶ Galybių VIEŠPATĮ – jį laikykite šventu! Jis gi – jūsų baimė, ir jis – jūsų išgąstis!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2196', '23', '8', '17', 'O aš lauksiu VIEŠPATIES, kuris slepia savo veidą nuo Jokūbo namų, ir juo grįsiu savo viltis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2197', '23', '8', '19', 'Ir kai jie jums tars: „Kreipkitės į turinčius namų dvasių ir į žynius, kurie čirškia ir murmena“, – argi kuri nors tauta neturėtų kreiptis į savo Dievą?! [Argi jie turėtų] gyvųjų labui [kreiptis] į mirusiuosius?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2198', '23', '8', '20', '[Kreipkitės] į įstatymą ir liudijimą: jeigu jie nekalba pagal šitą žodį, tai todėl, kad juose nėra šviesos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2199', '23', '9', '2', '¶ Tauta, vaikščiojanti tamsoje, išvydo didžią šviesą; gyvenantiems mirties šešėlio krašte nušvito šviesa.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2200', '23', '9', '6', 'Nes kūdikis yra mums gimęs, sūnus yra mums duotas, ir valdžia bus ant jo peties, ir jis bus vadinamas Nuostabusis, Patarėjas, Galingasis Dievas, Amžinasis Tėvas, Taikos Kunigaikštis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2201', '23', '9', '7', '[Jo] valdžios didėjimui ir taikai nebus galo Dovydo soste ir jo karalystėje, kad ją įkurtų ir palaikytų teisingumu ir teisumu nuo dabar ir per amžius. Kareivijų VIEŠPATIES uolus užsidegimas tai įvykdys.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2202', '23', '10', '5', '¶ „Vargas Asirijai, mano pykčio vėzdui! Lazda jų rankoje – [tai] mano įtūžis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2203', '23', '10', '6', 'Aš pasiųsiu ją pas veidmainingą tautą ir prieš žmones, ant kurių turiu rūstauti; duosiu jai įsaką, kad prisigrobtų grobio ir prisiplėštų prisiplėšiamo turto ir kad juos sumindytų kaip gatvės purvą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2204', '23', '11', '1', '¶ Ir iš Jesės kelmo išdygs Atauga, ir iš jo šaknų išaugs Atžala.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2205', '23', '12', '2', '¶ Štai Dievas [yra] mano išgelbėjimas! Aš pasitikėsiu ir nebijosiu, nes mano stiprybė ir [mano] giesmė [yra] VIEŠPATS JEHOVA, ir jis man tapo išgelbėjimu!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2206', '23', '12', '3', 'Taigi, jūs su džiaugsmu semsite vandens iš išgelbėjimo šaltinių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2207', '23', '12', '5', 'Giedokite gyrių VIEŠPAČIUI, nes jis padarė didingų dalykų! Tebūna tai žinoma visoje žemėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2208', '23', '12', '6', 'Krykštauk ir džiaugsmingai užtrauk gaidą, Siono gyventoja, nes didis [yra] tarp jūsų [esantis] Izraelio Šventasis!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2209', '23', '14', '11', '¶ Nustumta žemyn į kapą tavo puikybė, tavo styginių instrumentų skambesys. Po tavimi lervos [yra] ištiestos [tarsi guolis], ir kirmėlės tave apkloja.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2210', '23', '14', '12', 'Kaip tu iškritai iš dangaus, o Liuciferi, aušros sūnau! Tu esi nukirstas žemėn, kuris nusilpninai tautas!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2211', '23', '14', '13', 'Nes tu sakei savo širdyje: „Aš pakilsiu į dangų, aš iškelsiu savo sostą viršum Dievo žvaigždžių, ir aš atsisėsiu ant susirinkimo kalno Šiaurės tolimiausiose vietose,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2212', '23', '14', '14', 'aš pakilsiu virš debesų aukštybių, aš prilygsiu Aukščiausiajam!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2213', '23', '14', '15', 'Tačiau tu būsi nustumtas į pragarą, į tolimiausias duobės vietas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2214', '23', '14', '16', 'Tie, kurie tave matys, spoksos į tave [ir] apžiūrinės tave, [klausdami]: „Ar tai tas vyras, kuris sudrebino žemę, kuris sukrėtė karalystes,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2215', '23', '14', '17', 'kuris pasaulį padarė kaip dykumą ir sugriovė jo miestus, kuris savo belaisvių nepaleido namo?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2216', '23', '17', '7', '¶ Tą dieną žmogus atsižvelgs į savo Kūrėją, ir jo akys kryps į Izraelio Šventąjį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2217', '23', '17', '8', 'Ir jis neatsižvelgs į aukurus, savo rankų darbą, ir nebežiūrės į tai, ką padarė jo pirštai, nei į dievukstulpius, nei į saulės atvaizdus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2218', '23', '25', '1', '¶ O VIEŠPATIE, tu [esi] mano Dievas! Aš aukštinsiu tave, aš girsiu tavo vardą, nes tu padarei nuostabius [dalykus], seniai [sugalvotus] patikimus ir neabejojamus planus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2219', '23', '25', '4', 'Nes tu buvai stiprybė bejėgiui, stiprybė stokojančiam jo varge, priebėga nuo audros, ūksmė nuo kaitros. Mat bauginančių galingųjų siautulys – kaip audra, [atsimušianti į] sieną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2220', '23', '25', '8', 'Jis pergalėje praris mirtį ir Viešpats JEHOVA nušluostys ašaras nuo visų veidų ir savo tautos gėdą jis pašalins nuo visos žemės, nes VIEŠPATS [tai] pasakė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2221', '23', '25', '9', 'Tądien [jie] sakys: „Štai mūsų Dievas, kurio laukėme, ir jis mus išgelbsti! Tai VIEŠPATS, kurio laukėme! Džiūgaukime ir linksminkimės dėl jo išgelbėjimo!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2222', '23', '26', '3', '¶ Tu išlaikysi tobuloje ramybėje [tą, kurio] mąstymas nesvyruoja [nuo tavęs], nes jis pasitiki tavimi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2223', '23', '26', '4', 'Pasitikėkite VIEŠPAČIU per amžius, nes VIEŠPATYJE JEHOVOJE [yra] amžina uola.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2224', '23', '26', '8', 'Be to, mes laukėme tavęs, o VIEŠPATIE, tavo teismo nuosprendžių kelyje; siela žavisi tavo vardu ir tavo atminimu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2225', '23', '27', '5', '¶ Arba jis tegul priima mano stiprybę – tesudaro taiką su manimi! Taiką tesudaro su manimi!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2226', '23', '28', '5', '¶ Tą dieną Kareivijų VIEŠPATS taps šlovingu vainiku bei puikia diadema savo tautos likučiui,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2227', '23', '28', '16', 'Todėl taip sako Viešpats DIEVAS: „Štai aš dedu Sione pamatui Akmenį, išbandytą Akmenį, brangų kertinį [Akmenį], tvirtą pamatą: kas tiki [juo], tas neskubės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2228', '23', '29', '13', '¶ Todėl Viešpats tarė: „Kadangi ši tauta artinasi [prie manęs] savo burna ir savo lūpomis mane gerbia, bet savo širdį atitolino nuo manęs, ir jų baimę manęs tesudaro išmokyti žmonių įsakymai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2229', '23', '29', '24', 'Klaidžiojantys dvasia susipras, murmantieji priims pamokymą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2230', '23', '30', '18', '¶ Ir todėl VIEŠPATS lauks, kad jis būtų jums maloningas, ir todėl jis bus išaukštintas, kad jis jūsų pasigailėtų, nes VIEŠPATS [yra] teisingumo Dievas. Palaiminti visi, kurie jo laukia!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2231', '23', '30', '19', 'O Siono tauta, gyvenanti Jeruzalėje, tu daugiau nebeverksi! Tavo šauksmui skambant, jis tikrai bus maloningas tau; kai tik jis išgirs, tau atsilieps.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2232', '23', '30', '21', 'Ir kai nukrypsite į dešinę ar į kairę, tavo ausys girdės žodį, tau iš užnugario nurodantį: „Tas [yra] kelias; eikite juo.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2233', '23', '32', '2', '¶ Ir žmogus bus lyg prieglobstis nuo vėjo ir lyg slėptuvė nuo audros, lyg vandens upeliai sausoje dykvietėje, kaip didžiulės uolos šešėlis saulės nudegintame krašte.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2234', '23', '32', '7', 'Ir niekšo priemonės blogos; jis sumano nedorų planų, kad pražudytų varguolius melagingais žodžiais, net kai vargšas kalba teisybę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2235', '23', '32', '17', 'Teisumo poveikis bus taika, o teisumo padarinys – ramumas ir saugumas amžinai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2236', '23', '32', '18', 'Tada mano tauta gyvens ramioje buveinėje, saugiuose namuose, atvangiose atilsio vietose,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2237', '23', '33', '5', '¶ VIEŠPATS yra išaukštintas, nes jis gyvena aukštybėse; Sioną pripildė teisingumo ir teisumo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2238', '23', '33', '6', 'Jisai bus jūsų laikų patvarumas – išgelbėjimo pilnatvės, išminties ir pažinimo lobis. VIEŠPATIES baimė – jo turtas!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2239', '23', '34', '16', '¶ Suieškokite VIEŠPATIES knygoje ir skaitykite: nei vieno iš jų netrūks, nei vienas nepasiges savo patelės; nes tai įsakė mano burna, ir jo dvasia jas surinko.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2240', '23', '35', '4', '¶ Sakykite bailiaširdžiams: „Būkite stiprūs, nebijokite! Štai jūsų Dievas kerštaudamas ateis, atlygindamas Dievas ateis ir jus išgelbės.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2241', '23', '35', '10', 'Ir VIEŠPATIES išpirktieji sugrįš ir ateis į Sioną krykštaudami, ir amžina linksmybė [liks] jiems ant galvos. Jie įgis džiaugsmą ir linksmybę, sielvartas ir dejavimas bėgs šalin.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2242', '23', '38', '17', '¶ Štai, kad būtų ramybė, man buvo [skirta] didelė kartybė. Bet tu mylėjai mano sielą [išgelbėdamas] ją iš naikinimo duobės, nes tu visas mano nuodėmes nusviedei sau už nugaros.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2243', '23', '38', '20', 'VIEŠPATS [pasiruošęs] mane išgelbėti. Todėl grosime mano giesmes styginiais instrumentais per visas savo gyvenimo dienas prie VIEŠPATIES namų!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2244', '23', '39', '8', '¶ Tada Chezekijas atsakė Izaijui: „VIEŠPATIES žodis, kurį man pasakei, [yra] geras.“ Jis taip pat pasakė: „Mano dienomis bus taika ir stabilumas.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2245', '23', '40', '1', '¶ „Guoskite, guoskite mano tautą! – sako jūsų Dievas. –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2246', '23', '40', '5', 'ir VIEŠPATIES šlovė bus apreikšta, ir visa žmonija drauge [ją] išvys, nes VIEŠPATIES burna [tai] kalbėjo“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2247', '23', '40', '6', 'Balsas tarė: „Šauk!“ Ir jis tarė: „Ką man šaukti?“ Kiekvienas kūnas [yra] žolė, ir visas jų grožis – kaip lauko gėlė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2248', '23', '40', '7', 'Žolė sudžiūsta, gėlė nuvysta, nes VIEŠPATIES dvasia pučia į ją. Iš tikrųjų tauta [yra] žolė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2249', '23', '40', '8', 'Žolė sudžiūsta, gėlė nuvysta, bet žodis nuo mūsų Dievo pasiliks per amžius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2250', '23', '40', '11', 'Kaip ganytojas jis ganys savo kaimenę, savo ranka surinks avinėlius, nešios juos prie krūtinės, švelniai vedžios žindančias [avis].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2251', '23', '40', '22', '[Tai] jis, kuris sėdi viršum žemės skritulio, ir jos gyventojai [atrodo] kaip žiogai, kuris ištiesia dangus kaip užuolaidą ir išskleidžia juos tarsi gyvenamą palapinę,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2252', '23', '40', '28', 'Ar tu nesi sužinojęs, ar tu nesi girdėjęs? Amžinasis Dievas, VIEŠPATS, visų žemės pakraščių Kūrėjas, nepailsta ir nepavargsta; jo supratimas neištiriamas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2253', '23', '40', '29', 'Jis duoda nuvargusiam jėgų ir bejėgiui daugina stiprybę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2254', '23', '40', '31', 'bet tie, kurie laukia VIEŠPATIES, atnaujins jėgas: jie pakils sparnais kaip ereliai, jie bėgs ir nepavargs, jie vaikščios ir nepails.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2255', '23', '41', '10', '¶ Nebijok, nes aš [esu] su tavimi; nesidairyk baimingai, nes aš tavo Dievas. Aš sustiprinsiu tave ir tikrai padėsiu tau, aš tikrai laikysiu tave savo teisumo dešine.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2256', '23', '41', '11', 'Štai visi, kurie buvo įsiutę prieš tave, gėdysis ir paraus iš sarmatos. Taps niekais ir pražus tie, kurie kovoja su tavimi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2257', '23', '41', '13', 'Nes aš, VIEŠPATS, tavo Dievas, laikau tavo dešinę ranką [ir] tau sakau: „Nebijok, aš tau padėsiu!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2258', '23', '42', '1', '¶ „Štai mano Tarnas, kurį palaikau, mano išrinktasis, kuriuo gėrisi mano siela! Aš uždėjau ant jo savo Dvasią; jis iškels viešumon teisingumą tautoms.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2259', '23', '42', '2', 'Jis nešauks ir nepakels [savo balso], neduos girdėti gatvėje savo balso.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2260', '23', '42', '3', 'Jis nenulauš palaužtos nendrės ir neužgesins gruzdančio dagčio; jis iškels viešumon teisingumą pagal tiesą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2261', '23', '42', '5', '¶ Taip sako Dievas, VIEŠPATS, tas, kuris sukūrė dangus ir juos ištiesė; tas, kuris ištiesė žemę ir tai, kas iš jos išauga; tas, kuris duoda alsavimą žmonėms ant jos ir dvasią joje vaikščiojantiems:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2262', '23', '42', '8', 'Aš esu JEHOVA, tai mano vardas. Aš neduosiu savo garbės kitam, nei savo šlovės raižybos kūriniams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2263', '23', '42', '9', 'Štai ankstesnieji dalykai [jau] įvyko, ir aš skelbiu naujus dalykus; aš jums pranešu prieš jiems pasirodant.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2264', '23', '42', '16', 'Vesiu akluosius jiems nežinomu keliu, juos vesiu jiems nepažįstamais takais. Tamsą prieš juos paversiu šviesa ir vingiuotus [kelius] tiesiais. Tokie yra dalykai, kuriuos darysiu ir jų neapleisiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2265', '23', '43', '1', '¶ Bet dabar taip sako VIEŠPATS, kuris sukūrė tave, o Jokūbai, tai yra tas, kuris supavidalino tave, o Izraeli: „Nebijok, nes aš išpirkau tave, pašaukiau tave vardu, tu [esi] mano!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2266', '23', '43', '2', 'Kai tu eisi per vandenis, aš būsiu su tavim, ir [kai eisi] per upes, jos tavęs nepaskandins. Kai žengsi per ugnį, nesudegsi, ir liepsna tavęs neapdegins.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2267', '23', '43', '10', 'Jūs [esate] mano liudytojai, – sako VIEŠPATS, – ir mano tarnas, kurį išsirinkau, kad pažintumėte [mane] ir manimi tikėtumėte ir suprastumėte, jog aš [esu] tas. Pirma manęs nebuvo supavidalintas joks dievas ir po manęs jokio nebus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2268', '23', '43', '11', 'Aš, aš [esu] VIEŠPATS, ir be manęs nėra išgelbėtojo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2269', '23', '43', '25', 'Aš, aš [esu] tas, kuris išdildau tavo nusižengimus dėl savęs, ir tavo nuodėmių neatminsiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2270', '23', '44', '3', '¶ Nes aš išliesiu vandens ant ištroškusios [žemės] ir sroves ant sausumos; išliesiu savo Dvasią ant tavo sėklos ir savo Palaimą ant tavo atžalų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2271', '23', '44', '24', 'Taip sako VIEŠPATS, tavo Ιšpirkėjas, ir tas, kuris tave pavidalino įsčiose: „Aš [esu] VIEŠPATS, kuris padarau visa, kuris vienas ištiesiau dangus, kuris niekam nepadedant išskleidžiau žemę,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2272', '23', '45', '2', '¶ Aš pats eisiu pirma tavęs ir sulyginsiu kalnus. Žalvario duris sudaužysiu ir geležies užšovus nukaposiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2273', '23', '45', '5', 'Aš [esu] VIEŠPATS, ir nėra kito – be manęs nėra Dievo! Aš apjuosiau tave, nors nepažįsti manęs,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2274', '23', '45', '6', 'kad jie žinotų nuo saulės patekėjimo ir nuo vakarų, jog be manęs nėra kito. Aš [esu] VIEŠPATS, ir nėra kito!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2275', '23', '45', '7', 'Aš pavidalinu šviesą ir sukuriu tamsą; aš darau gerovę ir sukuriu nelaimę; aš, VIEŠPATS, visa tai darau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2276', '23', '45', '17', 'Izraelis bus išgelbėtas VIEŠPATYJE amžinu išgelbėjimu! Jūs neturėsite gėdytis ir parausti iš sarmatos per amžių amžius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2277', '23', '45', '18', 'Nes taip sako VIEŠPATS, kuris sukūrė dangus – jis [yra] pats Dievas, kuris supavidalino žemę ir ją padarė; jis ją įtvirtino, jis sukūrė ją ne dykvietei [būti], [bet] jis ją supavidalino apgyvendinimui: „Aš [esu] VIEŠPATS, ir nėra kito.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2278', '23', '45', '22', 'Atsigręžkite į mane ir būsite išgelbėti, visi žemės pakraščiai, nes aš Dievas, ir nėra kito!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2279', '23', '47', '2', '¶ Paimk girnas ir malk miltus! Atidenk savo plaukus, nuo kojų nutrauk banguotą drabužio dalį, apsinuogink šlaunis [ir] pereik per upes.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2280', '23', '47', '3', 'Bus atidengtas tavo nuogumas, tai yra tavo gėda bus matoma. Aš atkeršysiu, ir nesusitiksiu [su tavimi] kaip [įprastai] su žmogumi [susitinkama].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2281', '23', '47', '4', 'Mūsų atpirkėjas [yra] kareivijų VIEŠPATS, jo vardas [yra] Izraelio Šventasis.l.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2282', '23', '48', '8', '¶ Aišku, tu negirdėjai; aišku, nežinojai; aišku, nuo seno tavo ausis nebuvo atverta; nes aš žinojau, kad tu būtum pasielgęs labai neištikimai, ir nuo įsčių tave vadino nusižengėliu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2283', '23', '48', '18', 'O, kad tu būtum klausęs mano įsakymų! Tavo ramybė būtų buvusi kaip upė, ir tavo teisumas – kaip jūros bangos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2284', '23', '48', '22', '„Nedorėliui nėra ramybės“, – sako VIEŠPATS.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2285', '23', '49', '5', '¶ „O dabar, – sako VIEŠPATS, kuris nuo įsčių mane supavidalino būti jo Tarnu [ir] sugrąžinti Jokūbą jam, – nors Izraelis [dar] nesurinktas pas jį, būsiu šlovingas VIEŠPATIES akyse ir mano Dievas bus mano stiprybė –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2286', '23', '49', '15', 'Ar gali moteris pamiršti savo žindomą vaiką, kad nepasigailėtų savo įsčių sūnaus? Net tokios gal ir pamirš, tačiau tavęs nepamiršiu aš.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2287', '23', '50', '4', '¶ Viešpats DIEVAS davė man išmokytųjų liežuvį, kad gebėčiau žodžiu stiprinti nuvargusį. Kas rytą jis žadina, žadina man ausį, kad klausyčiausi kaip išmokytieji.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2288', '23', '50', '5', 'Viešpats DIEVAS atvėrė man ausį, ir aš nemaištavau, atgal nesitraukiau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2289', '23', '50', '6', 'Savo nugarą daviau mušantiems ir savo skruostus – raunantiems [man] barzdą, aš neslėpiau savo veido nuo sugėdinimo ir spjaudymo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2290', '23', '51', '11', '¶ Ir VIEŠPATIES išpirktieji sugrįš ir ateis į Sioną krykštaudami, ir amžina linksmybė [liks] jiems ant galvos. Jie įgis džiaugsmą ir linksmybę, sielvartas ir dejavimas bėgs šalin.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2291', '23', '51', '12', 'Aš, aš [esu] tas, kuris jus guodžia! Kas tu [esi], kad bijai žmogaus, kuris miršta, ir adomiečio, kuris bus atiduotas [kaip] žolė,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2292', '23', '52', '13', '¶ Štai mano Tarnas elgsis išmintingai, jis bus iškeltas, bus išaukštintas ir bus labai prakilnus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2293', '23', '52', '15', 'Taip jis apšlakstys daugelį tautų. Karaliai užčiaups savo burnas dėl jo, nes jie pamatys [tai], ko [niekada] nebuvo jiems apsakyta, ir susimąstys [apie tai], ko [niekada] nebuvo girdėję.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2294', '23', '53', '1', '¶ Kas tikėjo girdima mūsų žinia, ir VIEŠPATIES ranka – kuriam ji buvo apreikšta?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2295', '23', '53', '2', 'Nes jis išaugs jo akivaizdoje kaip ūglis ir kaip šaknis iš sausos žemės. Jis neturi nei [geros] formos, nei didingumo, ir kai žiūrime į jį, nėra išvaizdos, kad jo norėtume.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2296', '23', '53', '3', 'Jis yra paniekintas ir žmonių atmestas, skausmų vyras, ligą pažįstąs, paniekintas kaip [toks], nuo kurio slepiami veidai; jo aukštai nevertinome ir mes.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2297', '23', '53', '4', 'Tikrai jis užnešė mūsų negalias ir nešiojo mūsų ligas, o mes jį laikėme ištiktu, Dievo smogtu ir kamuojamu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2298', '23', '53', '5', 'Tačiau jis buvo sužeistas dėl mūsų maištavimų, sumuštas dėl mūsų kalčių. Ant jo krito bausmė, kad mums būtų ramybė ir jo žaizdomis esame išgydyti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2299', '23', '53', '6', 'Mes visi buvome paklydę kaip avys, kiekvienas sukome į savo kelią, bet VIEŠPATS uždėjo ant jo mūsų visų kaltę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2300', '23', '53', '7', 'Jis buvo engiamas ir kamuojamas, tačiau jis neatvėrė savo burnos; kaip avinėlis, vedamas pjauti ir kaip avis, tylinti prieš savo kirpėjus, jis neatvėrė savo burnos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2301', '23', '53', '8', 'Jis buvo paimtas iš kalėjimo ir iš teismo. O kas iš jo kartos apmąstys? Nes jis buvo atkirstas nuo gyvųjų šalies, ant jo krito smūgis už mano tautos nusižengimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2302', '23', '53', '12', 'Todėl aš duosiu jam dalį tarp didžiūnų, ir su galingaisiais jis pasidalys grobį – dėl to, kad jis atidavė savo sielą mirčiai ir buvo priskirtas prie maištininkų. Jis ir prisiėmė daugelio nuodėmę ir užtarė maištininkus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2303', '23', '54', '8', '¶ Išliedamas apmaudą, aš paslėpiau akimirksnį savo veidą nuo tavęs, tačiau su amžinu geranoriškumu tavęs pasigailėsiu,“ sako VIEŠPATS, tavo Išpirkėjas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2304', '23', '54', '13', 'Visi tavo vaikai [bus] VIEŠPATIES pamokyti ir didelė [bus] tavo vaikų ramybė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2305', '23', '54', '17', 'Joks ginklas, nukaltas tau pulti, neturės sėkmės, ir kiekvieną liežuvį, kuris kelsis teistis su tavimi, tu įrodysi esant kaltą. Toks [yra] VIEŠPATIES tarnų paveldas, ir jų teisumas [yra] iš manęs,“ – sako VIEŠPATS.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2306', '23', '55', '1', '¶ „Ei, visi, kurie trokštate, ateikite prie vandenų, – ir kas neturi pinigų, – ateikite, pirkite ir valgykite! Taip, ateikite, pirkite vyno ir pieno be pinigų ir be užmokesčio!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2307', '23', '55', '2', 'Kodėl jūs leidžiate pinigus už [tai, kas] nėra duona ir savo triūso atlygį už [tai, kas] nepasotina? Klausykite manęs atidžiai ir valgykite [tai, kas] gera, ir tesimėgauja jūsų siela riebumais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2308', '23', '55', '3', 'Palenkite savo ausį ir ateikite pas mane, klausykite, ir jūsų siela bus gyva! Ir aš patvirtinsiu su jumis amžiną sandorą – patikimą, didį gailestingumą Dovydui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2309', '23', '55', '6', 'Ieškokite VIEŠPATIES, kol galima jį rasti, šaukitės jo, kol jis arti!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2310', '23', '55', '7', 'Nedorėlis tepalieka savo kelią ir neteisus žmogus savo mintis; teatsisuka jis į VIEŠPATĮ, ir jis jo pasigailės, tai yra, į mūsų Dievą, nes jis gausiai atleis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2311', '23', '55', '8', '„Nes mano mintys – ne jūsų mintys, ir mano keliai – ne jūsų keliai, – sako VIEŠPATS, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2312', '23', '55', '9', 'nes kaip dangūs aukštesni už žemę, taip mano keliai aukštesni už jūsų kelius ir mano mintys – už jūsų mintis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2313', '23', '55', '11', 'taip bus ir mano žodis, kuris išeina iš mano burnos: jis nesugrįš pas mane bergždžias, bet įvykdys tai, ko aš noriu, ir bus sėkmingas [tame,] dėl ko jį siunčiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2314', '23', '56', '5', '¶ Aš savo namuose ir savo sienų viduje duosiu jiems vietą, taip pat vardą, geresnį už sūnus ir dukteris; aš jiems duosiu amžiną vardą, kuris nebus sunaikintas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2315', '23', '57', '15', '¶ Nes taip sako Aukštasis ir Prakilnusis, turintis nuolatinę buveinę amžinybėje, kurio vardas [yra] Šventasis: „Aš turiu nuolatinę buveinę aukštoje ir šventoje [vietoje], taip pat pas tą, kuris yra palaužtos ir nusižeminusios dvasios, kad atgaivinčiau nusižeminusiųjų dvasią ir atgaivinčiau palaužtųjų širdį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2316', '23', '57', '18', 'Aš mačiau jo kelius, bet aš išgydysiu jį ir vedžiosiu jį, taip pat grąžinsiu paguodos jam ir tiems, kurie raudojo dėl jo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2317', '23', '57', '19', 'Aš kuriu lūpų vaisių: Ramybė, ramybė [esančiam] toli ir [esančiam] arti! – sako VIEŠPATS, – ir aš jį išgydysiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2318', '23', '57', '20', 'Bet nedorėliai [yra] kaip sudrumsta jūra, kai ji negali nurimti, kurios vandenys išmeta dumblą ir purvą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2319', '23', '57', '21', 'Nedorėliui nėra ramybės“, „sako mano Dievas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2320', '23', '58', '11', '¶ Ir VIEŠPATS visuomet tave vedžios, ir sausros išdegintose vietovėse tavo sielą pasotins, ir sustiprins tavo kaulus. Tu gi būsi kaip laistomas sodas, ir kaip versmė, kurios vandenys neišsenka.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2321', '23', '58', '12', 'Ir [kurie bus] iš tavęs atstatys senuosius griuvėsius, tu iškelsi daugelio kartų pamatus, ir tave vadins spragų užtaisytoju, gyvenamų [vietovių] takų atstatytoju.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2322', '23', '59', '1', '¶ Štai, VIEŠPATIES ranka nėra sutrumpėjusi, kad negalėtų išgelbėti, nei jo ausis apkurtusi, kad negalėtų išgirstų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2323', '23', '59', '2', 'Bet jūsų nedorybės atskyrė jus nuo jūsų Dievo ir jūsų nuodėmės paslėpė [jo] veidą, kad jis nesiklausytų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2324', '23', '59', '15', 'Taip pat tiesos trūksta, ir kas šalinasi nuo blogio, pasidaro grobiu. Ir VIEŠPATS matė ir jo akyse tai buvo bloga, kad nebuvo teisingumo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2325', '23', '59', '16', 'Ir jis matė, kad nebuvo žmogaus, ir nusistebėjo, kad nebuvo užtarėjo; todėl jo paties labui išgelbėjo jo paties ranka, ir jo teisumas jį palaikė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2326', '23', '59', '21', '„O [dėl] manęs, šita [yra] mano sandora su jais, – sako VIEŠPATS. – Mano Dvasia, kuri [yra] ant tavęs, ir mano žodžiai, kuriuos įdėjau į tavo burną, nepasitrauks nuo tavo burnos, nei nuo tavo sėklos burnos, nei nuo tavo sėklos sėklos burnos nuo dabar ir per amžius,“ – sako VIEŠPATS.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2327', '23', '60', '19', '¶ Saulė nebebus tau šviesa dieną, ir mėnulis nebešvies tau spindesiu, bet VIEŠPATS tau bus amžina šviesa, ir tavo Dievas – tavo šlovė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2328', '23', '60', '20', 'Tavo saulė nebenusileis ir tavo mėnulis nesudils, nes VIEŠPATS bus tau amžina šviesa ir tavo gedulo dienos pasibaigs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2329', '23', '60', '22', 'Mažutėlis pasidarys tūkstančiu ir menkutėlis – galinga tauta. Aš, VIEŠPATS, paties to [įvykio] laiku skubiai tai įvykdysiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2330', '23', '61', '1', '¶ Viešpaties DIEVO Dvasia [yra] ant manęs, nes VIEŠPATS patepė mane skelbti gerą žinią romiesiems; jis mane siuntė apraišioti tų, kurių širdys sudužusios, skelbti belaisviams laisvę ir įkalintiems – kad kalėjimas atidarytas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2331', '23', '61', '2', 'skelbti VIEŠPATIES malonės metus ir mūsų Dievo keršto dieną, guosti visų gedinčių,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2332', '23', '61', '3', 'sutvirtinti gedinčius Sione: duoti jiems vainiką vietoj pelenų, džiaugsmo aliejaus vietoj gedulo, gyriaus drabužį vietoj aptemusios dvasios, kad juos vadintų drūtais teisumo medžiais, VIEŠPATIES sodiniais, kad jis savo šlovę apreikštų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2333', '23', '61', '10', 'Tegul aš džiaugte džiaugsiuosi VIEŠPAČIU, tegul džiūgauja mano siela dėl mano Dievo, nes jis mane aprengė išgelbėjimo drabužiais, apsiautė mane teisumo apsiaustu, kaip kad jaunikis iškilmingai užsideda puošnų galvos apdangalą, ir nuotaka dabinasi papuošalais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2334', '23', '63', '9', '¶ Visuose jų varguose jis buvo varginamas, ir jo akivaizdos angelas juos išgelbėjo; dėl savo meilės ir savo pagailos jis išpirko juos, ir jis pakėlė juos, ir nešė juos per visas senų senovės dienas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2335', '23', '64', '6', '¶ Bet mes visi esame kaip nešvarusis, ir visi mūsų teisūs veiksmai [yra] kaip suteršti skudurai. Ir mes visi vystame kaip lapai, ir mūsų blogadarybės mus nuneša kaip vėjas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2336', '23', '65', '14', '¶ štai mano tarnai džiaugsmingai šūkaus iš širdies linksmumo, bet jūs šauksite iš skausmingos širdies ir staugsite iš palaužtos dvasios.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2337', '23', '65', '24', 'Prieš jiems šaukiant, aš atsiliepsiu; jiems dar tebekalbant, aš išklausysiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2338', '23', '66', '1', '¶ Taip kalba VIEŠPATS: „Dangus – mano sostas, o žemė – mano kojų suolelis. Tai kur namai, kuriuos man galėtumėte pastatyti, ir kur gi mano atilsio vieta?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2339', '23', '66', '2', 'Nes visa tai sukūrė mano ranka, [taip] ir visa tai egzistuoja, – sako VIEŠPATS. „Bet aš skiriu dėmesį tam, kuris nuolankus, kurio dvasia sužalota ir kuris dreba nuo mano žodžio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2340', '23', '66', '13', 'Aš taip paguosiu jus, kaip vyrą, kurį guodžia jo motina; ir jūs būsite paguosti Jeruzalėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2341', '24', '3', '22', '¶ „Sugrįžkite, atsimetę vaikai! Išgydysiu jūsų atsimetimus! „Štai mes ateiname pas tave, nes tu [esi] VIEŠPATS, mūsų Dievas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2342', '24', '4', '4', '¶ Apsipjaustykite VIEŠPAČIUI ir pašalinkite savo širdies prieodę, Judo žmonės ir Jeruzalės gyventojai, kad neišsiveržtų mano įtūžis kaip ugnis ir nedegtų neužgesinamai dėl jūsų darbų blogumo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2343', '24', '6', '16', '¶ Taip kalba VIEŠPATS: „Stokitės ant kryžkelių ir žvalgykitės ir klauskitės senovės takų, kur yra gerasis kelias! Eikite juo ir rasite atilsį savo sieloms.“ Bet jie sakė: „Neisime!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2344', '24', '7', '23', '¶ Bet jiems įsakiau štai ką: ‚Pakluskite mano balsui, ir aš būsiu jūsų Dievas, o jūs būsite mano tauta, ir vaikščiokite visu tuo keliu, kuriuo [eiti] jums įsakau, kad jums gerai sektųsi.‘');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2345', '24', '8', '6', '¶ Aš klausiausi ir išgirdau, [bet] jie kalbėjo neteisingai; niekas neatgailavo dėl savo nedorybės, sakydamas: „Ką aš padariau?! Kiekvienas nusisuko į savo bėgimo [taką], kaip žirgas, šuoliais lekiantis į mūšį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2346', '24', '9', '23', '¶ Taip sako VIEŠPATS: „Išmintingasis tenesigiria savo išmintimi ir galingasis tenesigiria savo galia, turtingasis tenesigiria savo turtais,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2347', '24', '9', '24', 'bet štai kuo tesigiria tas, kuris giriasi turėdamas supratimą ir pažindamas mane: kad aš [esu] VIEŠPATS, kuris įgyvendinu mielaširdystę, teisingumą ir teisumą žemėje; nes tais [dalykais] aš gėriuosi“, – sako VIEŠPATS.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2348', '24', '10', '6', '¶ Nes kito tokio, kaip tu, o VIEŠPATIE, nėra! Didingas tu ir didingas tavo vardo galybė!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2349', '24', '10', '10', 'Bet VIEŠPATS [yra] tikrasis Dievas, jis [yra] gyvasis Dievas ir amžinasis karalius; žemė drebės nuo jo rūstybės, tautos gi nepajėgia ištverti jo įtūžio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2350', '24', '10', '12', 'Jis padarė žemę savo jėga, jis įtvirtino pasaulį savo išmintimi, ir ištiesė dangus savo supratimu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2351', '24', '10', '23', 'Aš žinau, VIEŠPATIE, kad ne nuo žmogaus [priklauso] jo kelias ir kad ne nuo asmens [priklauso galia] eiti ir nustatyti kryptį savo žingsniams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2352', '24', '10', '24', 'O VIEŠPATIE, drausmink mane, tačiau saikingai, ne rūstaudamas, kad nesutrintum manęs į nieką.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2353', '24', '13', '15', '¶ Girdėdami supraskite ir klausykitės! Nesipuikuokite, nes kalbėjo VIEŠPATS!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2354', '24', '13', '16', 'Duokite šlovę VIEŠPAČIUI, savo Dievui, kol Jis neužleido tamsos ir kol dar neatsitrenkė jūsų kojos į aptemusius kalnus! O jums laukiant šviesos, jis pavers ją mirties šešėliu, pakeis į tirštą tamsybę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2355', '24', '15', '16', '¶ Tavo žodžiai buvo surasti, ir aš juos valgiau, ir tavo žodis man buvo džiaugsmas ir mano širdies džiūgavimas, nes buvau vadinamas tavo vardu, o VIEŠPATIE, Galybių Dieve.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2356', '24', '17', '5', '¶ Taip sako VIEŠPATS: „Prakeiktas žmogus, kuris pasitiki žmogumi ir laiko [mirtingą] kūną savo stiprybe, ir kurio širdis nukrypsta nuo VIEŠPATIES.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2357', '24', '17', '7', 'Palaimintas žmogus, kuris pasitiki VIEŠPAČIU, būtent VIEŠPATS yra jo užtikrintumas!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2358', '24', '17', '9', 'Širdis už viską klastingesnė ir neišgydomai nedora. Kas gali ją perprasti?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2359', '24', '17', '14', 'Gydyk mane, VIEŠPATIE, ir būsiu išgydytas; išgelbėk mane, ir būsiu išgelbėtas, nes tu [esi] mano gyrius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2360', '24', '17', '23', 'Tačiau jie nepakluso ir nepalenkė savo ausies, bet sukietino savo sprandą, kad neklausytų ir nepriimtų pataisančio ugdymo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2361', '24', '20', '5', '¶ Ir aš atiduosiu visus šito miesto išteklius, visą jo įgytą turtą, visas jo brangenybes, net visus Judo karalių lobius atiduosiu į rankas jų priešams, o jie juos apiplėš, [grobį] pasiims ir juos nugabens į Babiloną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2362', '24', '20', '11', 'Bet VIEŠPATS [yra] su manimi kaip baimę keliantis nugalėtojas, todėl mano persekiotojai suklups ir nenugalės; jie bus labai sugėdinti, nes jiems nesiseks; [jų] amžina gėda niekada nebus pamiršta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2363', '24', '23', '6', '¶ Jo dienomis Judas bus išgelbėtas ir Izraelis gyvens saugiai. Ir toks jo vardas, kuriuo jis bus vadinamas: VIEŠPATS – mūsų teisumas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2364', '24', '23', '23', 'Argi aš [esu] Dievas iš arti, – sako VIEŠPATS, – bet ne Dievas iš toli?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2365', '24', '23', '24', 'Ar gali žmogus pasislėpti slaptose vietose, kad aš jo nematyčiau? – sako VIEŠPATS. – Argi ne aš pripildau dangų ir žemę? – sako VIEŠPATS.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2366', '24', '23', '29', '– Argi mano žodis nėra kaip ugnis, – sako VIEŠPATS, – ir ar jis nėra kaip kūjis, kuris sutrupina uolą?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2367', '24', '24', '7', '¶ Ir duosiu jiems širdį, kad pažintų mane, jog aš esu VIEŠPATS. Ir jie bus mano tauta, o aš būsiu jų Dievas, nes jie visa širdimi atsigręš į mane.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2368', '24', '29', '11', '¶ Nes aš žinau mintis, kurias galvoju apie jus, – sako VIEŠPATS, – gerovės, o ne nelaimės, mintis, kad jums duočiau baigtį, kurios viliatės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2369', '24', '29', '13', 'Ir ieškosite manęs ir rasite [mane], kai visa širdimi manęs ieškosite.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2370', '24', '30', '7', '¶ Vargas! Ta diena gi [tokia] didinga, kad nėra jai lygios. Tai juk priespaudos laikas Jokūbui. Tačiau jis bus išgelbėtas iš jos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2371', '24', '31', '3', '¶ Nuo seno man pasirodė VIEŠPATS, sakydamas: „Aš amžina meile tave mylėjau, todėl mielaširdiškumu aš pritraukiau tave.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2372', '24', '31', '15', 'Taip sako VIEŠPATS: „ Triukšmas pasigirdo Ramoje, rauda, kartus verksmas. Rachelė verkdama savo vaikų nesileidžia guodžiama dėl savo vaikų, nes jų nebėra.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2373', '24', '31', '34', 'Ir jie nebemokys kiekvienas žmogus savo artimo ir kiekvienas žmogus savo brolio, sakydami: „Pažinkite VIEŠPATĮ!“, nes jie visi mane pažins, nuo jų mažiausiojo net iki jų didžiausiojo, – sako VIEŠPATS, – nes aš atleisiu jų kaltes ir jų nuodėmių nebeatminsiu.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2374', '24', '32', '17', '¶ Ak, Viešpatie DIEVE! Štai tu sukūrei dangus ir žemę savo didele jėga ir ištiesta ranka! Nieko tau nėra per sunkaus!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2375', '24', '32', '27', 'Štai aš [esu] VIEŠPATS, kiekvienos kūną turinčios būtybės Dievas. Argi yra man kas nors per sunku?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2376', '24', '33', '3', '¶ „Šaukis manęs, ir aš tau atsiliepsiu ir parodysiu tau didžių bei nepasiekiamų dalykų, kurių nežinai.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2377', '24', '45', '5', '¶ O tu, ar ieškai sau didelių dalykų? Neieškok! Nes štai netrukus aš atvesiu nelaimę visoms kūną turinčioms būtybėms, – sako VIEŠPATS, – bet tavo gyvybę aš tau duosiu kaip grobį visose vietose, kur tik eisi!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2378', '25', '2', '20', '¶ Pažvelk, o VIEŠPATIE, ir žiūrėk atidžiai, kam tu taip padarei! Argi moterys valgys savo [įsčių] vaisių, glamonėjamus vaikus? Nejaugi kunigas ir pranašas turi būti nužudyti Viešpaties šventovėje?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2379', '25', '3', '14', '¶ Aš buvau pajuoka visai savo tautai, jų [pašaipos] daina visą dieną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2380', '25', '3', '22', '[Dėl] VIEŠPATIES gailestingumo gausybės mums neatėjo galas, nes jo apstus meilingumas nesibaigia –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2381', '25', '3', '23', 'atsinaujina kas rytą. Didelė tavo ištikimybė!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2382', '25', '3', '24', 'VIEŠPATS [yra] mano dalis, „sako mano siela, „todėl sudedu viltis į Jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2383', '25', '3', '25', 'VIEŠPATS [yra] geras tiems, kurie jo laukia, [jis geras tai] sielai, [kuri] jo ieško.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2384', '25', '3', '26', 'Gera ir sudėti viltis į VIEŠPATIES išgelbėjimą ir tyliai [to] laukti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2385', '25', '3', '33', 'nes jis ne iš širdies prispaudžia ir nuliūdina žmones.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2386', '25', '3', '40', 'Ištirkime ir išmėginkime savo kelius ir gręžkimės į VIEŠPATĮ!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2387', '25', '3', '51', 'Mano akis skaudina mano širdį dėl visų mano miesto dukterų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2388', '26', '11', '19', '¶ Ir aš duosiu jiems vieną širdį ir įdėsiu naują dvasią į jūsų vidų. Pašalinsiu akmeninę širdį iš jų kūno ir jiems duosiu minkštą širdį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2389', '26', '14', '6', '¶ Todėl sakyk Izraelio namams: „Taip sako Viešpats DIEVAS: „Atgailaukite ir gręžkitės nuo savo stabų ir nugręžkite savo veidus nuo visų savo bjaurybių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2390', '26', '18', '1', '¶ Man atėjo VIEŠPATIES žodis, sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2391', '26', '18', '2', '„Kas jums [yra]?! Jūs pritaikote šią patarlę Izraelio šaliai, sakydami: „„Tėvai valgė rūgščių vynuogių, o vaikams dantys atšipo“?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2392', '26', '18', '3', '[Kaip] aš gyvas, „sako Viešpats DIEVAS, „jūs daugiau nepritaikysite šios patarlės Izraelyje!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2393', '26', '18', '4', 'Štai visos sielos priklauso man; kaip tėvo siela, taip ir sūnaus siela priklauso man; siela, kuri nusideda, mirs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2394', '26', '18', '5', 'Bet jei žmogus yra teisus ir daro, kas teisinga ir teisu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2395', '26', '18', '10', 'Jeigu jis pagimdytų sūnų, [kuris yra] plėšikas, praliejantis kraują ir darantis ką panašaus į bet kurį iš šitų dalykų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2396', '26', '18', '14', 'ir štai [jei] jis pagimdys sūnų, kuris matys visas savo tėvo nuodėmes, kurias jis darė, ir praregėdamas, panašų dalykų ir nedarys,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2397', '26', '18', '15', 'nebus nevalgęs alkuose ir nebus kėlęs akių į Izraelio namų stabus, nebus suteršęs savo artimo žmonos,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2398', '26', '18', '16', 'ir nebus nė vieno engęs, nebus sulaikęs užstato ir nebus plėšęs grobio, [bet] bus savo duonos davęs alkanam ir apdengęs nuogą drabužiu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2399', '26', '18', '20', 'Tas asmuo, kuris nusideda, – turi mirti jis. Sūnus neturi kentėti už tėvo kaltę, nei tėvas neturi kentėti už sūnaus kaltę; teisiojo teisumas bus jam [vienam] įskaitytas, o nedorėlio nedorybė bus jam [vienam] įskaityta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2400', '26', '18', '32', 'Nes aš nenoriu mirštančiojo mirties, – sako Viešpats Jehova, – todėl atsigręžkite ir gyvuokite!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2401', '26', '28', '11', '¶ Man dar atėjo VIEŠPATIES žodis, sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2402', '26', '28', '12', '„Žmogaus sūnau, užtrauk raudą apie Tyro karalių ir jam sakyk: „Taip sako Viešpats DIEVAS: Tu antspauduotas etalonas, pilnas išminties ir tobulai gražus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2403', '26', '28', '13', 'Tu buvai Edene, Dievo sode. Visokie brangakmeniai apklojo tave: sardis, topazas, ir deimantas; berilis, oniksas, ir jaspis; safyras, smaragdas, ir raudonasis granatas; taip pat auksas, tavo būgnelių ir tavo dūdelių meistriškumas, buvo tavyje. Jie buvo paruošti tą dieną, kai buvai sukurtas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2404', '26', '28', '14', 'Tu [esi] pateptas kerubas, kuris dengia, [taip] aš tave paskyriau. Tu buvai šventajame Dievo kalne, vaikštinėjai tarp ugningų akmenų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2405', '26', '28', '15', 'Tu [buvai] nepriekaištingas savo keliuose nuo [pat] savo sukūrimo dienos, iki buvo atrasta tavyje blogis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2406', '26', '28', '16', 'Per tavo plačiąją prekybą jie pripildė tavo vidų smurto ir nusidėjai. Todėl išmesiu tave iš Dievo kalno kaip suterštą ir nuvarysiu tave, o dengiantis kerube, iš ugningų akmenų tarpo į pražūtį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2407', '26', '28', '17', 'Tavo širdis išpuiko dėl tavo grožio, tu sugadinai savo išmintį dėl savo spindesio. Aš numesiu tave žemėn, tave išstatysiu karalių akivaizdon, kad jie spoksotų į tave.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2408', '26', '28', '18', 'Tu suteršei savo šventoves savo nusidėjimų daugybe, savo prekybos neteisybe, todėl iš tavo tarpo aš išgausiu ugnį. Ji surys tave, ir visų tave matančių akyse paversiu tave pelenais ant žemės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2409', '26', '28', '22', 'ir sakyk: „Taip sako Viešpats DIEVAS: Štai aš [esu] prieš tave, o Sidone, ir būsiu šlovinamas tavyje. Tada jie žinos, kad aš [esu] VIEŠPATS, kai jame įvykdysiu teisminius sprendimus ir būsiu laikomas šventu jame.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2410', '26', '33', '11', '¶ Sakyk jiems: „[Kaip] aš gyvas, – sako Viešpats Jehova, – aš nenoriu nedorėlio mirties, bet [noriu], kad nedorėlis nusigręžtų nuo savo kelio ir gyvuotų. Nusigręžkite, Nusigręžkite nuo savo nelabų kelių! Kodėl gi jūs turėtumėte mirti, o Izraelio namai?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2411', '26', '33', '20', 'Tačiau jūs sakote: „Viešpats elgiasi nelygiai! O Izraelio namai, pats teisiu kiekvieną iš jūsų pagal jo elgesį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2412', '26', '34', '15', '¶ Aš ganysiu savo kaimenę ir pats joms duosiu atsigulti, – sako Viešpats DIEVAS.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2413', '26', '34', '26', '¶ Ir juos bei savo kalvos apylinkes padarysiu palaima: siųsiu lietų kaip tik laiku; tai bus palaimos liūtys.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2414', '26', '36', '26', '¶ Ir aš duosiu jums naują širdį ir įdėsiu naują dvasią į jūsų vidų. Pašalinsiu akmeninę širdį iš jūsų kūno ir jums duosiu minkštą širdį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2415', '26', '47', '17', '¶ O riba bus nuo jūros iki Hacar Enono [ties] Damasko riba, ir šiaurėje į šiaurę yra Hamato [krašto] riba. Ta yra šiaurinė pusė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2416', '26', '47', '19', 'O pietinė pusė pietų link [eis] nuo Tamaros iki Meribos vandenų Kadeše, upe iki Didžiosios jūros. O [tai yra] pietinė pusė, nukreipta į pietus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2417', '27', '1', '1', '¶ Trečiaisiais Judo karaliaus Jehojakimo karaliavimo metais Babilono karalius Nebukadnecaras atžygiavo prie Jeruzalės ir apgulė ją.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2418', '27', '1', '2', 'Viešpats atidavė į jo rankas Judo karalių Jehojakimą ir Dievo Namų indų dalį. Jis nugabeno juos į Šinaro šalį į savo dievo namus ir indus įnešė į savo dievo iždinę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2419', '27', '1', '3', 'Tuomet karalius įsakė Ašpenazui, savo eunuchų viršininkui, atvesti [keletą] iš Izraelio sūnų, iš karaliaus giminės ir iš kilmingųjų:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2420', '27', '1', '4', 'jaunikaičius be jokios ydos, [esančius] gražios išvaizdos, sumanančius visokią išmintį, [turinčius] pažinimą ir suvokiančius mokslus, tokius, kurie pajėgūs tarnauti karaliaus rūmuose, ir juos išmokyti chaldėjų rašto ir kalbos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2421', '27', '1', '5', 'Karalius paskyrė jiems kasdienį davinį iš karaliaus ypatingo maisto ir vyno, kurį jis pats gėrė, o juos turėjo lavinti trejus metus, kad tam laikui pasibaigus jie galėtų tarnauti karaliaus akivaizdoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2422', '27', '1', '6', 'Taigi tarp jų buvo iš Judo sūnų Danielius, Hananijas, Mišaelis ir Azarijas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2423', '27', '1', '7', 'kuriems eunuchų viršininkas davė vardus; jis gi Danielių praminė Beltšacaru, Hananiją – Šadrachu, Mišaelį – Mešachu ir Azariją – Abed Negu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2424', '27', '1', '8', '¶ Bet Danielius ryžosi savo širdyje nesiteršti karaliaus ypatingu maistu nė vynu, kurį jis gėrė, todėl eunuchų viršininkui teikė prašymą, kad pats nesiterštų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2425', '27', '1', '9', 'Ir Dievas suteikė Danieliui malonę ir širdingą prielankumą eunuchų viršininko akyse.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2426', '27', '1', '10', 'Bet eunuchų viršininkas tarė Danieliui: „Aš bijau savo valdovo karaliaus, kuris jums paskyrė maistą ir gėrimą. Kodėl gi jis pamatytų jūsų veidus prasčiau atrodančius negu [kitų] jūsų amžiaus jaunikaičių? Taip pastatysite mano galvą pavojuje dėl karaliaus.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2427', '27', '1', '11', 'Tada Danielius sakė prižiūrėtojui, kurį eunuchų viršininkas buvo paskyręs Danieliui, Hananijui, Mišaeliui ir Azarijui:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2428', '27', '1', '12', '„Prašom mėginti savo tarnus dešimt dienų. Tegul mums duoda daržovių valgyti ir vandens atsigerti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2429', '27', '1', '13', 'Po to tebus tamstos akivaizdoje apžiūrima mūsų išvaizda, taip pat išvaizda jaunikaičių, valgiusių karaliaus valgius ir, kaip tamsta pamatysi, taip daryk su savo tarnais.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2430', '27', '1', '14', 'Taigi, jis sutiko su šiuo jų pasiūlymu ir mėgino juos dešimt dienų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2431', '27', '1', '15', 'Dešimčiai dienų praėjus, jų išvaizda atrodė gražesnė ir kūno [atžvilgiu] riebesnė negu visų jaunikaičių, valgiusių karaliaus valgius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2432', '27', '1', '16', 'Taigi prižiūrėtojas atsiimdavo jiems skirtą valgį ir vyną, kurį jie turėjo gerti, ir duodavo jiems daržovių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2433', '27', '1', '17', 'O štai dėl šitų keturių jaunikaičių – Dievas suteikė jiems visokio rašto bei mokslo išminties pažinimą ir įgūdžius; be to, Danielius suprato visokius regėjimus ir sapnus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2434', '27', '1', '18', 'Praėjus dienoms, po kurių karalius buvo įsakęs juos atvesti, eunuchų viršininkas atvedė juos pas Nebukadnecarą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2435', '27', '1', '19', 'Tada karalius kalbėjosi su jais, ir iš jų visų neatsirado nė vieno tokio kaip Danielius, Hananijas, Mišaelis ir Azarijas. Todėl jie tarnavo karaliui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2436', '27', '1', '20', 'Dėl kiekvieno išminties [ir] supratimo reikalo, apie kurį karalius juos klausinėjo, jis rado juos dešimt kartų pranašesnius už visus žynius ir kerėtojus, esančius visoje jo karalystėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2437', '27', '1', '21', 'Taigi, Danielius išbuvo iki pirmųjų karaliaus Kyro metų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2438', '27', '2', '1', '¶ Antraisiais Nebukadnecaro karaliavimo metais Nebukadnecaras sapnavo sapnus ir jo dvasia sunerimo ir jis negalėjo miegoti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2439', '27', '2', '2', 'Tuomet karalius įsakė sušaukti žynius, kerėtojus, raganius ir chaldėjus, kad jie pasakytų karaliui jo sapnus. Todėl jie atėjo ir atsistojo karaliaus akivaizdoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2440', '27', '2', '3', 'Karalius jiems tarė: „Sapnavau sapną, ir mano dvasia sunerimo, norėdama pažinti tą sapną.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2441', '27', '2', '4', 'Tada chaldėjai kalbėjo karaliui aramėjiškai: „O karaliau, gyvuok amžinai! Pasakyk sapną savo tarnams, ir mes atskleisime reikšmę.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2442', '27', '2', '5', 'Karalius atsakė ir tarė chaldėjams: „Yra išėjęs iš manęs įsakas: jei neatskleisite mano sapno ir jo reikšmės, jūs būsite sukapoti į gabalus ir jūsų namai bus paversti mėšlynu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2443', '27', '2', '6', 'Bet jei atskleisite sapną ir jo reikšmę, gausite iš manęs dovanų, atpildą, ir didžią garbę! Taigi atskleiskite man sapną ir jo reikšmę!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2444', '27', '2', '7', 'Jie antrą kartą atsakė ir tarė: „Karalius tepasako sapną savo tarnams, ir mes atskleisime reikšmę!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2445', '27', '2', '8', 'Karalius atsakė ir tarė: „Aš tikrai žinau, kad norite laimėti laiko, nes jūs matote, kad įsakas iš manęs yra išėjęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2446', '27', '2', '9', 'Bet jei neatskleisite sapno, yra vienas įstatymas jums, nes susimokėte sakyti man melagingus ir klaidingus žodžius kol laikas pasikeis. Tad pasakykite man sapną, tada žinosiu, kad galite atskleisti jo reikšmę!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2447', '27', '2', '10', 'Chaldėjai atsakė karaliaus akivaizdoje tardami: „Nėra žemėje žmogaus, kuris galėtų atskleisti karaliaus reikalą, nes joks karalius, viešpats ar valdovas nėra nieko panašaus reikalavęs iš bet kokio žynio, kerėtojo ar chaldėjo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2448', '27', '2', '11', 'Dalykas, kurio karalius reikalauja, yra išsiskiriantis. Tad nėra nieko kito, kas galėtų jį atskleisti karaliaus akivaizdoje, išskyrus dievus, kurių buveinė nėra tarp žmonių.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2449', '27', '2', '12', 'Dėl to karalius labai įtūžo bei didžiai supyko ir įsakė sunaikinti visus Babilono išminčius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2450', '27', '2', '13', 'Ir buvo išleistas įstatymas išžudyti išminčius, ir jie ieškojo nužudyti Danielių bei jo draugus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2451', '27', '2', '14', 'Tada Danielius protingai ir taktiškai atsiliepė Arjochui, karaliaus sargybos vadui, kuris buvo išėjęs žudyti Babilono išminčius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2452', '27', '2', '15', 'Jis atsakė ir tarė karaliaus valdytojui Arjochui: „Kodėl iš karaliaus [toks] skubotas įstatymas?“ Tada Arjochas paaiškino reikalą Danieliui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2453', '27', '2', '16', 'Tuomet Danielius užėjo ir paprašė karalių duoti jam laiko, kad jis galėtų atskleisti karaliui reikšmę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2454', '27', '2', '17', 'Paskui Danielius parėjo į savo namus ir pranešė tą dalyką savo draugams Hananijui, Mišaeliui ir Azarijui,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2455', '27', '2', '18', 'kad maldautų dangaus Dievą pasigailėjimo dėl šios paslapties, kad Danielius ir jo draugai nebūtų nužudyti su kitais Babilono išminčiais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2456', '27', '2', '19', 'Tada Danieliui nakties regėjime buvo apreikšta paslaptis ir Danielius šlovino dangaus Dievą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2457', '27', '2', '20', 'Danielius prabilo ir tarė: „Tebūna pašlovintas Dievo vardas nuo amžių per amžius, nes jo yra išmintis ir galybė!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2458', '27', '2', '21', 'Jis gi keičia laikotarpius ir laikus, pašalina karalius ir įstato karalius, suteikia išminčiams išmintį ir išmanantiems išmanymą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2459', '27', '2', '22', 'Jis apreiškia gilybes ir paslaptis, žino, kas [yra] tamsoje, ir šviesa pasilieka su juo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2460', '27', '2', '23', 'Aš dėkoju tau ir giriu tave, mano tėvų Dieve, kuris suteikei man išminties ir stiprybės ir dabar man apreiškei, ko tavęs prašėme, nes atskleidei mums karaliaus dalyką.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2461', '27', '2', '24', 'Dėl viso to Danielius užėjo pas Arjochą, kurį karalius buvo paskyęs išžudyti Babilono išminčius. Jis nuėjo ir taip jam tarė: „Nežudyk Babilono išminčių! Nuvesk mane pas karalių, ir aš atskleisiu karaliui reikšmę.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2462', '27', '2', '25', 'Tada Arjochas skubiai atvedė Danielių pas karalių ir taip jam tarė: „Radau vyrą iš Judo tremtinių, kuris atskleis karaliui reikšmę.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2463', '27', '2', '26', 'Karalius atsakė ir tarė Danieliui, kurio vardas Beltšacaras: „Ar tu gali man atskleisti sapną, kurį regėjau ir jo reikšmę?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2464', '27', '2', '27', 'Danielius atsakė karaliaus akivaizdoje tardamas: „Paslapties, kurį karalius reikalauja, išminčiai, kerėtojai, žyniai ir spėjikai negali atskleisti karaliui,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2465', '27', '2', '28', 'bet yra danguje Dievas, kuris apreiškia paslaptis ir atskleidžia karaliui Nebukadnecarui, kas įvyks vėlesnėmis dienomis. Toks [buvo] tavo sapnas ir tokie tavo galvos regėjimai [tau gulint] lovoje:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2466', '27', '2', '34', 'Tu žiūrėjai, kol be rankų pagalbos buvo atkirstas akmuo, kuris smogė statulai į jos geležies ir molio pėdas ir sutrupino jas į šipulius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2467', '27', '3', '17', '¶ Jeigu [taip] yra, mūsų Dievas, kuriam tarnaujame, pajėgia mus išgelbėti iš ugnimi plieskiančios krosnies, ir jis mus išvaduos iš tavo rankų, o karaliau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2468', '27', '6', '26', '¶ Išleidžiu įsaką, kad kiekvienoje mano karalystės valdoje žmonės drebėtų ir bijotų Danieliaus Dievo akivaizdoje, nes jis [yra] gyvasis Dievas, tvirtas per amžius. Ir jo karalystė nesunaikinama, ir jo valdžia [yra] begalinė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2469', '27', '7', '13', '¶ Nakties regėjimuose stebėjau – štai atėjo su dangaus debesimis tarsi Žmogaus Sūnus. Jis priėjo prie Senaamžio, ir buvo jam pristatytas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2470', '27', '8', '1', '¶ Trečiaisiais karaliaus Belšacaro karaliavimo metais man, Danieliui, pasirodė regėjimas po ano, kuris man buvo pasirodęs pradžioje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2471', '27', '8', '2', 'Mačiau gi tame regėjime ir taip įvyko: matydamas pats ir [buvau] Šušane, rūmuose, esančiuose Elamo provincijoje – mačiau gi regėjime save [esant] prie Ulajo upės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2472', '27', '8', '3', 'Tada pakėliau savo akis ir pamačiau, ir štai priešais upę stovėjo avinas, turintis du ragus. [Abu] ragai [buvo] aukšti, bet vienas [buvo] aukštesnis už kitą, ir aukštesnysis išaugo vėliau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2473', '27', '8', '4', 'Mačiau aviną, badantį į vakarus, į šiaurę ir į pietus, ir jokie gyvuliai negalėjo atsilaikyti prieš jį, ir nebuvo jokio išvadavimo iš jo rankos, bet jis elgėsi, kaip jam patiko ir tapo didis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2474', '27', '8', '5', 'O aš – aš svarsčiau, ir štai ožys atėjo iš vakarų per visą žemės paviršių, nepaliesdamas žemė. Ožys [turėjo] įsidėmėtiną ragą tarp akių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2475', '27', '8', '6', 'O jis priėjo prie du ragus turinčio avino, kurį mačiau stovintį priešais upę, ir puolė jį smarkiai įnirtęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2476', '27', '8', '7', 'Ir mačiau jį priartėjant prie avino ir, prieš jį įpykęs, jis smogė avinui ir nulaužė jo abu ragus, o avinas neturėjo jėgos atsilaikyti prieš jį, tai jis parbloškė jį ant žemės ir sutrypė jį, ir nebuvo nė vieno, kuris būtų galėjęs išvaduoti aviną iš jo rankos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2477', '27', '8', '11', 'Jis pasidarė didis net prieš kareivijos kunigaikštį ir nuo jo jis pašalino kasdienę [auką] ir ano šventyklos vieta buvo prablokštas žemėn.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2478', '27', '9', '9', '¶ Viešpačiui, mūsų Dievui, [priklauso] apstus gailestingumas ir gausus atleidimas, nors mes maištavome prieš jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2479', '27', '9', '27', 'Jis tvirtins sandorą su daugeliu vienai savaitei, o savaitės viduryje sustabdys aukojimą ir atnašavimą, net iki [tokio lygio] – niokotojo bjaurybių paskleidimo. O iki užbaigimo ir iš anksto nustatytas [dalykas] bus išlietas ant tai, kas išniokytas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2480', '27', '10', '19', '¶ Ir jis tarė: „Nebijok, didžiai mylimas žmogau, ramybė tau! Būk stiprus. Taip, būk stiprus! O jam bekalbant su manimi, aš buvau sustiprintas ir sakiau: „Malonėki kalbėti, mano viešpatie, nes tu mane sustiprinai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2481', '27', '11', '10', '¶ O jo sūnūs kariaus ir sutelks daugybę gausių karinių pajėgių ir [vienas] tikrai žygiuos pirmyn, užlies bei pereis [kraštą] ir vėl kariaus iki pat jo tvirtovės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2482', '27', '11', '32', 'Jis pataikūniškais žodžiais sužlugdys tuos, kurie nedoriai elgiasi prieš sandorą, bet žmonės, kurie pažįsta savo Dievą, bus stiprūs ir imsis žygių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2483', '27', '11', '37', 'Jis nekreips dėmesio nei į savo tėvų dievus, nei į moterų norimąjį, nei į jokį dievą, nes laikys save didesniu už visus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2484', '27', '12', '2', '¶ Ir žemės dulkėse miegančiųjų daugybė pabus: vieni – amžinam gyvenimui, o kiti – gėdai, amžinajai paniekai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2485', '27', '12', '3', 'O išmintingieji spindės taip, kaip [dangaus] skliautinės platybės spindesys, ir tie, kurie nukreipia daugelį į teisumą, – kaip žvaigždės per amžių amžius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2486', '27', '12', '10', 'Daugelis bus apvalyti, išbaltinti ir nuskaistinti, tačiau nedorėliai nedorai elgsis. Ir nė vienas nedorėlių nesupras, bet išmintingieji supras.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2487', '27', '12', '11', 'Nuo to laiko, kai kasdienė auka bus pašalinta ir bus pastatyta išniekinanti bjaurybė, bus tūkstantis du šimtai devyniasdešimt dienų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2488', '28', '2', '23', '¶ Pasėsiu ją krašte sau pačiam, meilingai elgsiuosi su ta, kuri nebuvo sulaukusi meilingumo ir sakysiu ne savo tautai: „Tu mano tauta“, o jie atsakys: „[Tu] mano Dievas!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2489', '28', '6', '1', '¶ „Eime ir grįžkime pas VIEŠPATĮ, nes jis sudraskė, jis mus ir išgydys; jis sužeidė, jis mus ir sutvarstys.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2490', '28', '6', '3', 'Taigi, pažinkime – veržkimės pažinti – VIEŠPATĮ! Jo išėjimas [yra] parengtas [įvykti] kaip aušra, ir jis ateis pas mus kaip lietūs, kaip vėlyvasis lietus, [kaip] ankstyvasis lietus, kuris drėkina žemę.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2491', '28', '9', '5', '¶ Ką darysite iškilmių dieną ir VIEŠPATIES šventės dieną?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2492', '28', '10', '12', '¶ Sėkite sau teisumą, pjaukite pagal gailestingumą; plėškite dirvoną, nes [jau] laikas ieškoti VIEŠPATIES, kol jis ateis ir išlies ant jūsų teisumą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2493', '28', '13', '4', '¶ Tačiau tavo Dievas [esu] aš, VIEŠPATS, nuo Egipto šalies, ir tu neturi pažinti kito dievo, tik mane, nes be manęs nėra išgelbėtojo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2494', '28', '14', '2', '¶ Imkite su savimi žodžius ir grįžkite pas VIEŠPATĮ. Sakykite jam: „Pašalink visą kaltę ir priimk [mus] maloningai; taip mes atnašausime savo lūpų [gyrių kaip] veršius.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2495', '29', '2', '13', '¶ Persiplėškite savo širdis, o ne savo drabužius! Gręžkitės į VIEŠPATĮ, savo Dievą, nes jis [yra] maloningas bei gailestingas, lėtas pykti bei kupinas gerumo ir jam gaila [užtraukti] nelaimę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2496', '29', '2', '28', '¶ Ir po to įvyks [šitaip]: aš išliesiu savo Dvasią ant visokių žmonių, ir jūsų sūnūs ir jūsų dukterys pranašaus, jūsų senieji sapnuos sapnus, jūsų jaunuoliai matys regėjimus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2497', '29', '2', '29', 'ir ant tarnų ir ant tarnaičių tomis dienomis išliesiu savo Dvasią.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2498', '30', '3', '3', '¶ Argi gali du eiti kartu, jeigu jie nesutaria?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2499', '30', '6', '3', '¶ [Vargas] jums, kurie išstumiate [iš galvos mintį apie] nelaimės dieną ir priartinate smurto valdymą;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2500', '30', '6', '4', 'kurie atsilošiate ant dramblio kaulo lovų ir drybsote savo kušetėse ir valgote ėriukus, paimtus iš bandos, bei veršius iš gardo vidurio;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2501', '31', '1', '1', '¶ Abdijo regėjimas. Taip sako Viešpats DIEVAS apie Edomą: Girdėjome žinią iš VIEŠPATIES, ir pasiuntinys yra pasiųstas kitataučiams: „Kilkite! O Kilkime į karą prieš jį!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2502', '32', '1', '1', '¶ Ir VIEŠPATIES žodis atėjo Amitajo sūnui Jonai, sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2503', '32', '2', '9', '¶ Bet aš padėkos balsu tau aukosiu; tai, ką pažadėjau, ištesėsiu. Išgelbėjimas [yra] iš VIEŠPATIES!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2504', '32', '3', '1', '¶ Ir antrą kartą VIEŠPATIES žodis atėjo Jonai, sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2505', '32', '3', '4', 'Taigi Jona pradėjo įeiti į miestą, [eidamas] vienos dienos kelionę, ir jis šaukė, sakydamas: „Dar keturiasdešimt dienų, ir Ninevė bus pargriauta!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2506', '32', '3', '5', '¶ Tada Ninevės žmonės pasitikėjo Dievu ir paskelbė pasninką ir apsivilko ašutinėmis – nuo jų didžiausio iki jų mažiausio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2507', '32', '3', '6', 'O ta žinia pasiekė Ninevės karalių, ir jis pakilo iš savo sosto, nusivilko savo apsiaustą, apsivilko ašutine ir atsisėdo pelenuose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2508', '32', '3', '7', 'Ir jis paskelbė ir pranešė Ninevėje karaliaus ir jo didžiūnų įsaku, būtent: „Nei žmonės, nei gyvuliai, nei galvijai, nei kaimenės nieko neturi ragauti, neturi ganytis, ir neturi gerti vandens.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2509', '32', '3', '8', 'Bet žmonės ir gyvuliai turi būti apvilkti ašutinėmis ir stipriai šaukti Dievo! Ir kiekvienas turi nusigręžti nuo savo blogio kelio ir nuo smurto, [kurį daro] savo rankomis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2510', '32', '3', '9', 'Kas žino, gal Dievas apsigręš ir apsigalvojęs gailėsis, ir nusigręš nuo savo degančios rūstybės, ir mes nepražūsime?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2511', '32', '3', '10', 'Ir Dievas pamatė jų veiksmus, kad jie nusigręžė nuo savo blogio kelio. Ir Dievas apsigalovjęs gailėjosi dėl nelaimės, kurią jis sakė jiems sukelsiąs, ir jis [jos] nesukėlė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2512', '32', '4', '1', '¶ Bet Jonai tai labai nepaprastai nepatiko, ir jis labai supyko.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2513', '33', '1', '1', '¶ Morešetiečiui Michėjui atėjęs VIEŠPATIES žodis, kurį jis matė apie Samariją ir Jeruzalę Judo karalių Jotamo, Ahazo ir Chezekijo dienomis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2514', '33', '3', '4', '¶ Tada jie šauksis VIEŠPATIES, bet jis neatsakys jiems. Tuo metu jis net paslėps savo veidą nuo jų, atitinkamai su tuo, kaip jie nedorai elgėsi [atlikdami] savo darbus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2515', '33', '4', '5', '¶ Nors visos tautos – kiekvienas žmogus – vaikščioja savo dievo vardu, tačiau mes vaikščiosime VIEŠPATIES, savo Dievo, vardu per amžių amžius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2516', '33', '4', '8', 'O tu, kaimenės bokšte, Siono dukters tvirtove, pas tave ji ateis, būtent pirmoji valdžia įsitvirtins – Jeruzalės dukters karalystė!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2517', '33', '5', '1', '¶ Dabar susiburk į pulkus, o pulkų dukterie! Jis mus apgulė! Lazda jie trenkia į žandą Izraelio teisėjui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2518', '33', '5', '2', 'Bet tu, Betliejau Efratoje, [nors] esi menkas tarp Judo tūkstančių, tačiau mano labui išeis iš tavęs tas, [kuris bus] valdovas Izraelyje, kurio išėjimai [buvo] nuo tolimos praeities, nuo amžinybės dienų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2519', '33', '5', '3', 'Todėl jis apleis juos iki laiko, kai gimdančioji bus pagimdžiusi. Tada jo likusieji broliai sugrįš pas Izraelio vaikus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2520', '33', '5', '4', 'Ir jis išstovės ir ganys VIEŠPATIES galia, VIEŠPATIES, savo Dievo, vardo didybe. Ir jie liks gyventi, nes tuomet jis bus [laikomas] didžiu iki žemės pakraščių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2521', '33', '6', '6', '¶ Kuo nešinas ateisiu VIEŠPATIES akivaizdon [ir] nusilenksiu prieš aukštybių Dievą? Ar man ateiti jo akivaizdon su deginamosiomis aukomis, su vienerių metų veršiais?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2522', '33', '6', '7', 'Ar VIEŠPAČIUI patiks tūkstančiai avinų ar dešimtys tūkstančių aliejaus upelių? Ar man atiduoti savo pirmagimį už savo nusižengimą, savo kūno vaisių už savo sielos nuodėmę?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2523', '33', '6', '8', 'Tau, žmogau, jis parodė, kas gera: ko gi VIEŠPATS reikalauja iš tavęs, jeigu ne tik daryti, kas teisinga, mylėti gailestingumą ir vaikščioti nuolankiai su savo Dievu?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2524', '33', '7', '18', '¶ Kas [yra] toks Dievas, kaip tu, kuris pašalina kaltę ir atleidžia savo paveldo likučiui nusižengimą? Jis nelaiko savo pykčio amžinai, nes gėrisi gailestingumu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2525', '34', '1', '7', 'VIEŠPATS [yra] geras, tvirtovė bėdos dieną; jis gi pažįsta tuos, kurie juo pasitiki.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2526', '35', '1', '13', '[Tavo] akys per tyros, kad žvelgtum į blogį, ir tu negali žiūrėti į neteisybę; kodėl tu žiūri į klastūnus [ir] tyli, kai nedorėlis praryja teisesnį už save?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2527', '35', '2', '4', '¶ Štai, jo pasipūtusi siela nėra tiesi jame, bet teisusis savo tikėjimu gyvens.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2528', '35', '2', '15', 'Vargas tam, kuris duoda savo kaimynams gerti, kuris kiši savo indą, be to padaro girtus irgi, kad galėtum pamatyti jų nuogybę!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2529', '35', '3', '17', '¶ Nors figmedis nežydėtų ir nebūtų vaisių vynmedžiuose, [nors] apviltų alyvmedžio derlius ir laukai neduotų maisto, nors kaimenė būtų iškirsta iš gardo, ir nebūtų galvijų tvartuose,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2530', '35', '3', '18', 'vis dėlto aš džiūgausiu VIEŠPAČIU, džiaugsiuosi savo išgelbėjimo Dievu!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2531', '35', '3', '19', 'VIEŠPATS Dievas [yra] mano stiprybė; jis padarys mano kojas kaip elnių ir vedžios mane mano aukštumose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2532', '36', '1', '8', 'Ir tada, VIEŠPATIES aukos dieną, įvyks [šitaip]: aš gi nubausiu kunigaikščius ir karaliaus sūnus, ir visus, kurie apsirengia užsieniniu apdaru.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2533', '36', '3', '9', '¶ Nes tada aš grąžinsiu tautoms tyrą kalbą, kad jos visos galėtų šauktis VIEŠPATIES vardo, petys į petį jam tarnauti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2534', '36', '3', '16', 'Tą dieną bus sakoma Jeruzalei: „Nebijok, o Sione, tenenusilpsta tavo rankos!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2535', '37', '2', '5', '¶ Nebijokite turėdami žodį, kurį patvirtinau sudarydamas sandorą su jumis, kai jūs išėjote iš Egipto: mano Dvasia juk pasilieka tarp jūsų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2536', '37', '2', '7', 'ir sudrebinsiu visas tautas, ir ateis visų tautų trokštamasis, ir pripildysiu šituos namus šlovės, – sako kareivijų VIEŠPATS.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2537', '38', '1', '3', 'Todėl sakyk jiems: „Taip kalba galybių VIEŠPATS: „Gręžkitės į mane, sako kareivijų VIEŠPATS, tai Aš gręšiuosi į jus, kalba kareivijų VIEŠPATS.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2538', '38', '9', '9', '¶ Didžiai džiūgauk, o Siono dukterie! Šauk, o Jeruzalės dukterie! Štai tavo Karalius ateina pas tave! Jis teisus ir turintis išgelbėjimą, nusižeminęs ir jojantis ant asilo, ant asilaičio, asilės jauniklio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2539', '38', '10', '12', '¶ Ir jiems duosiu galybę VIEŠPATYJE, ir vaikštinės jo vardu“, – sako VIEŠPATS.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2540', '38', '12', '10', '¶ ir ant Dovydo namų bei ant Jeruzalės gyventojų išliesiu malonės ir maldavimų Dvasią, ir jie žvelgs į mane, kurį jie perdūrė. Jie ir apraudos jį, kaip apraudama vienintelį [sūnų], ir karčiai [dejuos] dėl jo, kaip karčiai [dejuojama] dėl pirmagimio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2541', '38', '13', '1', '¶ Tą dieną šaltinis bus atvertas Dovydo namams ir Jeruzalės gyventojams dėl nuodėmės ir dėl netyrumo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2542', '38', '14', '9', '¶ Ir VIEŠPATS bus visos žemės karalius; tą dieną bus vienas VIEŠPATS ir vienas jo vardas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2543', '39', '2', '10', '¶ Argi ne vieną tėvą mes visi turime? Argi ne vienas Dievas mus sukūrė? Kodėl mes klastingai elgiamės kiekvienas su savo broliu, padarydami nebešventą savo tėvų sandorą?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2544', '39', '3', '1', '¶ „Štai aš siųsiu savo pasiuntinį, ir jis paruoš kelią pirma manęs. Ir staiga ateis į savo šventyklą Viešpats, kurio jūs ieškote, būtent sandoros pasiuntinys, kuriuo jūs gėritės, štai jis ateis“, – sako kareivijų VIEŠPATS.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2545', '39', '3', '2', 'Tačiau, kas gali ištverti jo atėjimo dieną? Ir kas išsilaikys jam pasirodžius? Nes jis [yra] lyg metalų grynintojo ugnis ir lyg skalbėjų muilas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2546', '39', '3', '3', 'ir jis atsisės kaip sidabro grynintojas bei valytojas. Jis valys Levio sūnus ir juos nušveis kaip auksą ir sidabrą, kad jie būtų tokie, kurie aukoja aukas VIEŠPAČIUI teisingai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2547', '39', '3', '6', 'Kadangi aš [esu] VIEŠPATS, aš nesikeičiu; todėl jūs, Jokūbo sūnūs, nepražuvote.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2548', '39', '3', '7', 'Jūs jau nuo savo tėvų dienų atsitraukėte nuo mano nuostatų ir [jų] nesilaikėte. Sugrįžkite pas mane, tai Aš sugrįšiu pas jus, – sako Galybių VIEŠPATS. „Bet jūs sakote: „Kaip mes sugrįšime?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2549', '39', '3', '16', 'Tada tie, kurie bijojo VIEŠPATIES, [dažnai] kalbėjosi vienas su kitu; o VIEŠPATS tai dėmėjosi ir klausėsi, ir jo akivaizdoje buvo parašyta atminimo knyga labui tų, kurie bijojo VIEŠPATIES ir mąstė apie jo vardą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2550', '39', '3', '17', '„Manąją veikimo dieną, – sako Kareivijų VIEŠPATS, – jie man bus ypatinga brangenybė, ir jų gailėsiuos, kaip žmogus gailisi savo sūnaus, kuris jam tarnauja.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2551', '39', '4', '1', '¶ Nes štai ateina Diena, deganti kaip krosnis! Ir visi išdidieji ir visi, kurie elgiasi nedorai, taps ražienomis, ir juos taip sudegins ateinanti Diena, – sako Kareivijų VIEŠPATS, – kad ji nepaliks jiems nei šaknies, nei šakos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2552', '39', '4', '2', 'Bet jums, bijantiems mano vardo, užtekės Teisumo Saulė su išgydymu savo sparnuose. Jūs išeisite ir šokinėsite kaip veršiukai, [išėję] iš tvarto.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2553', '40', '1', '1', '¶ Jėzaus Kristaus, sūnaus Dovydo, sūnaus Abraomo, kilmės knyga.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2554', '40', '1', '2', 'Abraomas pagimdė Izaoką, ir Izaokas pagimdė Jokūbą, ir Jokūbas pagimdė Judą ir jo brolius,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2555', '40', '1', '3', 'ir Judas pagimdė Faresą ir Zarą iš Tamaros, ir Faresas pagimdė Esromą, ir Esromas pagimdė Aramą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2556', '40', '1', '4', 'ir Aramas pagimdė Aminadabą, ir Aminadabas pagimdė Naasoną, ir Naasonas pagimdė Salmoną,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2557', '40', '1', '5', 'ir Salmonas pagimdė Boozą iš Rahabos, ir Boozas pagimdė Jobedą iš Rūtos, ir Jobedas pagimdė Jesę,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2558', '40', '1', '6', 'ir Jesė pagimdė karalių Dovydą, ir karalius Dovydas pagimdė Saliamoną iš Ūrijo pačios,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2559', '40', '1', '7', 'ir Saliamonas pagimdė Roboamą, ir Roboamas pagimdė Abiją, ir Abija pagimdė Asą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2560', '40', '1', '8', 'ir Asa pagimdė Juozapatą, ir Juozapatas pagimdė Joramą, ir Joramas pagimdė Oziją,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2561', '40', '1', '9', 'ir Ozijas pagimdė Joatamą, ir Joatamas pagimdė Achazą, ir Achazas pagimdė Ezekiją,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2562', '40', '1', '10', 'ir Ezekijas pagimdė Manasą, ir Manasas pagimdė Amoną, ir Amonas pagimdė Joziją,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2563', '40', '1', '11', 'ir Jozijas pagimdė Jechoniją ir jo brolius, kurie [gyveno] ištremimo į Babiloną metu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2564', '40', '1', '12', 'Ir po ištrėmimo į Babiloną, Jechonijas pagimdė Salatielį, ir Salatielis pagimdė Zorobabelį,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2565', '40', '1', '13', 'ir Zorobabelis pagimdė Abijudą, ir Abijudas pagimdė Eliakimą, ir Eliakimas pagimdė Azorą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2566', '40', '1', '14', 'ir Azoras pagimdė Sadoką, ir Sadokas pagimdė Achimą, ir Achimas pagimdė Elijudą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2567', '40', '1', '15', 'ir Elijudas pagimdė Eleazarą, ir Eleazaras pagimdė Mataną, ir Matanas pagimdė Jokūbą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2568', '40', '1', '16', 'ir Jokūbas pagimdė Juozapą – vyrą Marijos, iš kurios gimė Jėzus, kuris yra vadinamas Kristumi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2569', '40', '1', '17', 'Taigi nuo Abraomo iki Dovydo – iš viso keturiolika kartų, ir nuo Dovydo iki ištrėmimo į Babiloną – keturiolika kartų, ir nuo ištrėmimo į Babiloną iki Kristaus – keturiolika kartų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2570', '40', '1', '18', '¶ Taigi Jėzaus Kristaus gimimas buvo toks: kai jo motina Marija buvo Juozapui pažadėta į žmonas, prieš jiems sueinant kartu, ji buvo rasta nėščia iš Šventosios Dvasios.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2571', '40', '1', '19', 'Tuomet jos vyras Juozapas, būdamas teisus ir nenorėdamas jos viešai sugėdinti, buvo nusiteikęs slapčia nutraukti santuoką su ja.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2572', '40', '1', '20', 'Bet, jam begalvojant apie tai, štai Viešpaties angelas pasirodė jam sapne, sakydamas: „Juozapai, Dovydo sūnau, nebijok pasiimti savo žmonos Marijos, nes tai, kas joje pradėta, yra iš Šventosios Dvasios.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2573', '40', '1', '21', 'Ir ji pagimdys sūnų, ir tu pavadinsi jį vardu Jėzus, nes jis išgelbės savo žmones iš jų nuodėmių.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2574', '40', '1', '22', 'O visa tai įvyko, kad išsipildytų tai, kas buvo Viešpaties pasakyta per pranašą, būtent:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2575', '40', '1', '23', 'Štai mergelė taps nėščia ir pagimdys sūnų ir jie vadins jį vardu Emanuelis, kuris išvertus reiškia: Dievas su mumis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2576', '40', '1', '24', 'Tada Juozapas, pažadintas, padarė taip, kaip Viešpaties angelas buvo jam įsakęs, ir savo žmoną pasiėmė,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2577', '40', '1', '25', 'bet jos nepažino, iki ji pagimdė savo pirmagimį sūnų, ir jis pavadino jį vardu Jėzus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2578', '40', '2', '1', '¶ Tada, Jėzui gimus Judėjos Betliejuje karaliaus Erodo dienomis, štai atkeliavo į Jeruzalę išminčiai iš rytų');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2579', '40', '2', '2', 'sakydami: „Kur yra gimusis žydų Karalius? Nes mes matėme jo žvaigždę rytuose ir atvykome jo pagarbinti.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2580', '40', '2', '3', 'O [tai] išgirdęs, sunerimo karalius Erodas, taip pat visa Jeruzalė su juo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2581', '40', '2', '4', 'ir surinkęs visus tautos aukštuosius kunigus bei raštininkus, jis ne kartą teiravosi jų, kur turi gimti Kristus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2582', '40', '2', '5', 'Ir jie tarė jam: „Judėjos Betliejuje, nes taip yra pranašo parašyta:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2583', '40', '2', '6', 'ir tu, Betliejau, Judo krašte, jokiu būdu nesi mažiausias tarp Judo kunigaikščių, nes iš tavęs ateis valdytojas, kuris ganys mano tautą Izraelį.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2584', '40', '2', '7', 'Tada Erodas, slapčia pasikvietęs išminčius, tiksliai klausinėdamas iš jų sužinojo žvaigždės pasirodymo metą');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2585', '40', '2', '8', 'ir juos siųsdamas į Betliejų, tarė: „Eikite ir kruopščiai ieškokite to vaikelio, ir kai [jį] surasite, praneškite man, kad ir aš nuvykęs jį pagarbinčiau.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2586', '40', '2', '9', '¶ Išklausę karaliaus, jie iškeliavo. Ir štai žvaigždė, kurią jie matė rytuose, ėjo pirma jų, kol atėjusi sustojo viršum tos vietos, kur buvo vaikelis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2587', '40', '2', '10', 'Išvydę žvaigždę, jie džiaugėsi labai dideliu džiaugsmu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2588', '40', '2', '11', 'Ir, įėję į namą, jie pamatė vaikelį su jo motina Marija ir parpuolę jį garbino. Ir atvėrę savo brangenybių [dėžutes], jie pateikė jam dovanų: aukso ir smilkalų ir miros.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2589', '40', '2', '12', 'Ir sapne Dievo perspėti negrįžti pas Erodą, jie kitu keliu iškeliavo į savo kraštą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2590', '40', '2', '13', '¶ Ir jiems iškeliavus, štai Viešpaties angelas pasirodo Juozapui sapne, sakydamas: „Kelkis, imk vaikelį bei jo motiną ir bėk į Egiptą, ir ten pasilik, kol tau pasakysiu, nes Erodas rengiasi ieškoti vaikelio, kad jį pražudytų.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2591', '40', '2', '14', 'Ir atsikėlęs jis nakčia pasiėmė vaikelį bei jo motiną ir pasitraukė į Egiptą');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2592', '40', '2', '15', 'ir ten išbuvo iki Erodo mirties, kad išsipildytų, kas Viešpaties buvo pasakyta per pranašą, būtent: Iš Egipto pašaukiau savo Sūnų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2593', '40', '2', '16', '¶ Tada Erodas, pamatęs, kad išminčiai jį išjuokė, baisiai įniršo ir pasiuntęs [įgaliotinių] išžudė visus berniukus, kurie buvo Betliejuje ir visoje jo apylinkėje, dviejų metų ir jaunesnius, pagal metą, kurį tiksliai klausinėdamas buvo sužinojęs iš išminčių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2594', '40', '2', '17', 'Tada išsipildė tai, kas buvo pranašo Jeremijo pasakyta, būtent:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2595', '40', '2', '18', 'Triukšmas pasigirdo Ramoje, rauda ir verksmas ir didžiulis dejavimas: Rachele verkia savo vaikų ir nesileidžia guodžiama, nes jų nebėra.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2596', '40', '2', '19', '¶ Bet, kai Erodas buvo miręs, štai Viešpaties angelas Egipte pasirodė Juozapui sapne,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2597', '40', '2', '20', 'sakydamas: „Kelkis ir pasiimk vaikelį bei jo motiną ir keliauk į Izraelio šalį, nes yra mirę tie, kurie tykojo vaikelio gyvybės“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2598', '40', '2', '21', 'Ir atsikėlęs jis paėmė su savimi vaikelį bei jo motiną, ir atvyko į Izraelio šalį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2599', '40', '2', '22', 'Bet, kai jis išgirdo, kad Judėjai karaliauja Archelajas vietoj savo tėvo Erodo, pabūgo ten vykti. O sapne Dievo įspėtas, jis pasitraukė į Galilėjos sritį');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2600', '40', '2', '23', 'ir atvykęs apsigyveno mieste, vadinamame Nazaretu, kad išsipildytų, kas buvo pasakyta per pranašus: jį vadins Nazarėnu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2601', '40', '3', '1', '¶ Tomis dienomis pasirodo Jonas Krikštytojas, skelbdamas kaip šauklys Judėjos dykumoje');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2602', '40', '3', '2', 'ir sakydamas: „Atgailaukite, nes dangaus karalystė yra prisiartinusi!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2603', '40', '3', '5', 'Tada išeidavo pas jį Jeruzalė ir visa Judėja, ir visas kraštas prie Jordano,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2604', '40', '3', '6', 'ir išpažindami savo nuodėmes, jie būdavo jo krikštijami Jordane.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2605', '40', '3', '8', 'Duokite tad vaisių, pritinkančių atgailai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2606', '40', '3', '9', 'ir nemanykite sakyti savyje: „Mes [kaip] tėvą turime Abraomą. Nes aš jums sakau, kad Dievas pajėgia prikelti vaikų Abraomui iš šitų akmenų!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2607', '40', '3', '11', 'Aš, žinoma, vandeniu jus krikštiju dėl atgailavimo, bet tas, kuris ateina po manęs, yra galingesnis už mane – jo apavų aš nevertas nešioti! Jisai krikštys jus Šventąja Dvasia ir ugnimi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2608', '40', '3', '12', 'Jo vėtyklė – jo rankoje, ir jis visiškai išvalys savo klojimą ir surinks savo kviečius į klėtį, bet jis sudegins pelus neužgesinama ugnimi.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2609', '40', '3', '13', '¶ Tuomet ateina Jėzus iš Galilėjos prie Jordano pas Joną, kad būtų jo pakrikštytas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2610', '40', '3', '14', 'Bet Jonas mėgino jam neleisti, sakydamas: „Man reikia būti tavo pakrikštytam, o tu ateini pas mane?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2611', '40', '3', '15', '¶ Ir Jėzus atsakydamas jam tarė: „Leisk dabar, nes taip mums dera įvykdyti visą teisumą.“ Tada jis jam leido.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2612', '40', '3', '16', 'Ir kai [jis] buvo pakrikštytas, Jėzus tuoj pat ėjo aukštyn iš vandens; ir štai jam atsivėrė dangūs, ir jis pamatė Dievo Dvasią nusileidžiančią kaip balandį ir nutupiančią ant jo;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2613', '40', '3', '17', 'ir štai balsas iš dangaus prakalbo: „Šitas yra mano mylimasis Sūnus, kuriuo gėriuosi.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2614', '40', '4', '1', '¶ Tada Jėzus buvo Dvasios nuvestas į dykumą, kad būtų velnio gundomas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2615', '40', '4', '2', 'O išpasninkavęs keturiasdešimt dienų ir keturiasdešimt naktų, jis ilgainiui išalko.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2616', '40', '4', '3', 'Ir gundytojas, atėjęs pas jį, tarė: „Jeigu tu esi Dievo Sūnus, įsakyk, kad šie akmenys pavirstų duona.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2617', '40', '4', '4', 'Bet jis atsakydamas tarė: ‹„Yra parašyta: › Žmogus gyvens ne vien duona, bet kiekvienu žodžiu, išeinančiu iš Dievo burnos.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2618', '40', '4', '5', 'Tada velnias jį paima į šventąjį miestą ir pastato jį ant šventyklos viršūnės');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2619', '40', '4', '6', 'ir sako jam: „Jeigu tu esi Dievo Sūnus, meskis žemyn, nes yra parašyta: „Jis savo angelams įsakys apie tave, ir ant rankų jie nešios tave, kad niekada neužsigautum savo kojos į akmenį“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2620', '40', '4', '7', 'Jėzus jam tarė: „Vėlgi yra parašyta: „Negundyk Viešpaties, savo Dievo“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2621', '40', '4', '8', 'Iš naujo velnias paima jį į labai aukštą kalną ir parodo jam visas pasaulio karalystes bei jų šlovę');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2622', '40', '4', '9', 'ir jam sako: „Visa tai duosiu tau, jei parpuolęs pagarbinsi mane.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2623', '40', '4', '10', 'Tada Jėzus jam sako: „Eik šalin, Šėtone! Juk yra parašyta: „Garbink Viešpatį, savo Dievą, ir jam vienam tarnauk.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2624', '40', '4', '11', 'Tada velnias jį palieka, ir štai atėjo angelai ir jam tarnavo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2625', '40', '4', '12', '¶ O išgirdęs, kad Jonas įkalintas, Jėzus pasitraukė į Galilėją');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2626', '40', '4', '13', 'ir, palikęs Nazaretą, jis atėjo ir apsigyveno Kapernaume, prie jūros, Zabulono ir Neftalio pakraščiuose,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2627', '40', '4', '14', 'kad išsipildytų, kas buvo pasakyta per pranašą Izaiją, būtent:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2628', '40', '4', '15', 'ZABULONO KRAŠTAS IR NEFTALIO KRAŠTAS, PRIE JŪROS KELIO, ANAPUS JORDANO, KITATAUČIŲ GALILĖJA –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2629', '40', '4', '16', 'žmonės, kurie sėdėjo tamsoje, išvydo didžią Šviesą, ir tiems, kurie sėdėjo mirties krašte ir šešėlyje, užtekėjo Šviesa“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2630', '40', '4', '17', 'Nuo to laiko Jėzus pradėjo skelbti kaip šauklys sakydamas: „Atgailaukite, nes dangaus karalystė yra prisiartinusi!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2631', '40', '4', '18', '¶ Ir Jėzus, vaikščiodamas palei Galilėjos jūrą, pamatė du brolius – Simoną, vadinamą Petru, ir jo brolį Andriejų – metančius tinklą į jūrą; mat jie buvo žvejai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2632', '40', '4', '19', 'Ir jis sako jiems: „Sekite paskui mane, ir aš jus paversiu žmonių žvejais.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2633', '40', '4', '20', 'Ir jie tuojau paliko tinklus ir sekė paskui jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2634', '40', '5', '1', '¶ Ir pamatęs minias jis užlipo į kalną; ir jam atsisėdus, prie jo priėjo jo mokytiniai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2635', '40', '5', '2', 'Ir atvėrės savo burną, jis ėmė mokyti juos, sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2636', '40', '5', '3', '¶ „Palaiminti tie, kurie [yra] beturčiai dvasios atžvilgiu, nes jų yra dangaus karalystė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2637', '40', '5', '4', 'Palaiminti tie, kurie liūdi, nes jie bus paguosti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2638', '40', '5', '5', 'Palaiminti tie, kurie [yra] romūs, nes jie paveldės žemę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2639', '40', '5', '6', 'Palaiminti tie, kurie alksta ir trokšta teisumo, nes jie bus pasotinti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2640', '40', '5', '7', 'Palaiminti tie, kurie [yra] gailestingi, nes jie susilauks gailestingumo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2641', '40', '5', '8', 'Palaiminti tie, kurie [yra] tyraširdžiai, nes jie matys Dievą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2642', '40', '5', '9', 'Palaiminti tie, kurie [yra] taikdariai, nes jie bus vadinami Dievo vaikais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2643', '40', '5', '10', 'Palaiminti tie, kurie [yra] persekiojami dėl teisumo, nes jų yra dangaus karalystė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2644', '40', '5', '11', '‹Esate palaiminti, kai dėl manęs jus ›‹niekina ir persekioja, ir meluodami kalba apie jus visokį blogą posakį.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2645', '40', '5', '12', '‹Džiaukitės ir džiūgaukite, nes didelis ›[yra] jūsų atlygis danguje, nes tokiu pat būdu jie persekiojo pirm jūsų [buvusius] pranašus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2646', '40', '5', '14', '¶ Jūs esate pasaulio šviesa. Neįmanoma nuslėpti miesto, pastatyto ant kalno.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2647', '40', '5', '15', 'Nebūna, kad žmonės uždega žiburį ir jį pastato po indu, bet į žibintuvą, ir jis šviečia visiems esantiems namuose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2648', '40', '5', '16', 'Tešviečia jūsų šviesa žmonių akivaizdoje taip, kad jie matytų jūsų gerus darbus ir šlovintų jūsų Tėvą, kuris [yra] danguje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2649', '40', '5', '17', '¶ ‹„Nemanykite, kad aš atėjau panaikinti Įstatymo ar Pranašų: aš atėjau ne panaikinti, bet ›‹išpildyti.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2650', '40', '5', '18', '‹Nes iš tiesų sakau jums: kol dangus ir žemė nepraeis, nė vienas ›‹jotas, nė vienas ›‹ženklelis jokiu būdu neišnyks iš įstatymo, kol viskas išsipildys.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2651', '40', '5', '27', '¶ „Jūs esate girdėję, kad buvo senolių pasakyta: „Nesvetimauk“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2652', '40', '5', '28', 'Bet aš jums sakau: kiekvienas, kuris žvelgia į moterį taip, kad jos užsigeidžia, tas savo širdyje su ja jau svetimavo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2653', '40', '5', '41', '¶ Ir kas tik privers tave nueiti mylią, nueik su juo dvi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2654', '40', '5', '43', 'Jūs esate girdėję, kad buvo pasakyta: „Mylėk savo artimą“ ir „nekęsk savo priešo“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2655', '40', '5', '44', 'Bet aš jums sakau: mylėkite savo priešus, laiminkite tuos, kurie jus keikia, darykite gera tiems, kurie jūsų nekenčia, ir melskitės už tuos, kurie jus šmeižia ir jus persekioja,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2656', '40', '5', '45', 'kad pasirodytumėte esą savo danguje [esančio] Tėvo vaikai, nes jis padaro, kad jo saulė tekėtų blogiesiems ir geriesiems ir siunčia lietų teisiesiems ir neteisiesiems.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2657', '40', '5', '48', 'Tad būkite tobuli, kaip ir jūsų Tėvas, kuris danguje, yra tobulas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2658', '40', '6', '1', '¶ ‹„Saugokitės, kad nedarytumėte savo gailestingumo darbų žmonių akyse, kad būtumėte jų matomi, antraip neturite atlygio pas savo Tėvą danguje.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2659', '40', '6', '5', '¶ ‹Ir kai meldiesi, nebūk kaip veidmainiai, nes jie mėgsta melstis stovėdami sinagogose ir gatvių kampuose, kad žmonėms pasirodytų. Iš tiesų sakau jums: jie turi savo atlygį.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2660', '40', '6', '6', '‹Bet tu, kai meldiesi, įeik į savo kambarėlį ir užsirakinęs duris melskis savo Tėvui, kuris yra slaptoje, o tavo Tėvas, kuris mato slaptoje, atlygins tau viešai.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2661', '40', '6', '7', '‹Bet kai meldžiatės, tuščiai nepakartokite, kaip svetimtikiai, nes jie galvoja, kad jie bus išgirsti dėl jų gausaus kalbėjimo.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2662', '40', '6', '8', '‹Todėl nebūkite kaip jie, nes jūsų Tėvas žino, ›‹ko jums reikia prieš jums prašant jo.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2663', '40', '6', '9', '‹Todėl melskitės šitaip: „Tėve mūsų, kuris esi danguje, tebūna šventu laikomas tavo vardas.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2664', '40', '6', '10', '‹Teateina tavo karalystė. Teįvyksta tavo valia kaip danguje, taip ir žemėje.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2665', '40', '6', '11', '‹Kasdienės mūsų duonos duok mums šiandien›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2666', '40', '6', '12', '‹ir atleisk mums mūsų skolas, kaip ir mes atleidžiame savo skolininkams.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2667', '40', '6', '13', '‹Ir ›‹nevesk mūsų į pagundą, bet išvaduok mus nuo ›‹blogio; nes tavo yra karalystė, galybė ir šlovė amžinai. Amen.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2668', '40', '6', '14', '¶ Nes jeigu jūs atleisite žmonėms jų nusižengimus, tai ir jūsų dangiškasis Tėvas jums atleis,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2669', '40', '6', '15', 'bet jeigu neatleisite žmonėms jų nusižengimų, tai nė jūsų Tėvas neatleis jūsų nusižengimų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2670', '40', '6', '19', '¶ Nekraukite sau lobių žemėje, kur kandys ir rūdys sugadina, ir kur vagys įsilaužia ir vagia,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2671', '40', '6', '20', 'bet kraukite sau lobius danguje, kur nei kandys, nei rūdys nesugadina, ir kur vagys neįsilaužia ir nevagia,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2672', '40', '6', '21', 'nes kur yra jūsų lobis, ten bus ir jūsų širdis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2673', '40', '6', '22', '¶ Kūno šviesa yra akis, todėl jei tavo akis sveika, visas tavo kūnas bus pilnas šviesos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2674', '40', '6', '23', 'Bet jeigu tavo akis bloga, visas tavo kūnas bus pilnas tamsos. Taigi jeigu tavyje esanti šviesa yra tamsa, tai kokia baisi toji tamsa!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2675', '40', '6', '24', '¶ ‹Niekam neįmanoma tarnauti dviem šeimininkams, nes jis arba vieno nekęs, o kitą mylės, arba jis vieno tvirtai laikysis, o kitą nieku vers. Jums neįmanoma tarnauti Dievui ir ›‹mamonai.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2676', '40', '6', '26', '¶ Įsižiūrėkite į padangių paukščius: nei jie sėja, nei pjauna, nei į klėtis krauna, o jūsų dangiškasis Tėvas juos maitina. Argi jūs nesate daug vertesni už juos?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2677', '40', '6', '30', 'Taigi, jei Dievas taip aprengia lauko žolę, kuri šiandien yra, o rytoj įmetama į krosnį, [ar] jis ne kur kas labiau [aprengs] jus, o mažatikiai?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2678', '40', '6', '31', '¶ Todėl nesirūpinkite ir nesakykite: ‚Ką valgysime?‘ arba: ‚Ką gersime?‘ arba: ‚Kuo apsirengsime?‘');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2679', '40', '6', '32', 'Nes viso to geidžia svetimtikiai; juk jūsų dangiškasis Tėvas žino, kad jums reikia viso to.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2680', '40', '6', '33', 'Bet pirma ieškokite Dievo karalystės ir jo teisumo, ir visa tai bus jums pridėta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2681', '40', '7', '1', '¶ ‹„Neteiskite, kad nebūtumėte teisiami,›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2682', '40', '7', '2', '‹nes kokiu teismu teisiate, tokiu būsite teisiami, ir kokiu saiku seikite, tokiu jums bus atseikėta.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2683', '40', '7', '3', '‹Ir kodėl žiūri į ›‹krislą savo brolio akyje, o nepastebi rąsto savojoje akyje?!›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2684', '40', '7', '4', '‹Arba kaip gali sakyti savo broliui: ‚Leisk man išimti krislą iš tavo akies‘, o štai rąstas tavo akyje?!›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2685', '40', '7', '5', '‹Veidmainy, pirma išmesk rąstą iš savo akies, o paskui aiškiai žiūrėsi ›‹tam tikslui, kad išmestum krislą iš savo brolio akies.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2686', '40', '7', '7', '¶ ‹Vis prašykite, ir bus jums duota; vis ieškokite, ir surasite; vis belskite, ir bus jums atidaryta.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2687', '40', '7', '8', '‹Nes kiekvienas prašantysis gauna ir ieškantysis randa, taip pat beldžiančiajam bus atidaryta.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2688', '40', '7', '13', '¶ Įeikite pro ankštus vartus todėl, kad platūs [yra] vartai ir erdvus [yra] kelias, kuris veda į pražūtį, ir daug yra pro juos einančių,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2689', '40', '7', '14', '[ir] todėl, kad ankšti [yra] vartai ir siauras [yra] kelias, kuris veda į gyvenimą, ir nedaug yra juos surandančių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2690', '40', '7', '17', '¶ ‹Taip ir kiekvienas ›‹geras medis duoda ›‹gerus vaisius, bet netikęs medis duoda blogus vaisius.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2691', '40', '7', '18', '‹Geras medis negali duoti blogų vaisių, nei netikęs medis ›[negali] duoti ‹gerų vaisių.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2692', '40', '7', '19', '‹Kiekvienas medis, kuris neduoda ›‹gerų vaisių, yra nukertamas ir įmetamas į ugnį.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2693', '40', '7', '20', '‹Taigi juos pažinsite iš jų vaisių.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2694', '40', '7', '23', '‹Ir tada jiems pareikšiu: ‚Aš niekada jūsų nepažinojau. Pasitraukite nuo manęs jūs, kurie darote įstatymo pažeidimą.‘“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2695', '40', '7', '24', 'Taigi kiekvienas, kas tik klauso šitų mano žodžių ir juos vykdo, – aš jį prilyginsiu išmintingam vyrui, kuris pastatė savo namą ant uolos;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2696', '40', '7', '25', 'ir lijo lietus, ir užėjo potvyniai, ir pūtė vėjai, ir daužėsi į tą namą; o jis nenugriuvo, nes jo pamatai buvo pastatyti ant uolos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2697', '40', '7', '26', 'Ir kiekvienas, kuris klauso šitų mano žodžių ir jų nevykdo, bus prilygintas kvailam vyrui, kuris pastatė savo namą ant smėlio;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2698', '40', '7', '27', 'ir lijo lietus, ir užėjo potvyniai, ir pūtė vėjai, ir daužėsi į tą namą; o jis sugriuvo, ir jo griuvimas buvo smarkus.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2699', '40', '7', '29', 'nes jis juos mokė kaip turintis įgaliojimą, o ne kaip raštininkai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2700', '40', '8', '1', '¶ Kai jis leidosi nuo kalno, didelės minios sekė paskui jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2701', '40', '8', '2', 'Ir štai atėjo raupsuotasis ir garbino jį, sakydamas: „Viešpatie, jei tu nori, esi pajėgus mane padaryti švarų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2702', '40', '8', '3', 'Ir ištiesęs ranką Jėzus palietė jį sakydamas: „Noriu, būk švarus.“ Ir tuojau jo raupsai buvo nuvalyti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2703', '40', '8', '4', 'Ir Jėzus jam sako: „Žiūrėk, niekam nepasakok, bet eik, pasirodyk kunigui ir paaukok dovaną, kurią Mozė įsakė, kad jiems [tai būtų] liudijimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2704', '40', '8', '9', 'Nes aš esu žmogus pavaldinys, turintis sau pavaldžių kareivių, ir sakau vienam: „Eik!“ – ir jis eina, ir kitam: „Ateik!“ – ir jis ateina, ir savo tarnui: „Padaryk tai!“ – ir jis daro.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2705', '40', '8', '13', 'Ir Jėzus tarė šimtininkui: „Eik, teįvyksta tau, kaip tikėjai!“ Ir jo tarnas buvo išgydytas tą pačią valandą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2706', '40', '8', '14', '¶ Ir atėjęs į Petro namus, Jėzus pamatė jo žmonos motiną gulinčią ir karščiuojančią.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2707', '40', '8', '15', 'Ir jis palietė jos ranką, ir karštligė pasitraukė nuo jos, ir ji atsikėlė ir jiems patarnavo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2708', '40', '8', '17', 'kad išsipildytų, kas buvo pasakyta per pranašą Izaiją, būtent: „Jis užnešė mūsų negalias ir nešiojo [mūsų] ligas“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2709', '40', '8', '18', '¶ Matydamas dideles minias aplink save, Jėzus įsakė pasitraukti į kitą pusę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2710', '40', '8', '19', 'O priėjęs vienas raštininkas tarė jam: „Mokytojau, aš seksiu paskui tave, kur tik tu eisi!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2711', '40', '8', '20', 'Ir Jėzus jam sako: „Lapės turi urvus ir padangės paukščiai lizdus, bet Žmogaus Sūnus neturi kur galvos priglausti.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2712', '40', '8', '21', 'O kitas iš jo mokytinių jam tarė: „Viešpatie, leisk man pirmiau pareiti ir palaidoti savo tėvą.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2713', '40', '8', '22', 'Bet Jėzus jam tarė: „Sek paskui mane ir palik mirusiems laidoti savo mirusius.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2714', '40', '8', '23', '¶ Ir jam įlipęs į valtį, jo mokytiniai nusekė paskui jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2715', '40', '8', '24', 'Ir štai pakilo jūroje didžiulė audra taip, kad bangos paslėpė valtį. Bet jis miegojo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2716', '40', '8', '25', 'O priėjęs jo mokytiniai pažadino jį, sakydami: „Viešpatie, išgelbėk mus! Žūstame!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2717', '40', '8', '26', 'Ir jis sako jiems: „Kodėl jūs esate bailūs, mažatikiai?“ Tada atsikėlęs, jis sudraudė vėjus bei jūrą, ir pasidarė visiškai ramu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2718', '40', '8', '27', 'Bet žmonės stebėjosi, sakydami: „Kas tai [per žmogus], kad netgi vėjai ir jūra jo klauso!?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2719', '40', '8', '28', '¶ Ir kai jis atvyko į kitą pusę, į gergeziečių kraštą, jį pasitiko du velnių apsėstieji išeidami iš kapų; [jie buvo] tokie labai smurtingi, kad niekas negalėjo praeiti anuo keliu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2720', '40', '8', '29', 'Ir štai jie šaukė, sakydami: „Kas mums ir tau [bendro], Jėzau, Dievo Sūnau? Ar čia atėjai pirma laiko mūsų kankinti?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2721', '40', '8', '30', 'O toli nuo jų buvo gausi besiganančių kiaulių banda.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2722', '40', '8', '31', 'Tad velniai maldavo jį, sakydami: „Jeigu mus išvarai, tai leisk mums pasitraukti į kiaulių bandą.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2723', '40', '8', '32', 'Ir jis jiems tarė: „Eikite!“ Ir išėję jie pasitraukė į kiaulių bandą. Ir štai visa kiaulių banda metėsi nuo skardžio į jūrą ir nugaišo vandenyse.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2724', '40', '8', '33', 'O tie, kurie jas ganė, pabėgo ir nuėję į miestą, viską išpasakojo, įskaitant tai, kas atsitiko velnių apsėstiesiems.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2725', '40', '8', '34', 'Ir štai visas miestas išėjo Jėzaus pasitikti ir, kai jie pamatė jį, maldavo, kad jis paliktų jų pakraščius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2726', '40', '9', '1', '¶ Ir įlipęs į valtį, jis perplaukė ir atvyko į savąjį miestą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2727', '40', '9', '6', 'Bet kad žinotumėte, jog Žmogaus Sūnus turi žemėje valdymo galią nuodėmėms atleisti – tada jis tarė sergančiam paralyžiumi – kelkis, pasiimk savo gultą ir eik į savo namus.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2728', '40', '9', '7', 'Ir atsikėlęs jis nuėjo į savo namus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2729', '40', '9', '9', '¶ Ir iš ten eidamas toliau Jėzus pamatė muitinėje sėdintį žmogų, vardu Matą, ir jis jam sako: „Sek paskui mane!“ Ir jis atsikėlęs sekė paskui jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2730', '40', '9', '18', '¶ Jam tuos dalykus bekalbant jiems, štai tam tikras valdytojas atėjęs garbino jį, sakydamas: „Ką tik mirė mano duktė, bet ateik ir uždėk ant jos savo ranką, ir ji gyvens.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2731', '40', '9', '19', 'Ir atsikėlęs Jėzus nusekė paskui jį, taip pat [ir] jo mokytiniai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2732', '40', '9', '20', 'Ir štai moteris, dvylika metų serganti kraujoplūdžiu, prisiartino iš paskos ir palietė jo drabužio kutą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2733', '40', '9', '21', 'Mat ji [pati] sau kalbėjo: „Jeigu tik paliesiu jo drabužį, būsiu išgydyta.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2734', '40', '9', '22', 'O Jėzus atsigręžęs ir ją pamatęs, tarė: „Drąsos, dukterie! Tavo tikėjimas tave išgydė.“ Ir nuo tos valandos moteris buvo išgydyta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2735', '40', '9', '23', 'Ir Jėzus atėjęs į valdytojo namus ir pamatęs vamzdininkus ir triukšmaujančią minią,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2736', '40', '9', '24', 'tarė jiems: „Pasitraukite, nes mergaitė ne mirusi, bet miega.“ Ir jie išjuokė jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2737', '40', '9', '25', 'O kai minia buvo išvaryta, jis įėjęs [vidun] paėmė mergaitę už rankos, ir ji atsikėlė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2738', '40', '9', '26', 'Ir garsas apie tai pasklido po visą tą kraštą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2739', '40', '9', '27', '¶ Ir Jėzui išeinant iš ten, du aklieji sekė paskui jį šaukdami ir sakydami: „Dovydo Sūnau, pasigailėk mūsų!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2740', '40', '9', '28', 'O jam įėjus į namus, aklieji priėjo prie jo, ir Jėzus sako jiems: ‹„Ar tikite, kad aš pajėgiu tai padaryti?“› Jie sako jam: „Taip, Viešpatie.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2741', '40', '9', '29', 'Tada jis palietė jų akis, sakydamas: ‹„Teįvyksta jums pagal jūsų tikėjimą.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2742', '40', '9', '30', 'Ir jų akys atsivėrė; ir Jėzus juos prigrasė, sakydamas: „Žiūrėkite, [kad] niekas nesužinotų!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2743', '40', '9', '31', 'Bet išėję jie paskleidė garsą apie jį po visą tą kraštą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2744', '40', '9', '32', 'Ir jiems išeinant, štai jie atvedė pas jį žmogų, [kuris buvo] nebylus ir velnio apsėstas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2745', '40', '9', '33', 'Ir kai velnias buvo išvarytas, nebylys prakalbo. Ir minios stebėjosi, sakydamos: „Taip dar niekada nebuvo matyta Izraelyje!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2746', '40', '9', '34', 'Bet fariziejai tarė: „Jis išvarinėja velnius per velnių kunigaikštį.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2747', '40', '9', '38', 'todėl melskite pjūties Viešpatį, kad jis varytų darbininkų į savo pjūtį.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2748', '40', '10', '4', '¶ Simonas Kanaanietis ir Judas Iskarijotas, kuris ir išdavė jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2749', '40', '10', '8', 'Išgydykite ligonius, apvalykite raupsuotus, prikelkite mirusius, išvarykite velnius. Dovanai gavote, dovanai duokite.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2750', '40', '10', '15', 'Iš tiesų sakau jums: teismo dieną Sodomos ir Gomoros šaliai bus pakenčiamiau negu tam miestui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2751', '40', '10', '16', '¶ Štai aš išsiunčiu jus kaip avis tarp vilkų; tad būkite gudrūs kaip gyvatės ir nekalti kaip balandžiai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2752', '40', '10', '22', 'Ir dėl mano vardo visi nekęs jūsų; bet būtent tas, kuris ištvers iki galo, bus išgelbėtas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2753', '40', '10', '28', 'Ir nebijokite tų, kurie užmuša kūną, bet negali užmušti sielos; o verčiau bijokite to, kuris gali pražudyti ir sielą, ir kūną pragare.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2754', '40', '10', '32', 'Taigi kiekvienas, kas tik mane išpažins žmonių akivaizdoje, tą ir aš išpažinsiu savo Tėvo, kuris [yra] danguje, akivaizdoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2755', '40', '10', '33', 'O bet kas, kuris manęs išsižadės žmonių akivaizdoje, to ir aš išsižadėsiu savo Danguje esančio Tėvo akivaizdoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2756', '40', '10', '39', 'Kas atrandęs savo gyvybę, [tas] ją pražudys, o kas pražudęs savo gyvybę dėl manęs, [tas] ją atras.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2757', '40', '11', '6', '¶ Ir yra palaimintas kas tik nepasipiktins manimi.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2758', '40', '11', '10', 'Nes [jis] yra tasai, apie kurį yra parašyta: Štai aš siunčiu pirma tavo veido savo pasiuntinį, kuris paruoš tau kelią pirma tavęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2759', '40', '11', '19', 'Atėjo Žmogaus Sūnus, valgantis ir geriantis, ir jie sako: „Štai žmogus rijūnas ir vyno gėrūnas, muitininkų ir nusidėjėlių draugas! Bet jos vaikai išmintį išteisina.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2760', '40', '11', '20', 'Tada jis pradėjo priekaištauti miestams, kuriuose buvo padaryta daugumas jo galingų antgamtinių veiksmų, kadangi jie neatgailavo:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2761', '40', '11', '21', '‹„Vargas tau, Chorazine! Vargas tau, Betsaida! Nes jeigu galingi antgamtiniai veiksmai, kurie buvo padaryti jumyse, būtų buvę padaryti Tyre ir Sidone, jie seniai būtų atgailavę ašutinėje ir pelenuose.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2762', '40', '11', '22', '‹Vis dėlto jums sakau: teismo dieną Tyrui ir Sidonui bus pakenčiamiau negu jums!›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2763', '40', '11', '24', 'Bet aš sakau jums, kad teismo dieną Sodomos šaliai bus pakenčiamiau negu tau.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2764', '40', '11', '28', 'Ateikite pas mane visi, kurie vargstate ir nešate sunkias naštas, ir aš jums suteiksiu poilsį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2765', '40', '11', '29', 'Imkite ant savęs mano jungą ir mokykitės iš manęs, nes aš romus ir nuolankios širdies, ir jūs rasite savo sieloms poilsį, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2766', '40', '11', '30', 'nes mano jungas švelnus ir mano našta yra lengva.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2767', '40', '12', '8', '¶ Nes Žmogaus Sūnus yra ir šabo Viešpats.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2768', '40', '12', '17', 'kad išsipildytų, kas buvo pasakyta per pranašą Izaiją, būtent:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2769', '40', '12', '18', 'Štai mano Tarnas, kurį aš išrinkau, mano mylimasis, kuriuo gėrisi mano siela. Ant Jo uždėsiu savo Dvasią, ir jis praneš kitataučiams teisingumą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2770', '40', '12', '20', 'Jis nenulauš lūžusios nendrės ir neužgesins gruzdančio dagčio, kol neišsiųs teisingumo į pergalę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2771', '40', '12', '21', 'IR KITATAUČIAI SUDĖS VILTIS Į JO VARDĄ.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2772', '40', '12', '22', '¶ Tada pas jį atvedė aklą ir nebylų velnio apsėstą žmogų; ir jis išgydė jį taip, kad aklas ir nebylus [žmogus] ir kalbėjo ir regėjo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2773', '40', '12', '23', 'Ir visos minios netvėre iš nuostabos ir sakė: „Nejaugi šis nėra Dovydo sūnus?!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2774', '40', '12', '24', 'Bet [tai] išgirdę, fariziejai sakė: „Šitas išvarinėja velnius ne kitaip, kaip tik velnių valdovu Belzebulu.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2775', '40', '12', '25', 'Ir Jėzus, žinodamas jų mintis, tarė jiems: „Kiekviena karalystė, suskilusi priešingai sau, nusiaubiama, ir joks miestas ar jokie namai, suskilę priešingai sau, neišstovės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2776', '40', '12', '26', 'Ir jeigu Šėtonas išvarinėja Šėtoną, tai jis yra susiskaldęs priešingai sau. Tai kaipgi išstovės jo karalystė?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2777', '40', '12', '27', 'Ir jeigu aš išvarinėju velnius Belzebulu, tai kuo [juos] išvarinėja jūsų vaikai?! Todėl jie bus jūsų teisėjai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2778', '40', '12', '28', 'Bet jeigu aš išvarinėju velnius Dievo Dvasia, tai pas jus yra atėjusi Dievo karalystė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2779', '40', '12', '29', 'Arba kaipgi gali kas įeiti į galiūno namus ir išplėšti jo daiktus, jeigu jis pirma nebus surišęs galiūno? Jis išplėš jo namus tik tada.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2780', '40', '12', '30', 'Kas ne su manimi, tas prieš mane, ir kas su manimi nerenka, tas išvaiko.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2781', '40', '12', '31', 'Todėl sakau jums: visokia nuodėmė ir piktžodžiavimas bus žmonėms atleisti, bet piktžodžiavimas [Šventajai] Dvasiai nebus žmonėms atleistas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2782', '40', '12', '37', 'Nes pagal savo žodžius būsi išteisintas ir pagal savo žodžius būsi pasmerktas.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2783', '40', '12', '38', '¶ Tada kai kurie iš raštininkų ir fariziejų atsakė, tardami: „Mokytojau, mes norėtume pamatyti ženklą iš tavęs.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2784', '40', '12', '39', 'Bet jis atsakydamas tarė jiems: „Nelaba ir svetimaujanti karta geidžia ženklo, bet nebus jai duota [kito] ženklo, kaip tik pranašo Jonos ženklas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2785', '40', '12', '40', 'nes kaip Jona buvo tris dienas ir tris naktis didelio vandens gyvūno pilve, taip ir Žmogaus Sūnus bus tris dienas ir tris naktis žemės širdyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2786', '40', '12', '41', 'Žmonės nineviečiai kelsis drauge su šia karta teisme ir ją pasmerks, nes jie atgailavo dėl Jonos šaukliško skelbimo, o štai čia už Joną [yra kas] didesnis!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2787', '40', '13', '18', '¶ Taigi jūs pasiklausykite palyginimo apie sėjėją.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2788', '40', '13', '55', 'Argi šis ne dailidės sūnus? Argi jo motina nevadinama Marija? O jo broliai – Jokūbas ir Jozė, ir Simonas, ir Judas?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2789', '40', '13', '56', 'Ir jo seserys, argi ne jos visos su mumis? Tad iš kur šitam visi šie dalykai?!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2790', '40', '13', '57', 'Ir jie pasipiktino juo. Bet Jėzus jiems tarė: „Pranašas nebūna be pagarbos [niekur kitur], tik savo tėviškėje ir savo namuose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2791', '40', '13', '58', 'Ir jis ten nepadarė daug galingų antgamtinių veiksmų dėl jų netikėjimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2792', '40', '14', '22', '¶ Ir tuoj pat Jėzus privertė savo mokytinius lipti į valtį ir pirma jo plaukti į kitą pusę, kol jis atleisiąs minias.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2793', '40', '14', '23', 'Ir, atleidęs minias, jis užlipo į kalną melstis atskirai. Ir, atėjus vakarui, jis buvo ten vienas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2794', '40', '14', '24', 'Bet valtis jau buvo jūros viduryje, blaškoma bangų, nes vėjas buvo priešingas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2795', '40', '14', '25', 'Ir per ketvirtą nakties sargybą Jėzus ėjo pas juos vaikščiodamas jūros paviršiumi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2796', '40', '14', '26', 'Ir kai mokytiniai pamatė jį vaikščiojantį jūros paviršiumi, jie krūptelėjo ir sakė: „Tai šmėkla!“ ir iš baimės jie ėmė šaukti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2797', '40', '14', '27', 'Bet Jėzus tuojau jiems tarė, sakydamas: „Drąsos! Tai aš. Nebijokite!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2798', '40', '14', '28', 'Ir Petras jam atsakydamas tarė: „Viešpatie, jei tai tu, liepk man eiti pas tave vandens paviršiumi.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2799', '40', '14', '29', 'O jis tarė: „Ateik.“ Tai išlipęs iš valties, Petras vaikščiojo vandens paviršiumi, kad nueitų pas Jėzų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2800', '40', '14', '30', 'Bet matydamas smarkų vėją, jis nusigando ir, pradėjęs skęsti, sušuko, sakydamas: „Viešpatie, išgelbėk mane!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2801', '40', '14', '31', 'Ir tuojau ištiesęs ranką, Jėzus nutvėrė jį bei jam tarė: „O mažatiki, ko suabejojai?!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2802', '40', '14', '32', 'Ir jiems įlipus į valtį, vėjas nurimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2803', '40', '14', '33', 'Tuomet tie, kurie buvo valtyje, prisiartinę pagarbino jį, sakydami: „Tikrai tu esi Dievo Sūnus!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2804', '40', '15', '2', '¶ „Kodėl tavo mokytiniai laužo prosenių tradiciją? Nes jie nesimazgoja rankų, kai valgo duoną.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2805', '40', '15', '9', 'bet niekais jie mane garbina, mokydami žmonių priesakų [lyg įpareigojančių] mokslų““.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2806', '40', '15', '12', 'Tada atėjo jo mokytiniai ir jam pasakė: „Ar žinai, kad fariziejai, išgirdę tą pasakymą, pasipiktino?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2807', '40', '15', '13', 'Bet jis atsakydamas tarė: „Kiekvienas augalas, kurio nesodino mano dangiškasis Tėvas, bus išrautas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2808', '40', '15', '18', 'Bet tie dalykai, kurie išeina iš burnos, išlenda iš širdies, ir šie suteršia žmogų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2809', '40', '15', '19', 'Nes iš širdies išeina blogos mintys, žmogžudystės, svetimavimai, paleistuvystės, vagystės, melagingi liudijimai, piktžodžiavimai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2810', '40', '15', '20', '‹Šitie yra tie ›[dalykai], kurie suteršia žmogų, bet valgymas nemazgotomis rankomis žmogaus nesuteršia.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2811', '40', '15', '21', '¶ Tada Jėzus išėjo iš ten ir pasitraukė į Tyro ir Sidono regioną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2812', '40', '15', '22', 'Ir štai moteris kanaanietė iš tų pakraštų išėjusi šaukė jam, sakydama: „Pasigailėk manęs, o Viešpatie, Dovydo Sūnau! Mano dukrą baisiai apsėda velnias!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2813', '40', '15', '23', 'Bet jis neatsakė jai nė žodžio. Ir priėję jo mokytiniai prašinėjo jį, sakydami: „Išsiųsk ją, nes ji šaukia mums iš paskos!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2814', '40', '15', '24', 'Bet jis atsakydamas tarė: „Aš esu siųstas tik pas pražuvusias Izraelio namų avis.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2815', '40', '15', '25', 'Tada ji priėjusi jį garbino, tardama: „Viešpatie, padėk man!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2816', '40', '15', '26', 'Bet jis atsakydamas tarė: „Nėra gerai imti vaikų duoną ir mesti šunyčiams.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2817', '40', '15', '27', 'O ji tarė: „Taip, Viešpatie. Tačiau ir šunyčiai ėda trupinius, kurie krenta nuo jų šeimininkų stalo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2818', '40', '15', '28', 'Tada Jėzus atsakydamas tarė jai: „O moterie, didis tavo tikėjimas! Teįvyksta tau, kaip tu nori.“ Ir tą pačią valandą jos dukra buvo išgydyta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2819', '40', '15', '29', '¶ Ir iš ten išėjęs, Jėzus atvyko prie Galilėjos jūros, ir užkopęs ant kalno, ten sėdėjo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2820', '40', '15', '30', 'Ir atėjo pas jį didžiulės minios, atsigabendamos su savimi raišų, aklų, nebylių, neturinčių kūno dalių ir daugelį kitokių, ir juos padėjo prie Jėzaus kojų, o jis juos išgydė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2821', '40', '15', '31', 'Pasekmė ta, kad minios stebėjosi, matydama nebylius kalbančius, neturinčius kūno dalių sveikus, raišus vaikščiojančius ir aklus reginčius, ir šlovino Izraelio Dievą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2822', '40', '15', '32', 'Tada, susišaukęs savo mokytinius, Jėzus tarė: „Mane apima gailestis dėl minios, nes jau tris dienas jie pasilieka su manimi ir neturi ko valgyti, ir nenoriu paleisti jų alkanų, kad jie nenuilstų kelyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2823', '40', '15', '33', 'Ir jo mokytiniai jam sako: „Iš kur mums [imti] dykumoje tiek daug duonos, kad [ji] pasotintų tokią didžiulę minią?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2824', '40', '15', '34', 'Ir Jėzus jiems sako: „Kiek jūs turite kepalų? Ir jie tarė: „Septynis ir kelias žuveles.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2825', '40', '15', '35', 'Ir jis įsakė miniai susėsti ant žemės');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2826', '40', '15', '36', 'ir paėmęs septynis kepalus ir žuvis [ir] padėkojęs, jis laužė ir davė savo mokytiniams, o mokytiniai – miniai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2827', '40', '15', '37', 'Ir jie visi valgė ir pasisotino; ir pririnko pertekusių gabalų septynias pilnas pintines.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2828', '40', '15', '38', 'O valgančiųjų buvo keturi tūkstančiai vyrų, neskaitant moterų ir vaikų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2829', '40', '15', '39', 'Ir paleidęs minias, jis įlipo į valtį ir atvyko į Magdalos pakraščius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2830', '40', '16', '15', '¶ Jis sako jiems: „Bet jūs ką sakote mane esant?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2831', '40', '16', '16', 'Ir Simonas Petras atsakydamas tarė: „Tu esi Kristus, gyvojo Dievo Sūnus!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2832', '40', '16', '17', 'Ir Jėzus atsakydamas tarė jam: „Palaimintas esi, Simonai bar Jona, nes ne kūnas ir kraujas tau [tai] apreiškė, bet mano Tėvas, kuris [yra] danguje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2833', '40', '16', '18', 'Ir aš taip pat sakau tau, kad tu esi Petras, ir ant šitos Uolos aš statydinsiu savo bažnyčią, ir pragaro vartai jos nenugalės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2834', '40', '16', '19', 'Ir aš tau duosiu dangaus karalystės raktus, ir ką tik tu suriši žemėje, bus surišta danguje, ir ką tik tu atriši žemėje, bus atrišta danguje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2835', '40', '16', '20', 'Tada jis davė įsakymą savo mokytiniams, kad jie niekam nesakytų, kad jis yra Jėzus, kuris Kristus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2836', '40', '16', '24', 'Tada Jėzus tarė savo mokytiniams: „Jei kas nori eiti paskui mane, teišsižada savęs ir tepasiima savo kryžių, ir teseka manimi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2837', '40', '16', '25', 'Nes bet kas, kuris ketina išgelbėti savo gyvybę, tas ją pražudys, o bet kas, kuris pražudys savo gyvybę dėl manęs, [tas] ją atras.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2838', '40', '16', '26', 'Nes kokia gi nauda žmogui, jeigu jis laimėtų visą pasaulį, bet prarastų savo sielą?! Arba ką žmogus duos mainais už savo sielą?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2839', '40', '17', '5', '¶ Dar jam tebekalbant, štai šviesus debesis apgaubė juos šešėliu, ir štai balsas iš debesies prakalbo: „Šitas yra mano mylimasis Sūnus, kuriuo gėriuosi – klausykite jo!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2840', '40', '17', '7', 'Ir priėjęs Jėzus palietė juos bei tarė: „Kelkitės ir nebijokite!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2841', '40', '17', '8', 'Ir pakėlę savo akis jie nieko [daugiau] nebematė, vien tiktai Jėzų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2842', '40', '17', '14', '¶ Ir jiems atėjus prie minios, pas jį atėjo žmogus, klaupdamasis prieš jį ir sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2843', '40', '17', '15', '„Viešpatie, pasigailėk mano sūnaus, kadangi jis mėnulio susmogtas ir labai kankinasi, mat jis dažnai įpuola į ugnį ir dažnai į vandenį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2844', '40', '17', '16', 'Ir atvedžiau jį pas tavo mokytinius, bet jie nepajėgė jo išgydyti.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2845', '40', '17', '17', 'Tada Jėzus atsakydamas tarė: „O netikinti ir iškrypusi karta! Iki kol aš būsiu su jumis? Iki kol jus pakęsiu? Atneškite jį čia, pas mane.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2846', '40', '17', '18', 'Ir Jėzus sudraudė velnią, ir jis išėjo iš jo; ir vaikas buvo išgydytas nuo to akimirksnio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2847', '40', '17', '19', 'Tada mokytiniai atskirai atėjo pas Jėzų ir tarė: „Kodėl mes nepajėgėme jo išvaryti?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2848', '40', '17', '20', 'Ir Jėzus jiems tarė: „‹Dėl jūsų netikėjimo. Nes iš tiesų sakau jums: jeigu ›‹turėsite tikėjimą kaip garstyčios sėklos grūdelį, jūs pasakysite šitam kalnui: ‚Persikelk iš čia į tenai‘, – ir jis persikels. Ir nieko jums nebus neįmanomo.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2849', '40', '17', '21', 'Tačiau šita veislė kitaip neišeina, kaip tik malda ir pasninku.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2850', '40', '17', '24', '¶ Ir atėjus jiems į Kapernaumą, prie Petro priėjo rinkliavos rinkėjai, ir tarė: „Ar jūsų mokytojas nemoka rinkliavos?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2851', '40', '17', '25', 'Jis sako: „Taip, [jis moka]! Ir kai parėjo į namus, Jėzus pirmas jį prakalbino: „Kaip manai, Simonai? Iš ko žemės karaliai ima muitą ar duoklę? Iš savo vaikų ar iš svetimųjų?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2852', '40', '17', '26', 'Petras jam sako: „Iš svetimųjų. Jėzus sako jam: „Tai, žinoma, vaikai yra laisvi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2853', '40', '17', '27', 'Tačiau, kad jų nepiktintume, nueik prie jūros, įmesk kabliuką, paimk pirmą užkibusią žuvį, ir pravėręs jos žiotis rasi pinigą. Paimk jį ir atiduok jiems už mane ir [už] save.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2854', '40', '18', '1', '¶ Tuo pačiu metu pas Jėzų atėjo mokytiniai, sakydami: „Kas gi yra didžiausias dangaus karalystėje?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2855', '40', '18', '2', 'Ir Jėzus, pasišaukęs mažą vaiką, pastatė jį jų viduryje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2856', '40', '18', '3', 'ir tarė: ‹„Iš tiesų sakau jums: jeigu ›‹neatsiversite ir nepasidarysite kaip maži vaikai, jokiu būdu neįeisite į dangaus karalystę.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2857', '40', '18', '4', '‹Todėl kas nusižemina kaip šis mažas vaikas, tas yra didžiausias dangaus karalystėje.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2858', '40', '18', '9', '¶ ‹Ir jei tavo akis ›‹suklupdina tave, išlupk ją ir mesk nuo savęs. Tau yra geriau vienakiui įeiti į gyvenimą, negu turėdamas dvi akis būti įmestam į ›‹pragaro ugnį.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2859', '40', '18', '11', '‹Juk Žmogaus Sūnus atėjo išgelbėti to, kas yra pražuvę.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2860', '40', '18', '14', '¶ ‹Lygiai taip pat tai nėra jūsų danguje esančio Tėvo valia, kad pražūtų bent vienas iš šitų mažutėlių.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2861', '40', '18', '15', '¶ ‹Be to, jeigu tavo brolis tau nusidės, eik ir ›‹prie keturių akių įtikink jį dėl kaltumo; jeigu jis paklausys tavęs, tu laimėjai savo brolį.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2862', '40', '18', '16', '‹Bet jeigu jis tavęs neklausys, paimk su savimi dar vieną ar du, kad ›‹ dviejų ar trijų liudytojų burnos parodymais būtų patvirtintas kiekvienas ›‹ žodis.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2863', '40', '18', '17', '‹O jeigu jis atsisakys jų klausyti, pasakyk tai bažnyčiai; bet jeigu jis atsisakys klausyti bažnyčios, tebūna jis tau kaip ›‹svetimtikis ir muitininkas.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2864', '40', '18', '18', '‹Iš tiesų sakau jums: kokius tik dalykus jūs surišite žemėje, bus surišta danguje, ir kokius tik dalykus jūs atrišite žemėje, bus atrišta danguje.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2865', '40', '18', '19', '‹Jums dar sakau: jei du iš jūsų susitartų žemėje dėl bet kokio dalyko, ko tik jie prašytų, jiems tai bus padaryta mano Tėvo, kuris yra danguje.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2866', '40', '18', '20', '‹Nes kur du ar trys yra susirinkę mano vardu, ten aš esu tarp jų.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2867', '40', '18', '21', '¶ Tada atėjęs pas jį, Petras pasakė: „Viešpatie, kiek kartų mano brolis nusidės man, ir aš turėsiu jam atleisti? [Ar] iki septynių kartų?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2868', '40', '18', '22', 'Jėzus jam *tarė: ‹„Aš nesakau tau iki septynių kartų, bet iki septyniasdešimtkart septynių.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2869', '40', '18', '35', '‹Taip ir mano dangiškasis Tėvas padarys jums, jeigu jūs kiekvienas iš širdies neatleisite savo ›‹broliams jų nusižengimų.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2870', '40', '19', '14', '¶ Bet Jėzus tarė: „Leiskite vaikučius ir nedrauskite jiems ateiti pas mane, nes tokių yra dangaus karalystė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2871', '40', '19', '16', '¶ Ir štai vienas priėjęs tarė jam: „Gerasis Mokytojau, ką gera turiu daryti, kad turėčiau amžiną gyvenimą?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2872', '40', '19', '19', '‹gerbk savo tėvą ir motiną; ir, mylėk savo artimą kaip save patį.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2873', '40', '19', '23', 'Tada Jėzus tarė savo mokytiniams: ‹„Iš tiesų sakau jums: turtingas sunkiai įeis į dangaus karalystę.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2874', '40', '19', '24', '‹Ir dar jums sakau: lengviau kupranugariui pralįsti pro adatos ausį, negu turtingam įeiti į Dievo karalystę.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2875', '40', '19', '25', 'O [tai] išgirdę, jo mokytiniai labai nustebo ir pasakė: „Tai kas gali būti išgelbėtas?!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2876', '40', '19', '26', 'Bet įbedęs [į juos] akis, Jėzus jiems tarė: ‹„Žmonėms ›‹tai yra neįmanoma, bet Dievui viskas yra įmanoma.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2877', '40', '19', '27', 'Tada Petras atsakydamas jam tarė: „Štai mes viską palikome ir sekėme paskui tave. Kas mums bus už tai?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2878', '40', '19', '28', 'Ir Jėzus jiems tarė: ‹„Iš tiesų sakau jums, kad ›‹atgimime, kai Žmogaus Sūnus sėdės savo šlovės soste, ›‹jūs, kurie sekėte paskui mane, – jūs irgi sėdėsite dvylikoje sostų, teisdami dvylika Izraelio genčių.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2879', '40', '19', '29', '‹Ir kiekvienas, kuris paliko ›‹namus ar brolius, ar seseris, ar tėvą, ar motiną, ar žmoną, ar vaikus, ar žemes dėl mano vardo, gaus šimteriopai ›‹ir paveldės amžinąjį gyvenimą.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2880', '40', '19', '30', '‹Tačiau daugelis pirmųjų bus paskutiniai, ir ›[daugelis] paskutinių – pirmi.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2881', '40', '20', '25', '¶ Bet Jėzus juos pasišaukęs, tarė: ‹„Jūs žinote, kad ›‹tautų valdovai jiems viešpatauja, ir didžiūnai joms duoda pajusti savo galią.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2882', '40', '20', '26', '‹Bet tarp jūsų taip nebus. Priešingai, kas tarp jūsų ›‹nori būti didis, jis turi būti jūsų tarnautojas,›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2883', '40', '20', '27', '‹ir kas tarp jūsų nori būti pirmas, jis turi būti jūsų tarnas›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2884', '40', '20', '28', '‹lygiai taip, kaip Žmogaus Sūnus atėjo ne kad jam tarnautų, bet kad jis pats tarnautų ir savo gyvybės atiduotų ›[kaip] išpirkos vietoj daugelio.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2885', '40', '20', '29', 'Ir jiems išeinant iš Jericho, paskui jį sekė didelė minia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2886', '40', '20', '30', 'Ir štai pakelėje sėdintys du aklieji išgirdę, kad Jėzus eina pro šalį, šaukė, sakydami: „Pasigailėk mūsų, o Viešpatie, Dovydo Sūnau!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2887', '40', '20', '31', 'Ir minia sudraudė juos, kad jie tylėtų, bet jie vis šaukė dar garsiau, sakydami: „Pasigailėk mūsų, o Viešpatie, Dovydo Sūnau!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2888', '40', '20', '32', 'Ir sustojęs Jėzus pašaukė juos ir tarė: ‹„Ko norite, kad jums padaryčiau?“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2889', '40', '20', '33', 'Jie sako jam: „Viešpatie, kad mūsų akys būtų atvertos.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2890', '40', '20', '34', 'Tad Jėzus, apimtas gailesčio, palietė jų akis; ir tuoj pat jų akys praregėjo, ir jie nusekė paskui jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2891', '40', '21', '1', '¶ Ir kai jie priartėjo prie Jeruzalės ir atėjo į Betfagę prie Alyvų kalno, tada Jėzus pasiuntė du mokytinius,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2892', '40', '21', '2', 'sakydamas jiems: „Eikite į priešais jus esantį kaimą, ir tuojau rasite pririštą asilę ir su ja asilaitį; atriškite [juos] ir atveskite man.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2893', '40', '21', '3', 'Ir jeigu kas jums ką sakytų, pasakykite: „Jų reikia Viešpačiui. Ir jis tuojau juos išsiųs.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2894', '40', '21', '4', 'Visa tai įvyko, kad išsipildytų, kas buvo pasakyta per pranašą, būtent:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2895', '40', '21', '5', 'Sakykite Siono dukteriai: Štai tavo karalius ateina pas tave romus ir sėdintis ant asilo ir ant asilaičio, nešulinio gyvulio jauniklio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2896', '40', '21', '6', 'Ir mokytiniai nuėję ir padarę, kaip Jėzus jiems buvo įsakęs,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2897', '40', '21', '7', 'atvedė asilę ir asilaitį, uždėjo ant jų savo drabužius, ir užsodino [jį] ant jų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2898', '40', '21', '8', 'Ir labai didelė minia tiesė savo drabužius kelyje, o kiti kirto šakas nuo medžių ir klojo [jas] kelyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2899', '40', '21', '32', '‹Nes Jonas atėjo pas jus teisumo kelyje, ir jūs juo netikėjote; bet muitininkai ir paleistuvės juo tikėjo; ir jūs, ›[tai] matę, vėliau neatgailavote, kad juo tikėtumėte.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2900', '40', '21', '44', 'Ir kas ant to akmens kris, bus sudaužytas, bet ant ko jis nukris, tą sutriuškins.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2901', '40', '22', '29', '¶ Jėzus atsakydamas tarė jiems: „Jūs klystate nepažindami nei šventraščių, nei Dievo galios,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2902', '40', '22', '32', '„Aš esu Abraomo Dievas ir Izaoko Dievas, ir Jokūbo Dievas?“ Dievas nėra mirusiųjų, bet gyvųjų Dievas.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2903', '40', '22', '36', '„Mokytojau, kuris įsakymas [yra] didžiausias Įstatyme?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2904', '40', '22', '37', 'Jėzus jam atsakė: „Mylėk Viešpatį, savo Dievą, visa savo širdimi, visa savo siela ir visu savo protu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2905', '40', '22', '38', 'Šis yra pirmasis ir didžiausias įsakymas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2906', '40', '22', '39', 'Ir antrasis [yra] panašus į jį: Mylėk savo artimą kaip save patį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2907', '40', '22', '40', 'Ant šitų dviejų įsakymų kybo visas Įstatymas ir Pranašai.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2908', '40', '22', '43', 'Jis sako jiems: „Kaipgi tada Dovydas dėl Dvasios [įtakos] vadina jį Viešpačiu, sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2909', '40', '23', '13', '¶ Bet vargas jums, raštininkai ir fariziejai, veidmainiai! Nes jūs priešais žmones uždarote dangaus karalystę; nes nei jūs patys neįeinate, nei [į ją] įeinantiems neleidžiate įeiti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2910', '40', '23', '15', 'Vargas jums, raštininkai ir fariziejai, veidmainiai! Nes jūs apkeliaujate jūra ir sausuma, kad padarytumėte vieną atsivertėlį, ir kai tokiu atsiranda, padarote jį pragaro vaiką dukart labiau negu patys [esate].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2911', '40', '23', '23', 'Vargas jums, raštininkai ir fariziejai, veidmainiai! Nes jūs duodate dešimtinę nuo mėtų ir krapų ir kmynų, bet apleidote svaresniuosius įstatymo [dalykus] – teisingumą, gailestingumą ir tikėjimą. Šituos reikėjo jums vykdyti ir anų neapleisti!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2912', '40', '23', '24', '[Jūs] aklieji vadai, kurie iškošiate uodą, bet praryjate kupranugarį!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2913', '40', '23', '28', '‹Taip ir jūs išoriškai atrodote žmonėms teisūs, bet viduje esate pilni veidmainystės ir įstatymo pažeidinėjimo.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2914', '40', '23', '37', 'O Jeruzale, Jeruzale, kuri žudai pranašus ir užmuši akmenimis tuos, kurie yra pas tave siųsti! Kiek kartų norėjau surinkti tavo vaikus, kaip višta surenka savo viščiukus po sparnais, o jūs nenorėjote!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2915', '40', '24', '8', '¶ O visi tie dalykai [tėra] skausmų pradžia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2916', '40', '24', '13', 'Bet kas ištvers iki galo, būtent tas bus išgelbėtas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2917', '40', '24', '14', 'Ir bus paskelbta ši karalystės evangelija visame pasaulyje, kad būtų liudijimas visoms tautoms, ir tada ateis galas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2918', '40', '24', '15', 'Todėl kai pamatysite išniekinimo bjaurybę, kuri buvo apsakyta per pranašą Danielų, stovinčią šventoje vietoje (tegul skaitytojas permano!),');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2919', '40', '24', '35', 'Dangus ir žemė praeis, bet mano žodžiai niekaip nepraeis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2920', '40', '24', '36', 'Bet apie tos Dienos ir Valandos [laiką] niekas nežino, nei dangaus angelai, bet tik mano Tėvas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2921', '40', '25', '4', '¶ ‹bet išmintingosios kartu su žibintais pasiėmė alyvų aliejaus savo induose.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2922', '40', '25', '21', '‹Jo valdovas tarė jam: „Gerai atlikta, gerasis ir ištikimasis tarne! Tu buvai ištikimas dėl keleto dalykų, aš padarysiu tave atsakingą už daugelį dalykų. Įeik į savo valdovo džiaugsmą!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2923', '40', '25', '33', '‹ir jis pastatys avis savo dešinėje, bet ožius – kairėje.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2924', '40', '25', '41', '‹Tada jis tars ir tiems kairėje: „Eikite nuo manęs, prakeiktieji, į amžinąją ugnį, paruoštą velniui ir jo angelams!›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2925', '40', '25', '42', '‹Nes buvau išalkęs, ir nedavėte man valgyti, buvau ištroškęs, ir ›‹nedavėte man atsigerti,›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2926', '40', '25', '43', '‹buvau ›‹svetimšalis, ir jūs manęs nepriėmėte, ›‹nuogas, ir manęs neaprengėte, sergantis ir kalėjime, ir manęs neaplankėte.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2927', '40', '25', '44', '‹Tada ir jie atsakys jam, tardami: „Viešpatie, kada tave matėme išalkusį ar ištroškusį, ar svetimšalį, ar nuogą, ar sergantį, ar kalėjime ir tau nepatarnavome?“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2928', '40', '25', '45', '‹Tada jis atsakys jiems, tardamas: „Iš tiesų sakau jums: kiek nepadarėte vienam iš šitų mažiausiųjų, tiek nepadarėte man.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2929', '40', '25', '46', '‹Ir eis šitie į amžiną nubaudimą, o teisieji į amžiną gyvenimą.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2930', '40', '26', '13', '¶ Iš tiesų sakau jums: visame pasaulyje, kur tik bus skelbiama ši evangelija, ir jos atminimui bus pasakojama, ką ji padarė.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2931', '40', '26', '14', 'Tada vienas iš Dvylikos, vadinamas Judu Iskarijotu, nuėjęs pas aukštuosius kunigus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2932', '40', '26', '15', 'tarė: „Ką sutinkate man duoti, kad aš jums jį išduočiau?“ Ir jie pristatė jam trisdešimt sidabrinių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2933', '40', '26', '20', 'O vakarui atėjus, jis su Dvylika atsisėdo [valgyti].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2934', '40', '26', '26', '¶ Ir jiems valgant, Jėzus, paėmęs duoną ir pasakęs palaiminimą, [ją] laužė ir davė mokytiniams ir tarė: „Imkite, valgykite – tai yra mano kūnas.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2935', '40', '26', '27', 'Ir paėmęs taurę ir padėkojęs, jis jiems davė, sakydamas: ‹„Gerkite iš jos visi,›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2936', '40', '26', '28', '‹nes tai yra mano kraujas, kuris ›[yra] naujosios sandoros [kraujas], kuris išliejamas už daugelį dėl nuodėmių atleidimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2937', '40', '26', '29', '‹Bet sakau jums: visai negersiu šito vynmedžio vaisiaus nuo šiol iki tos dienos, kada su jumis gersiu jį naują savo Tėvo karalystėje.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2938', '40', '26', '30', 'Ir pagiedoję giesmę jie išėjo į Alyvų kalną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2939', '40', '26', '33', 'O Petras atsakydamas jam tarė: „Nors ir visi atsimes dėl tavęs, aš niekada neatsimesiu!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2940', '40', '26', '39', 'Ir truputį toliau paėjęs, jis parpuplė veidu žemyn ir meldėsi, sakydamas: ‹„O mano Tėve, jeigu yra įmanoma, teaplenkia mane šita taurė. Tačiau ne kaip aš noriu, bet kaip tu!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2941', '40', '26', '41', 'Budėkite ir melskitės, kad neįžengtumėte į pagundą. Dvasia iš tikrųjų noringa, bet kūnas silpnas.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2942', '40', '26', '56', 'Bet visa tai įvyko, kad išsipildytų pranašų šventraščiai.“ Tada visi mokytiniai paliko jį ir pabėgo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2943', '40', '26', '75', 'Ir Petras prisiminė Jėzaus jam pasakytą žodį: „Prieš gaidžiui pragystant, tu triskart manęs išsižadėsi.“ Ir jis išėjo laukan ir karčiai verkė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2944', '40', '27', '11', '¶ Ir Jėzus stovėjo valdytojo akivaizdoje ir valdytojas jį paklausė, sakydamas: „Ar tu esi žydų karalius?“ Ir Jėzus jam tarė: ‹„Tu ›[tai] sakai.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2945', '40', '27', '14', 'Bet jis neatsakė jam nė į vieną kaltinimą, tad valdytojas labai stebėjosi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2946', '40', '27', '18', 'Mat jis suprato, kad jie perdavė jį iš pavydo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2947', '40', '27', '27', 'Tada valdytojo kareiviai, nusivedę Jėzų į teismo aikštę, surinko aplink jį visą batalioną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2948', '40', '27', '33', 'Ir, atėję į vietą, vadinamą Golgota (tai reiškia „Kaukolės vietą“),');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2949', '40', '27', '44', 'Tuo pačiu jį užgauliojo ir vagys, kurie buvo nukryžiuoti kartu su juo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2950', '40', '27', '50', 'Bet Jėzus, vėl sušukęs garsiu balsu, atidavė dvasią.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2951', '40', '27', '51', 'Ir štai šventyklos uždanga buvo perplėštas pusiau nuo viršaus iki apačios; ir žemė drebėjo, ir uolos skeldėjo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2952', '40', '27', '65', 'O Pilotas jiems tarė: „Imkite sargybą! Eikite, saugokite, kaip mokate!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2953', '40', '27', '66', 'Jie nuėję padarė kapą saugų, užantspauduodami akmenį ir pastatydami sargybą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2954', '40', '28', '1', '¶ Ir šabo pabaigoje, sutemant į pirmąją savaitės [dieną], Marija Magdalietė ir kita Marija atėjo pažiūrėti kapo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2955', '40', '28', '5', 'Ir angelas atsakydamas tarė moterims: „Jūs nebijokite! Juk žinau, kad ieškote Jėzaus, kuris buvo nukryžiuotas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2956', '40', '28', '6', 'Jo čia nėra, nes jis prisikėlė, kaip jis pasakė. Ateikite, apžiūrėkite vietą, kur Viešpats gulėjo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2957', '40', '28', '7', 'Ir eikite skubiai ir pasakykite jo mokytiniams: ‚Jis yra prisikėlęs iš numirusiųjų ir štai eina pirma jūsų į Galilėją; tenai jį pamatysite.‘ Štai aš jums [tai] pasakiau.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2958', '40', '28', '16', '¶ O vienuolika mokytinių nuėjo į Galilėją, į kalną, kurį Jėzus jiems buvo nurodęs,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2959', '40', '28', '17', 'ir jį pamatę, jie garbino jį, tačiau kai kurie abejojo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2960', '40', '28', '18', 'Ir priėjęs Jėzus jiems kalbėjo, sakydamas: „Visa valdžia danguje ir žemėje yra duota man.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2961', '40', '28', '19', 'Tad eikite ir padarykite mokytiniais visų tautų [žmones], krikštydami juos vardan Tėvo, ir Sūnaus, ir Šventosios Dvasios,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2962', '40', '28', '20', 'mokydami juos laikytis visko, ką jums įsakiau. Ir štai aš esu su jumis per visas dienas iki pasaulio pabaigos.“ Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2963', '41', '1', '1', '¶ Jėzaus Kristaus, Dievo Sūnaus, evangelijos pradžia,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2964', '41', '1', '2', 'kaip yra parašyta pranašuose: Štai aš siunčiu pirma tavo veido savo pasiuntinį, kuris paruoš tau kelią pirma tavęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2965', '41', '1', '4', 'Atsirado Jonas dykumoje krikštydamas ir skelbdamas krikštą, kurį sąlygoja atgaila – dėl nuodėmių atleidimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2966', '41', '1', '8', 'Aš, žinoma, vandeniu jus krikštijau, bet jis krikštys jus Šventąja Dvasia.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2967', '41', '1', '12', 'Ir tuoj pat Dvasia nuvaro jį į dykumą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2968', '41', '1', '14', 'Tuomet, kai Jonas jau buvo įkalintas, Jėzus atėjo į Galilėją, skelbdamas Dievo karalystės Evangeliją');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2969', '41', '1', '15', 'ir sakydamas: „Suėjo [nustatytas] laikas, ir Dievo karalystė yra prisiartinusi. Atgailaukite ir tikėkite Evangelija!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2970', '41', '1', '16', 'O beeidamas palei Galilėjos jūrą jis pamatė Simoną ir jo brolį Andriejų, metančius tinklą į jūrą; mat jie buvo žvejai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2971', '41', '1', '17', 'Ir Jėzus jiems tarė: „Eikite paskui mane, ir aš paversiu jūs pasidarančiais žmonių žvejais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2972', '41', '1', '18', 'Ir jie tuojau paliko savo tinklus ir sekė paskui jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2973', '41', '1', '19', 'Ir nuo ten truputį toliau paėjęs, jis pamatė Zebediejaus Jokūbą ir jo brolį Joną, valtyje betaisančius tinklus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2974', '41', '1', '20', 'Ir tuojau jis pašaukė juos, ir jie, palikę savo tėvą Zebediejų su samdiniais valtyje, nuėjo paskui jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2975', '41', '1', '21', 'Ir jie nuėjo į Kapernaumą, ir tuojau, šabo dieną, jis įėjo į sinagogą ir mokė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2976', '41', '1', '22', 'Ir jie stebėjosi jo mokymu, nes jis juos mokė kaip turintis valdžią, o ne kaip raštininkai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2977', '41', '1', '23', 'O jų sinagogoje buvo netyrosios dvasios [valdomas] žmogus, ir jis šaukė,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2978', '41', '1', '24', 'sakydamas: „Netrukdyk! Kas mums ir tau [bendro], Jėzau Nazarėnai? Ar atėjai mūsų pražudyti? Pažįstu tave, kas esi – Dievo Šventasis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2979', '41', '1', '25', 'O Jėzus jį sudraudė, sakydamas: „Nutilk ir išeik iš jo!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2980', '41', '1', '26', 'Ir netyra dvasia, sukėlusi jam traukulį ir sušukusi garsiu balsu, išėjo iš jo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2981', '41', '1', '27', 'Ir jie visi stebėjosi, kad net klausinėjo tarpusavyje, sakydami: „Kas tai yra? Kas tai per naujoviškas mokymas? Nes jis įsakinėja su valdžia netgi netyroms dvasioms, ir jos paklusta jam.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2982', '41', '1', '28', 'Ir tuoj pat garsas apie jį sklido po visą Galilėjos apylinkę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2983', '41', '1', '29', '¶ Ir tuojau, išėję iš sinagogos, jie įėjo į Simono ir Andriejaus namus su Jokūbu ir Jonu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2984', '41', '1', '30', 'O Simono žmonos motina gulėjo karščiuodama, ir jie tuojau jam pasakoja apie ją.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2985', '41', '1', '31', 'Ir priėjęs jis paėmė ją už rankos ir ją pakėlė; ir tuojau karštligė pasitraukė nuo jos, ir ji jiems patarnavo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2986', '41', '1', '40', '¶ Ir pas jį ateina raupsuotasis, maldaudamas jo ir klaupdamasis prieš jį, ir jam sakydamas: „Jei tu nori, esi pajėgus mane padaryti švarų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2987', '41', '1', '41', 'Ir Jėzus, apimtas gailesčio, ištiesė [savo] ranką ir palietė jį, ir sako jam: „Noriu, būk švarus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2988', '41', '1', '42', 'Ir jam prabilęs tuojau raupsai pasitraukė nuo jo, ir jis buvo padarytas švarus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2989', '41', '1', '43', 'Ir griežtai jį įspėjęs, jis tuojau išvarė jį');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2990', '41', '1', '44', 'ir sako jam: „Žiūrėk, niekam nieko nepasakok, bet eik, pasirodyk kunigui ir aukok už savo nuvalymą tai, ką Mozė įsakė, kad [tai būtų] liudijimas jiems.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2991', '41', '1', '45', 'Bet jis išėjęs pradėjo taip plačiai skelbti ir tą žinią garsinti, kad Jėzus net nebegalėjo atvirai įeiti į miestą, bet buvo toli, dykose vietose; ir jie ateidavo pas jį iš visokių krypčių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2992', '41', '2', '1', '¶ Ir po [kelių] dienų jis vėl įėjo į Kapernaumą, ir buvo girdėta, kad jis yra namuose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2993', '41', '2', '2', 'Ir tuojau susirinko [tiek] daug, kad nebebuvo vietos, netgi prie durų. Ir jis skelbė jiems žodį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2994', '41', '2', '3', 'Ir [kai kurie] atėjo pas jį atnešdami vieną paralyžiuotą [žmogų], kurį nešė keturiese.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2995', '41', '2', '5', 'O matydamas jų tikėjimą, Jėzus tarė paralyžiuotajam: „Sūnau, tavo nuodėmės tau atleistos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2996', '41', '2', '10', 'Bet kad žinotumėte, jog Žmogaus Sūnus turi valdymo galią nuodėmėms atleisti žemėje „jis tarė sergančiam paralyžiumi –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2997', '41', '2', '11', 'sakau tau, kelkis, ir pasiimk savo gultą ir eik į savo namus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2998', '41', '2', '17', '[Tai] išgirdęs Jėzus sako jiems: „Ne sveikiesiems reikia gydytojo, bet ligoniams; aš atėjau ne teisiųjų šaukti į atgailą, bet nusidėjėlių.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('2999', '41', '2', '22', 'Ir niekas nepila naujo vyno į senus vynmaišius. Antraip naujas vynas suplėšia vynmaišius, ir vynas išsipila, ir vynmaišiai bus sugadinti. Priešingai, naujas vynas piltinas į naujus vynmaišius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3000', '41', '2', '27', 'Ir jis tarė jiems: „Šabas atsirado žmogui, o ne žmogus šabui;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3001', '41', '2', '28', 'taigi Žmogaus Sūnus yra ir šabo Viešpats.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3002', '41', '3', '1', '¶ Ir jis vėl įėjo į sinagogą, o ten buvo žmogus, turintis sudžiūvusią ranką.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3003', '41', '3', '2', 'Ir jie stebėjo jį, ar jis išgydys jį šabo dieną, kad galėtų jį apkaltinti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3004', '41', '3', '6', 'O fariziejai išėjo ir tuojau ėmė tartis su erodininkais prieš jį, kaip jie galėtų jį pražudyti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3005', '41', '3', '9', 'Ir jis liepė savo mokytiniams jam atidėti valtelę – dėl minios, kad jo nesuspaustų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3006', '41', '3', '33', 'Ir jis jiems atsakė, tardamas: ‹„Kas yra mano motina ar mano broliai?“ ›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3007', '41', '3', '34', 'Ir apžvelgęs aplink jį sėdinčius, jis sako: ‹„Štai mano motina ir mano broliai!›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3008', '41', '3', '35', '‹Nes kas tik vykdo Dievo valią, tas yra mano brolis, mano sesuo ir motina.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3009', '41', '4', '11', '¶ Ir jis jiems tarė: „Jums yra duota suprasti Dievo karalystės slėpinį, bet už ribų esantiems visi [šitie] dalykai būna [pateikiami] palyginimais,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3010', '41', '4', '12', 'kad regėdami jie regėtų, bet nesuprastų, ir klausydami jie klausytų, bet nesusigaudytų, kad kartais jie neatsiverstų, ir nuodėmės nebūtų jiems atleistos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3011', '41', '4', '33', 'Ir daugeliu tokių palyginimų jis kalbėjo jiems žodį, kiek jie pajėgė klausytis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3012', '41', '4', '35', '¶ Ir tą pačią dieną, atėjus vakarui, jis sako jiems: „Persikelkime į kitą pusę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3013', '41', '4', '36', 'Ir paleidę minią, jie paima jį su savimi taip, kaip jis buvo valtyje. O jį lydėjo ir kitos valtelės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3014', '41', '4', '37', 'Ir pakyla didžiulis viesulas, ir bangos taip daužiasi į valtį, kad ją jau semia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3015', '41', '4', '38', 'O jis buvo laivo laivagalyje, miegantis ant pagalvės. Ir jie pažadina jį, ir sako jam: „Mokytojau, ar tau nerūpi, kad mes žūstame?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3016', '41', '4', '39', 'Ir pabudęs jis sudraudė vėją ir prabilo į jūrą: ‹„Nutilk, nurimk!“› Ir vėjas liovėsi, ir pasidarė visiškai ramu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3017', '41', '4', '40', 'Ir jis tarė jiems: „Kodėl jūs tokie bailūs? Kaipgi yra, kad neturite tikėjimo?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3018', '41', '4', '41', 'Ir jie labai išsigando ir sakė vienas kitam: „Kas gi yra šitas, kad net vėjas ir jūra jo klauso?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3019', '41', '5', '1', '¶ Ir jie atvyko į kitą jūros pusę, į gadariečių kraštą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3020', '41', '5', '2', 'O jam išlipęs iš valties, tuojau susidūrė su juo iš kapų [išėjęs] netyrosios dvasios [valdomas] žmogus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3021', '41', '5', '3', 'kuris gyveno kapų rūsiuose; ir net grandinėmis niekas nepajėgė jo sukaustyti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3022', '41', '5', '4', 'nes jis daug kartų buvo sukaustytas pančiais ir grandinėmis, bet jis nutraukydavo grandines ir sutrupindavo pančius, ir niekas neįstengdavo jo sutramdyti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3023', '41', '5', '5', 'Ir visuomet – naktį ir dieną – jis buvo kalnuose ir kapinėse šaukdamas ir pjaustydamas save akmenimis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3024', '41', '5', '6', 'O iš tolo pamatęs Jėzų, jis atbėgo ir parpuolė prieš jį,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3025', '41', '5', '7', 'ir garsiai šaukdamas tarė: „Kas man ir tau [bendro], Jėzau, Dievo Aukščiausiojo Sūnau? Saikdinu tave Dievu, nekankink manęs!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3026', '41', '5', '8', '(Nes jis buvo ne kartą pasakęs jam: „Išeik, netyroji dvasia, iš to žmogaus!“)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3027', '41', '5', '9', 'Ir jis paklausė jo: „Koks tavo vardas? O jis atsakė, tardamas: „Mano vardas – Legionas, nes mūsų yra daug.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3028', '41', '5', '10', 'Ir jis labai jį maldavo, kad jų neišsiųstų iš to krašto.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3029', '41', '5', '25', 'Ir tam tikra moteris, dvylika metų serganti kraujoplūdžiu');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3030', '41', '5', '26', 'ir daug iškentėjusi nuo daugelio gydytojų ir išleidusi visa, ką turėjo, ir niekuo nesulaukusi pagerėjimo, bet vis ėjusi blogyn,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3031', '41', '5', '27', 'išgirdusi apie Jėzų, priėjo minioje iš užnugario ir palietė jo drabužį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3032', '41', '5', '28', 'Nes ji tarė: „Jeigu paliesiu bent jo drabužius, būsiu išgydyta.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3033', '41', '5', '29', 'Ir tuojau išdžiuvo jos kraujo šaltinis, ir ji pajuto kūnu, kad buvo išgydyta iš savo negalios.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3034', '41', '5', '30', 'Ir Jėzus, tuojau žinojęs savyje, kad iš jo buvo išėjusi galia, atsigręžęs minioje tarė: „Kas palietė mano drabužius?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3035', '41', '5', '31', 'Ir jo mokytiniai jam tarė: „Tu matai minią, spaudžiančią tave iš visų pusių, o sakai: ‚Kas mane palietė?‘“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3036', '41', '5', '32', 'Ir jis žvalgėsi aplinkui, norėdamas pamatyti tą, kuri buvo tai padariusi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3037', '41', '5', '33', 'Bet moteris, bijodama ir drebėdama, žinodama, kas jai buvo atsitikę, atėjo ir parpuolė prieš jį ir papasakojo jam visą tiesą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3038', '41', '5', '34', 'O jis jai tarė: „Dukterie, tavo tikėjimas išgydė tave, eik ramybėje ir būk pasveikusi iš savo negalios.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3039', '41', '6', '3', '¶ Argi šitas nėra tas dailidė, Marijos sūnus, Jokūbo, Jozės, Judo bei Simono brolis? Ir argi ne jo seserys čia su mumis?“ Ir jie piktinosi juo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3040', '41', '6', '11', 'O jeigu tam tikri [žmonės] jūsų nepriims ir jūsų nesiklausys, iš ten išeidami nusikratykite dulkes sau po kojomis, kaip liudijimą prieš juos. Iš tiesų sakau jums: teismo dieną Sodomai ir Gomorai bus pakenčiamiau negu tam miestui.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3041', '41', '6', '45', 'Ir tuojau jis privertė savo mokytinius lipti į valtį ir pirmiau vykti į kitą pusę palei Betsaidą, kol jis paleisiąs žmones.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3042', '41', '6', '46', 'Ir atsisveikinęs su jais, jis nuėjo į kalną melstis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3043', '41', '6', '47', 'O atėjus vakarui, valtis buvo jūros viduryje, o jis vienas sausumoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3044', '41', '6', '48', 'Ir jis matė juos vargstančius besiiriant, nes vėjas buvo jiems priešingas. Ir apie ketvirtą nakties sargybą jis ateina pas juos, vaikščiodamas jūros paviršiumi, ir norėjo praeiti jiems pro šalį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3045', '41', '6', '49', 'Bet jie, pamatę jį einantį jūros paviršiumi, pamanė tai esant šmėkla, ir ėmė šaukti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3046', '41', '6', '50', 'nes visi jį matė ir krūptelėjo. Bet jis tuojau į juos prakalba: ‹„Drąsos! ›‹Tai aš. Nebijokite!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3047', '41', '6', '51', 'Ir jis įlipo aukščiau pas juos į valtį ir vėjas liovėsi. O jie tarpusavyje labai pervirš apstulbo ir stebėjosi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3048', '41', '7', '7', '¶ ‹ bet niekais›‹ jie mane garbina, mokydami žmonių priesakų lyg įpareigojančių mokslų.“ ›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3049', '41', '7', '9', 'Ir jis tarė jiems: „Puikiai jūs atmetate Dievo įsakymą, kad laikytumėtės savo tradicijos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3050', '41', '7', '18', 'O jis sako jiems: „Ar ir jūs esate be nuovokos? Argi nesuvokiate, kad visa, kas iš išorės įeina į žmogų, negali jo suteršti?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3051', '41', '7', '19', 'Nes [tai] nepatenka į jo širdį, bet į vidurius, ir išeina išvietėn, kiekvieną valgį padarant švarų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3052', '41', '7', '20', 'Ir jis tarė: „Žmogų suteršia tai kas iš žmogaus išeina.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3053', '41', '7', '21', 'Būtent iš vidaus, iš žmonių širdies, išeina blogos mintys, svetimavimai, paleistuvystės, žmogžudystės,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3054', '41', '7', '22', 'vagystės, godus troškimai, blogadarybės, suktybė, palaidumas, pavydas, piktžodžiavimas, išdidumas, kvailumas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3055', '41', '7', '23', 'Visos šitos blogybės išeina iš vidaus ir suteršia žmogų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3056', '41', '7', '24', '¶ Ir iš ten jis kėlėsi ir nuėjo Tyro ir Sidono ribų link. Ir įėjęs į vienus namus, jis norėjo, kad niekas [apie tai] nežinotų, bet jis negalėjo likti nepastebėtas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3057', '41', '7', '25', 'Nes [viena] moteris, kurios dukrelė turėjo netyrąją dvasią, išgirdusi apie jį, atėjo ir puolė jam po kojų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3058', '41', '7', '26', '(O ta moteris buvo graikė, sirofinikiečių tautybės.) Ir ji maldavo jį, kad jis išvarytų iš jos dukros velnią.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3059', '41', '7', '27', 'Bet Jėzus jai tarė: „Leisk pirma vaikams pasisotinti, nes nėra gerai imti vaikų duoną ir mesti šunyčiams.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3060', '41', '7', '28', 'Bet atsakė jinai ir tarė jam: „Taip, Viešpatie. Tačiau ir šunyčiai po stalu ėda vaikų [numestus] trupinius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3061', '41', '7', '29', 'Jis jai tarė: „Dėl šito pasakymo eik; velnias yra išėjęs iš tavo dukros.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3062', '41', '7', '30', 'Ir parėjusi į savo namus, ji rado velnią išėjusį ir dukrą gulinčią ant lovos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3063', '41', '7', '31', '¶ Ir vėl, išėjęs iš Tyro ir Sidono pakraštų, jis atėjo prie Galilėjos jūros per Dekapolio pakraštų vidurį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3064', '41', '7', '32', 'Ir jie atveda pas jį sunkiai kalbantį kurčią ir maldauja jį, kad ranką uždėtų ant jo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3065', '41', '7', '33', 'Ir pasivedęs jį nuošaliau nuo minios, jis įkišo savo pirštus į jo ausis, ir spjovęs palietė jo liežuvį,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3066', '41', '7', '34', 'ir pažvelgęs į dangų, atsiduso ir sako jam: „Efata!“ – tai yra: „Atsiverk!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3067', '41', '7', '35', 'Ir tuojau buvo atverti jo ausys, ir buvo atrištas jo liežuvio raištis, ir jis kalbėjo aiškiai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3068', '41', '7', '36', 'Ir jis jiems davė įsakymą, kad niekam nepasakotų, bet kuo labiau jis jiems įsakydavo, tuo dar labiau jie [tai] skelbdavo');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3069', '41', '7', '37', 'ir be saiko nustebdavo, sakydami: „Jis visa padarė gerai! Jis ir kurčiuosius daro girdinčius ir nebylius kalbančius!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3070', '41', '8', '1', '¶ Tomis dienomis esant labai didelei miniai ir jiems neturint ko valgyti, Jėzus, pasišaukęs savo mokytinius, sako jiems:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3071', '41', '8', '2', '„Mane apima gailestis dėl minios, nes jau trys dienos, [kaip] jie pasilieka su manimi ir neturi ko valgyti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3072', '41', '8', '3', 'Ir jei paleisiu juos alkanus į jų namus, jie nuils kelyje, nes kai kurie iš jų yra atėję iš toli.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3073', '41', '8', '4', 'Ir jo mokytiniai jam atsakė: „Iš kur kas galės šiuos [žmones] pasotinti duona čia dykumoje?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3074', '41', '8', '5', 'Ir jis paklausė jų: „Kiek turite kepalų?“ Ir jie tarė: „Septynis.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3075', '41', '8', '6', 'Ir jis liepė miniai susėsti ant žemės, ir paėmęs septynis kepalus [ir] padėkojęs, jis davė savo mokytiniams, kad pristatytų, ir jie pristatinėjo miniai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3076', '41', '8', '7', 'Jie dar turėjo kelias žuveles, tai palaiminęs, jis pasakė [jiems] pristatyti ir jas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3077', '41', '8', '8', 'Tad jie valgė ir pasisotino ir pririnko gabalų perteklių – septynias pintines.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3078', '41', '8', '9', 'O buvo kokie keturi tūkstančiai valgiusieji; ir jis paleido juos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3079', '41', '8', '10', '¶ Ir tuojau įlipęs su savo mokytiniais į valtį, jis atvyko į Dalmanutos regioną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3080', '41', '8', '22', '¶ Ir jis ateina į Betsaidą, o jam atveda akląjį, ir maldauja jį, kad jį paliestų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3081', '41', '8', '23', 'Ir paėmęs akląjį už rankos, jis nusivedė jį iš kaimo; ir spjovęs jam į akis ir uždėjęs ant jo savo rankas, jis paklausė jo, ar jis ką nors mato.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3082', '41', '8', '24', 'O pažvelgęs aukštyn, jis tarė: „Matau žmones kaip medžius, vaikščiojančius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3083', '41', '8', '25', 'Paskui jis vėl uždėjo rankas jam ant akių ir privertė jį žvelgti aukštyn; ir jis buvo išgydytas, ir jis visus [žmones] matė aiškiai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3084', '41', '8', '26', 'Ir jis išsiuntė jį namo, sakydamas: „Tau nevalia ir eiti į kaimą, ir bet kam nors kaime pasakoti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3085', '41', '8', '27', '¶ Ir išėjo Jėzus ir jo mokytiniai į Pilypo Cezarėjos kaimus. Ir kelyje jis paklausė savo mokytinių, jiems sakydamas: „Žmonės sako, [kad] aš esu kas?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3086', '41', '8', '28', 'O jie atsakė: „Jonas Krikštytojas, o kiti Elijas, dar kiti – vienas iš pranašų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3087', '41', '8', '29', 'Ir jis sako jiems: „Bet jūs sakote, [kad] aš esu kas? Ir Petras atsakydamas taria jam: „Tu esi Kristus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3088', '41', '8', '30', 'Ir jis pagrasino jiems, kad niekam [to] nesakytų apie jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3089', '41', '8', '31', 'Ir jis pradėjo juos mokyti, kad Žmogaus Sūnus turės daug iškentėti ir būti atmestas vyresniųjų bei aukštųjų kunigų bei raštininkų ir būti nužudytas ir po trijų dienų prisikelti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3090', '41', '8', '34', 'Ir pasišaukęs minią su savo mokytiniais jis tarė jiems: „Bet kas, kuris nori eiti paskui mane, tas privalo išsižadėti savęs, privalo pasiimti savo kryžių ir privalo sekti paskui mane.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3091', '41', '8', '35', 'Nes bet kas, kuris ketina išgelbėti savo gyvybę, [tas] ją pražudys, o bet kas, kuris pražudys savo gyvybę dėl manęs ir [dėl] evangelijos, tas ją išgelbės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3092', '41', '8', '36', 'Kokia gi žmogui būtų nauda, jeigu jis laimėtų visą pasaulį ir prarastų savo sielą?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3093', '41', '8', '37', 'Arba ką žmogus duos mainais už savo sielą?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3094', '41', '8', '38', 'Todėl bet kas, kuris gėdysis manęs ir mano žodžių šioje svetimaujančioje ir nuodėmingoje kartoje, to gėdysis ir Žmogaus Sūnus, kai jis ateis savo Tėvo šlovėje su šventaisiais angelais.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3095', '41', '9', '2', '¶ Ir po šešių dienų Jėzus pasiima Petrą, Jokūbą ir Joną ir užsiveda juos vienus nuošaliai į aukštą kalną, ir jis atsimainė jų akivaizdoje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3096', '41', '9', '3', 'ir jo drabužiai pasidarė spindintys, nepaprastai balti kaip sniegas, kaip jų išbaltinti negalėtų joks vėlėjas žemėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3097', '41', '9', '4', 'Ir jiems pasirodė Elijas su Moze, ir jie kalbėjosi su Jėzumi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3098', '41', '9', '5', 'Ir atsiliepdamas Petras sako Jėzui: „Mokytojau, gera mums čia būti. Pastatykime tris padangtes: vieną tau, vieną Mozei ir vieną Elijui.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3099', '41', '9', '6', '(Juk jis nežinojo, ką sakyti, nes jie buvo persigandę.)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3100', '41', '9', '7', 'Ir užėjo debesis, pridengdamas juos šešėliu, ir iš debesies atėjo balsas, tardamas: „Šitas yra mano mylimasis Sūnus – klausykite jo!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3101', '41', '9', '8', 'Ir staiga, apsidairę, jie nieko prie savęs nebematė, tik Jėzų vieną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3102', '41', '9', '14', '¶ Ir atėjęs pas mokytinius, jis pamatė aplink juos didžiulę minią ir diskutuojančius su jais raštininkus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3103', '41', '9', '15', 'Ir tuojau visi žmonės, jį pamatę, nepaprastai nustebo ir pribėgę, jį pasveikino.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3104', '41', '9', '16', 'Tada jis paklausė raštininkų: „Ką diskutuojate su jais?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3105', '41', '9', '17', 'Ir vienas iš minios atsakydamas tarė: „Mokytojau, aš atvedžiau pas tave savo sūnų, kuris turi nebylę dvasią,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3106', '41', '9', '18', 'ir kur tik ji sugriebia jį, ji parmeta jį žemyn, ir jis atsiputoja, ir griežia dantimis, ir sudžiūsta. O aš prašiau tavo mokytinių, kad jie ją išvarytų, bet jie neįstengė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3107', '41', '9', '19', 'Jis atsako jam ir taria: „O netikinti karta! Iki kol aš būsiu su jumis? Iki kol jus pakęsiu? Atneškite jį pas mane.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3108', '41', '9', '20', 'Ir jie jį atvedė pas jį, ir, jį pamačiusi, dvasia tuojau ėmė jį tąsyti, ir parpuolęs ant žemės jis voliojosi apsiputodamas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3109', '41', '9', '21', 'Ir jis paklausė jo tėvo: „Jam taip darosi nuo kada?“ Ir jis pasakė: „Nuo mažumės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3110', '41', '9', '22', 'Ir ji dažnai įmesdavo jį tai į ugnį, tai į vandenį, kad jį pražudytų. Bet jeigu tu pajėgi ką nors [padaryti], padėk mums, pasigailėjęs mūsų!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3111', '41', '9', '23', 'Tad Jėzus jam tarė: „Jei tu pajėgi tikėti, viskas [yra] įmanoma tam, kuris tiki.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3112', '41', '9', '24', 'Ir vaiko tėvas sušukdamas tuojau tarė su ašaromis: „Viešpatie, aš tikiu! Padėk mano netikėjimui!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3113', '41', '9', '25', 'O kai Jėzus pamatė, kad susibėga minia, jis sudraudė netyrąją dvasią, sakydamas jai: „Nebyle ir kurčia dvasia, įsakau tau, išeik iš jo ir daugiau į jį nebeįeik!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3114', '41', '9', '26', 'Ir sušukusi ir smarkiai jį tąsiusi, [dvasia] išėjo. O jis pasidarė tarsi negyvas, kad net daugelis sakė, kad jis miręs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3115', '41', '9', '27', 'Bet Jėzus, paėmęs jį už rankos, pakėlė jį, ir jis atsistojo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3116', '41', '9', '28', 'Ir jam įėjus į namus, jo mokytiniai paklausė jo atskirai: „Kodėl mes nepajėgėme jos išvaryti?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3117', '41', '9', '29', 'Ir jis tarė jiems: „Ši veislė negali išeiti nieku kitu, kaip tik malda ir pasninku.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3118', '41', '9', '35', 'Ir atsisėdęs jis pasišaukė Dvylika ir jiems sako: ‹„Jei kas ›‹trokšta būti pirmas, ›[tas] bus visų paskutinis ir visų tarnas.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3119', '41', '9', '36', 'Ir paėmęs vaikutį, jis jį pastatė tarp jų ir jį apkabinęs, tarė jiems:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3120', '41', '9', '43', 'Ir jei tavo ranka verčia tave nupulti [į nuodėmę], nukirsk ją! Tau geriau įeiti į gyvenimą neturinčiam kūno dalių, negu su abiem rankom patekti į pragarą, į neužgesinamą ugnį,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3121', '41', '9', '44', 'kur jų kirminas nemiršta ir ugnis neužgęsta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3122', '41', '9', '45', 'Ir jei tavo koja verčia tave nupulti [į nuodėmę], nukirsk ją! Tau geriau įeiti į gyvenimą raišam, negu su abiem kojom būti įmestam į pragarą, į neužgesinamą ugnį,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3123', '41', '9', '46', 'kur jų kirminas nemiršta ir ugnis neužgęsta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3124', '41', '9', '47', 'Ir jei tavo akis verčia tave nupulti [į nuodėmę], nukirsk ją! Tau geriau vienakiui įeiti į Dievo karalystę, negu su abiem akim būti įmestam į ugnies pragarą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3125', '41', '9', '48', 'kur jų kirminas nemiršta ir ugnis neužgęsta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3126', '41', '10', '6', '¶ Bet nuo sukūrimo pradžios DIEVAS PADARĖ TOKIUS – VYRIŠKĮ IR MOTERIŠKĘ.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3127', '41', '10', '7', 'DĖL ŠIOS PRIEŽASTIES VYRAS PALIKS SAVO TĖVĄ IR MOTINĄ IR SUSIJUNGS SU SAVO ŽMONA,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3128', '41', '10', '13', '¶ Ir jie pristatė jam vaikučius, kad jis juos paliestų, bet jo mokytiniai barė tuos, kurie [juos] pristatė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3129', '41', '10', '14', 'Bet [tai] pamatęs, Jėzus labai užsigavo ir tarė jiems: ‹„Leiskite vaikučiams ateiti pas mane ir nedrauskite jiems, nes tokių yra Dievo karalystė.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3130', '41', '10', '15', '‹Iš tiesų sakau jums: kas nepriims Dievo karalystės kaip vaikutis, tas jokiu būdu į ją neįeis.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3131', '41', '10', '16', 'O juos apkabinęs [ir] ant jų uždėjęs rankas, jis juos palaimino.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3132', '41', '10', '17', '¶ Ir jam išeinant į kelią, vienas [žmogus], pribėgęs ir atsiklaupęs prieš jį, paklausė jo: „Gerasis Mokytojau, ką turiu daryti, kad paveldėčiau amžiną gyvenimą?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3133', '41', '10', '18', 'Bet Jėzus jam tarė: ‹„Kodėl vadini mane geru? Niekas nėra geras, tik vienas Dievas.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3134', '41', '10', '19', '‹Tu žinai įsakymus: Nesvetimauk, nevykdyk žmogžudystės, nevok, melagingai neliudyk, ›‹neapgauk, gerbk savo tėvą ir motiną.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3135', '41', '10', '20', 'O tas atsakydamas tarė jam: „Mokytojau, visų šitų aš laikiausi nuo pat jaunystės.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3136', '41', '10', '21', 'Tada Jėzus, įdėmiai žvelgdamas į jį, pamilo jį ir tarė jam: ‹„Vieno dalyko tau trūksta: eik, parduok viską, ką turi, ir atiduok vargšams, ir turėsi lobį danguje. Ir ateik, sek paskui mane imdamas kryžių.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3137', '41', '10', '22', 'Ir paniuręs dėl to pasakymo jis pasitraukė sielodamasis, nes jis turėjo didelius turtus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3138', '41', '10', '23', 'Ir apžvelgdamas aplinkui Jėzus *tarė savo mokytiniams: ‹„Kaip sunkiai tie, kurie turi ›‹turtus, įeis į Dievo karalystę!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3139', '41', '10', '24', 'Ir mokytiniai stebėjosi jo žodžiais. O Jėzus dar kartą atsakydamas jiems sako: ‹„Vaikai, kaip sunku tiems, kurie pasitiki turtais, įeiti į Dievo karalystę!›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3140', '41', '10', '25', '‹Lengviau kupranugariui pralįsti pro adatos ausį, negu turtingam įeiti į Dievo karalystę.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3141', '41', '10', '26', 'Ir jie nustebo nepaprastai, ir tarpusavyje pasakė: „Tai kas gali būti išgelbėtas?!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3142', '41', '10', '27', 'O Jėzus, žiūrėdamas į juos, *tarė: ‹„Žmonėms tai neįmanoma, bet ne Dievui, nes Dievui ›‹viskas yra įmanoma.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3143', '41', '10', '45', '‹Nes ir Žmogaus Sūnus atėjo ne kad jam tarnautų, bet kad jis pats tarnautų ir savo gyvybės atiduotų kaip išpirkos vietoj daugelio.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3144', '41', '10', '46', '¶ Ir jie *atėjo į Jerichą. O iškeliaujant jam su savo mokytiniais ir gausinga minia iš Jericho, pakelėje sėdėjo aklas Bartimiejus, Timiejaus sūnus, elgetaudamas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3145', '41', '10', '47', 'Ir išgirdęs, kad tai yra Jėzus Nazarietis, jis pradėjo šaukti ir sakyti: „Dovydo Sūnau, Jėzau, pasigailėk manęs!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3146', '41', '10', '49', 'Ir Jėzus sustojo ir įsakė pašaukti jį. Ir jie pašaukia akląjį, jam sakydami: „Būk drąsus! Kelkis! Jis tave šaukia!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3147', '41', '11', '1', '¶ Ir kai jie artėja į Jeruzalę, į Betfagę ir Betaniją, ties Alyvų kalnu, jis išsiunčia du savo mokytinius');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3148', '41', '11', '2', 'ir sako jiems: ‹„Eikite į priešais jus esantį kaimą ir, vos tik į jį įžengę, rasite pririštą asilaitį, ant kurio joks žmogus ›[dar] nėra sėdėjęs: atriškite jį ir atveskite.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3149', '41', '11', '3', 'Ir jeigu kas jums sakytų: „Kodėl tai darote? sakykite, kad Viešpačiui jo reikia, ir jis tuojau pasiųs jį čionai“.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3150', '41', '11', '4', 'Tai jie nuėjo ir rado pririštą asilaitį lauke prie durų, vietoje, kur susitinka du keliai ir jie atriša jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3151', '41', '11', '5', 'Ir kai kurie iš ten stovinčių jiems tarė: „Ką jūs darote, kad atrišote asilaitį?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3152', '41', '11', '6', 'O jie pasakė jiems, kaip Jėzus buvo paliepęs, ir tie juos išleido.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3153', '41', '11', '7', 'Ir jie atvedė asilaitį pas Jėzų ir užmetė ant jo savo drabužius, o jis užsėdo ant jo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3154', '41', '11', '8', 'Ir daugelis tiesė ant kelio savo drabužius, o kiti kirto medžių šakas ir klojo [jas] ant kelio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3155', '41', '11', '9', 'Ir tie, kurie ėjo priekyje, ir tie, kurie sekė paskui, vis šaukė, sakydami: „ Osana! Palaimintas yra tas, kuris ateina Viešpaties vardu!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3156', '41', '11', '10', 'Palaiminta mūsų tėvo Dovydo karalystė, kuri ateina Viešpaties vardu! Osana aukščiausiose aukštybėse!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3157', '41', '11', '22', 'Ir Jėzus atsakydamas jiems sako: „Turėkite tikėjimą Dievu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3158', '41', '11', '25', 'Ir kai stovite melsdamiesi, atleiskite, jei ką nors turite prieš ką, kad ir jūsų Tėvas, kuris danguje, atleistų jums jūsų nusižengimus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3159', '41', '11', '26', 'Bet jeigu jūs neatleidžiate, tai nė jūsų Tėvas, kuris danguje, neatleis jūsų nusižengimų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3160', '41', '11', '27', 'Ir jie vėl ateina į Jeruzalę; ir jam vaikščiojant šventykloje pas jį ateina vyriausieji kunigai, raštininkai bei vyresnieji');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3161', '41', '11', '28', 'ir sako jam: „Kokiu įgaliojimu tu šiuos dalykus darai? Ir kas tau davė tokį įgaliojimą šiuos dalykus daryti?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3162', '41', '11', '29', 'Ir Jėzus atsakydamas tarė jiems: „Aš irgi paklausiu jus vieno dalyko, o jūs man atsakykite. Tada jums pasakysiu, kokiu įgaliojimu aš šiuos dalykus darau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3163', '41', '11', '30', 'Jono krikštas buvo iš dangaus ar iš žmonių? Atsakykite man!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3164', '41', '11', '33', 'Ir jie atsakydami tarė Jėzui: „Mes nežinome.“ Ir Jėzus atsakydamas jiems sako: „Tai nė aš jums nesakysiu, kokiu įgaliojimu aš šiuos dalykus darau.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3165', '41', '12', '24', '¶ Ir Jėzus atsakydamas tarė jiems: „Argi ne todėl klystate, kad nepažįstate nei šventraščių, nei Dievo galios?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3166', '41', '12', '36', 'Nes pats Dovydas sakė Šventąja Dvasia: ‚VIEŠPATS tarė mano Viešpačiui: Sėskis mano dešinėje, kol aš pastatysiu tavo priešus tavo pakoju.‘');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3167', '41', '12', '37', 'Taigi pats Dovydas jį vadina Viešpačiu; tai iš kur [tai], [kad] jis yra jo sūnus?“ Ir paprasti žmonės mielai jo klausėsi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3168', '41', '13', '13', '¶ ‹Ir jūs būsite visų nekenčiami dėl mano vardo; bet kas ištvers iki ›‹galo, tas bus išgelbėtas.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3169', '41', '13', '31', 'Dangus ir žemė praeis, bet mano žodžiai niekaip nepraeis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3170', '41', '13', '32', 'Bet apie tos Dienos ir Valandos [laiką] niekas nežino, nei angelai, kurie yra danguje, nei Sūnus, bet tik Tėvas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3171', '41', '13', '33', 'Būkite atsargūs, budėkite ir melskitės, nes nežinote, kada tas laikas bus!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3172', '41', '14', '1', '¶ Po dviejų dienų buvo [numatyta] Aplenkimo ir Neraugintosios duonos [šventė], ir aukštieji kunigai bei raštininkai ieškojo būdo klasta suimti jį ir nužudyti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3173', '41', '14', '2', 'Bet jie tarė: „[Tik] ne per šventę, kad nebūtų žmonių sąmyšio.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3174', '41', '14', '9', 'Iš tiesų sakau jums: visame pasaulyje, kur tik bus skelbiama ši evangelija, ir jos atminimui bus pasakojama, ką ji padarė.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3175', '41', '14', '10', 'Ir Judas Iskarijotas, vienas iš Dvylikos, nuėjo pas aukštuosius kunigus, kad jiems jį išduotų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3176', '41', '14', '11', 'Ir jie, [tai] išgirdę, apsidžiaugė ir pažadėjo duoti jam pinigų. O jis ieškojo būdo patogiu laiku jį išduoti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3177', '41', '14', '12', '¶ Ir pirmąją Neraugintosios duonos dieną, kada aukojamas Aplenkimo [avinėlis], jo mokytiniai jam tarė: „Kur nori, kad eitume paruošti, kad valgytum Aplenkimo [avinėlį]?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3178', '41', '14', '13', 'Ir jis išsiunčia du savo mokytinius ir sako jiems: „Eikite į miestą, ir ten jus sutiks vyras, vandens ąsočiu nešinas. Sekite paskui jį');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3179', '41', '14', '14', 'ir kur tik jis įeis, sakykite namų šeimininkui: ‚Mokytojas sako: „Kur yra svečių kambarys, kuriame galėčiau su savo mokytiniais valgyti Aplenkimo [avinėlį]?“‘');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3180', '41', '14', '15', 'Ir jis parodys jums didelį aukštutinį kambarį, apstatytą [ir] paruoštą. Ten paruoškite mums.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3181', '41', '14', '16', 'Ir jo mokytiniai išėjo ir atėjo į miestą ir rado taip, kaip jis buvo jiems sakęs. Ir jie paruošė Aplenkimo [avinėlį].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3182', '41', '14', '17', 'Ir vakare jis ateina su Dvylika,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3183', '41', '14', '18', 'ir jiems atsilošiant ir valgant, Jėzus tarė: ‹„Iš tiesų sakau ›‹jums: vienas iš jūsų mane išduos – kuris valgo su manimi.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3184', '41', '14', '19', 'Ir jie pradėjo liūdėti ir jam pasakyti vienas po kito: „Nejaugi aš? Ir kitas: „Nejaugi aš?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3185', '41', '14', '20', 'Ir jis atsakydamas tarė jiems: „Vienas iš Dvylikos, kuris mirko su manimi [duoną] į dubenį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3186', '41', '14', '21', 'Žmogaus Sūnus tikrai eina, kaip apie jį parašyta, bet vargas tam žmogui, per kurį Žmogaus Sūnus išduodamas! Gerai būtų buvę tam žmogui, jei jis nebūtų gimęs.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3187', '41', '14', '22', 'Ir jiems valgant, Jėzus, paėmęs duoną [ir] pasakęs palaiminimą, [ją] laužė ir davė jiems ir tarė: „Imkite, valgykite – tai yra mano kūnas.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3188', '41', '14', '23', 'Ir paėmęs taurę [ir] padėkojęs, jis davė jiems, ir jie visi gėrė iš jos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3189', '41', '14', '24', 'Ir jis tarė jiems: „Tai yra mano kraujas, kuris [yra] naujosios sandoros [kraujas], kuris išliejamas už daugelį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3190', '41', '14', '25', 'Iš tiesų sakau jums: visai nebegersiu vynmedžio vaisiaus iki tos dienos, kada gersiu jį naują Dievo karalystėje.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3191', '41', '14', '26', 'Ir pagiedoję giesmę jie išėjo į Alyvų kalną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3192', '41', '14', '29', '¶ Bet Petras jam tarė: „Nors ir visi atsimes, tačiau ne aš!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3193', '41', '14', '32', '¶ Ir jie ateina į vietą, kurios vardas Getsemanė. Ir jis sako savo mokytiniams: „Sėskite čia, kol aš melsiuosi.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3194', '41', '14', '33', 'Ir jis pasiėmė* su savimi Petrą ir Jokūbą ir Joną ir pradėjo nepaprastai nustebti bei pajusti didžiulę apsunkinimą');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3195', '41', '14', '34', 'ir jiems tarė*: „Mano siela labai nuliūdusi – iki mirties. Pasilikite čia ir budėkite!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3196', '41', '14', '35', 'Ir paėjęs truputį toliau, jis puolė ant žemės ir meldėsi, kad, jei įmanoma, ta valanda nuo jo praeitų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3197', '41', '14', '36', 'Ir jis tarė: „Aba, Tėve, tau viskas įmanoma; atimk šią taurę nuo manęs! Tačiau [tebūnie] ne tai, ko noriu aš, bet tai, ko nori tu.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3198', '41', '14', '37', 'Ir jis ateina ir randa juos miegančius, ir sako Petrui: „Simonai, tu miegi? Neįstengei nė vienos valandos pabudėti?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3199', '41', '14', '38', 'Budėkite ir melskitės, kad neįžengtumėte į pagundą. Dvasia iš tiesų noringa, bet kūnas silpnas.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3200', '41', '14', '39', 'Ir vėl nuėjęs jis meldėsi, tardamas tuos pačius žodžius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3201', '41', '14', '40', 'Ir sugrįžęs, jis juos rado vėl miegančius (nes jų akys buvo apsunkusios), ir jie nežinojo, ką jam atsakyti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3202', '41', '14', '41', 'Ir jis ateina trečią kartą ir sako jiems: „Miegokite dabar ir ilsėkitės! Gana! Atėjo ta valanda: štai Žmogaus Sūnus išduodamas į nusidėjėlių rankas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3203', '41', '14', '42', 'Kelkitės, eime! Štai mano išdavėjas yra prisiartinęs.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3204', '41', '14', '43', 'Ir tuojau, jam tebekalbant, ateina Judas, esantis vienas iš Dvylikos, o su juo didelė minia su kalavijais ir vėzdais, nuo aukštųjų kunigų, raštininkų ir vyresniųjų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3205', '41', '14', '44', 'Ir jo išdavėjas buvo jiems davęs ženklą, sakydamas: „Kurį pabučiuosiu, tai yra [tas]. Jį suimkite ir saugiai nuveskite.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3206', '41', '14', '45', 'Ir [vos tik] atėjęs jis tuojau prisiartino prie jo [ir] sako: „Mokytojau, mokytojau!“ – ir pabučiavo jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3207', '41', '14', '50', 'Ir jie visi paliko jį ir pabėgo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3208', '41', '14', '51', 'Ir toks vienas jaunuolis sekė paskui jį, užsimetęs lininį audeklą aplink [savo] nuogą [kūną], ir jauni vyrai jį griebia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3209', '41', '14', '52', 'Bet jis paliko lininį audeklą ir pabėgo nuo jų nuogas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3210', '41', '14', '61', 'Tačiau jis tylėjo ir nieko neatsakė. Vyriausiasis kunigas pakartotinai jį klausinėjo tardamas jam: „Ar tu esi Kristus, Palaimintojo Sūnus?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3211', '41', '14', '62', 'Ir Jėzus tarė: „Aš esu. Ir jūs pamatysite žmogaus Sūnų, sėdintį Galybės dešinėje ir ateinantį dangaus debesimis.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3212', '41', '15', '10', '¶ Mat jis suprato, kad aukštieji kunigai buvo jį perdavę iš pavydo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3213', '41', '15', '16', 'Ir kareiviai nusivedė jį į kiemą, kuris yra teismo aikštė, ir *sušaukė visą batalioną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3214', '41', '15', '17', 'Ir jie apvelkia jį purpuriniu apdaru ir nupynę uždeda jam aplinkui [galvą] erškėčių vainiką.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3215', '41', '15', '20', 'Ir po to, kai pasityčiojo iš jo, jie nuvilko nuo jo purpurinį apdarą ir apvilko jį jo paties drabužiais ir jį išveda, kad jį nukryžiuotų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3216', '41', '15', '21', 'Ir jie priverčia vieną pareinantį iš lauko praeivį – Simoną kirėnietį, Aleksandro ir Rufo tėvą – nešti jo kryžių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3217', '41', '15', '22', 'Ir jie atneša jį į Golgotos vietą, kuris išvertus reiškia: „Kaukolės vieta“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3218', '41', '15', '23', 'Ir jie davė jam gerti vyno, primaišyto su mira, bet jis nepriėmė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3219', '41', '15', '24', 'Ir jį nukryžiavę, jie pasidalijo jo drabužius, mesdami dėl jų burtus, kas ką imsiąs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3220', '41', '15', '25', 'O buvo trečia valanda, ir jie nukryžiavo jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3221', '41', '15', '26', 'Taip pat buvo užrašytas jo kaltinimo užrašas: „ŽYDŲ KARALIUS“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3222', '41', '15', '27', 'Ir kartu su juo jie nukryžiavo du vagis: vieną jo dešinėje, o kitą jo kairėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3223', '41', '15', '28', 'Ir išsipildė šventraštis, kuris sako: „Ir jis buvo priskaitytas prie įstatymo pažeidėjų“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3224', '41', '15', '29', 'O praeiviai plūdo jį, kraipydami savo galvas ir sakydami: „Še tau, kuris sugriauni šventyklą ir per tris dienas [ją] atstatai!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3225', '41', '15', '30', 'Išgelbėk save ir nuženk nuo kryžiaus!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3226', '41', '15', '31', 'O panašiai ir aukštieji kunigai tarpusavyje su raštininkais tyčiodamiesi sakė: „Jis išgelbėjo kitus, pats savęs nepajėgia išgelbėti!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3227', '41', '15', '32', 'Tegul Kristus, Izraelio Karalius, nužengia dabar nuo kryžiaus, kad matytume ir tikėtume! Taip pat tie, kurie buvo su juo nukryžiuoti, užgauliojo jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3228', '41', '15', '33', 'Ir šeštai valandai atėjus, visą šalį apgaubė tamsa iki devintos valandos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3229', '41', '15', '34', 'O devintą valandą Jėzus garsiu balsu šaukė, sakydamas: „Eloi, Eloi, lama sabachtani? (Tai išvertus yra: „Mano Dieve, mano Dieve, kodėl mane apleidai?)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3230', '41', '15', '35', 'Ir kai kurie šalia stovintys išgirdę sakė: „Žiūrėk, jis šaukiasi Elijo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3231', '41', '15', '36', 'Tada vienas nubėgęs ir pripildęs kempinę pilną acto ir užmovęs [ją] ant nendrės, davė jam gerti, sakydamas: „Palaukite, pažiūrėsime, ar ateis Elijas jo nuimti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3232', '41', '15', '37', 'Bet Jėzus išleidęs skardų šauksmą išleido dvasią.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3233', '41', '15', '38', 'Ir šventyklos uždanga buvo perplėštas pusiau nuo viršaus iki apačios.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3234', '41', '16', '15', '¶ Ir jis jiems tarė: ‹„Eikite į visą pasaulį ir ›‹skelbkite Evangeliją ›‹visai kūrinijai.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3235', '41', '16', '16', 'Kas yra pasitikėjęs ir pakrikštytas, bus išgelbėtas; bet kas nėra pasitikėjęs, bus nuteistas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3236', '42', '1', '1', '¶ Kadangi daugelis užsiėmė iš eilės išdėstyti nupasakojimą apie tuos dalykus, kuriais mes visiškai tikime');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3237', '42', '1', '2', 'lygiai taip, kaip perdavė mums tie, kurie nuo pradžios savo akimis matė ir buvo tapę žodžio patikėtiniai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3238', '42', '1', '3', 'atrodė gerai ir man, akylai sekusiam visus [tuos] dalykus su didžiu tikslumu nuo pat pradžios, nuosekliai surašyti tau, prakilnusis Teofiliau,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3239', '42', '1', '4', 'kad iš arti pažintum užtikrintumą pranešimų, kurių esi pamokytas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3240', '42', '1', '5', 'Judėjos karaliaus Erodo dienomis buvo tam tikras kunigas, vardu Zacharijas, iš Abijos skyriaus ir jo žmona iš Aarono dukterų, o jos vardas [buvo] Elžbieta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3241', '42', '1', '6', 'Ir jie abu buvo teisūs prieš Dievą, besivaikščiojantys pagal visus Viešpaties įsakymus ir nuostatus, nepeiktini.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3242', '42', '1', '7', 'Ir jie neturėjo vaikų, nes Elžbieta buvo nevaisinga, ir jie abu buvo sulaukę senyvo amžiaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3243', '42', '1', '8', 'Ir įvyko [šitaip], kad, jam beatliekant kunigo tarnystę Dievo akivaizdoje pagal jo skyriaus eilę,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3244', '42', '1', '9', 'vadovaujantis kunigo tarnystės papročiu, sprendžiančio sutartinio ženklo būdu jam teko deginti smilkalus, įėjus į Viešpaties šventyklą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3245', '42', '1', '10', 'Tuo tarpu, smilkymo valandą visa žmonių minia meldėsi lauke.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3246', '42', '1', '11', 'Ir jam pasirodė Viešpaties angelas, stovintis smilkalų aukuro dešinėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3247', '42', '1', '12', 'O Zacharijas, [jį] pamatęs, krūptelėjo, ir pagavo jį išgąstis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3248', '42', '1', '13', 'Bet angelas jam tarė: „Nebijok, Zacharijau, nes tavo malda išklausyta, ir tavo žmona Elžbieta pagimdys tau sūnų, ir tu pavadinsi jį vardu Jonas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3249', '42', '1', '14', 'Bus džiaugsmo tau, net džiūgavimas, ir daugelis džiaugsis jo gimimu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3250', '42', '1', '15', 'nes jis bus didis Viešpaties akyse. Jis ir būtinai neturės gerti vyno bei stipraus gėrimo, ir bus pripildytas Šventosios Dvasios iš [pat] savo motinos įsčių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3251', '42', '1', '16', 'Ir daugelį Izraelio vaikų jis atvers į Viešpatį, jų Dievą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3252', '42', '1', '17', 'Ir jis eis pirma jo su Elijo dvasia ir galybe, kad atverstų tėvų širdis į vaikus ir neklusniuosius į teisiųjų išmintį, kad prirengtų Viešpačiui išsamiai paruoštų žmonių.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3253', '42', '1', '18', 'Bet Zacharijas tarė angelui: „Kaip aš tai žinosiu? Juk aš esu senas žmogus ir mano žmona sulaukusi senyvo amžiaus.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3254', '42', '1', '19', 'O angelas atsakydamas jam tarė: „Aš esu Gabrielius, kuris stoviu Dievo akivaizdoje, ir esu atsiųstas kalbėti tau ir tau pranešti šias geras žinias.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3255', '42', '1', '20', 'Ir štai tu būsi nebylys, tai yra negalėsi kalbėti iki dienos, kurią tai įvyks, nes nepatikėjai mano žodžiais, kurie išsipildys savo metu.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3256', '42', '1', '21', 'Tuo tarpu žmonės laukė Zacharijo ir stebėjosi, kad jis taip ilgai užtrunka šventykloje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3257', '42', '1', '22', 'Bet išėjęs, jis negalėjo jiems kalbėti, ir jie suprato, kad jis buvo matęs regėjimą šventykloje. Ir jis aiškinosi jiems gestais ir pasiliko nebylus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3258', '42', '1', '23', 'Ir taip įvyko, kad pasibaigus jo tarnystės dienoms, jis parėjo namo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3259', '42', '1', '24', 'Ir po tų dienų jo žmona Elžbieta tapo nėščia ir penkis mėnesius slėpėsi, sakydama:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3260', '42', '1', '25', '„Taip Viešpats su manimi pasielgė tomis dienomis, kuriomis jis pažvelgė į mane, kad nuimtų mano negarbę tarp žmonių.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3261', '42', '1', '26', '¶ Ir šeštąjį mėnesį angelas Gabrielius buvo Dievo pasiųstas į Galilėjos miestą, vadinamą Nazaretu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3262', '42', '1', '27', 'pas mergelę, pažadėtą į žmonas vyrui iš Dovydo namų, kurio vardas buvo Juozapas; o mergelės vardas [buvo] Marija.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3263', '42', '1', '28', 'Atėjęs pas ją, angelas tarė: „Sveika, malone apdovanotoji! Viešpats su tavimi! Palaiminta tu tarp moterų!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3264', '42', '1', '29', 'Ir [jį] pamačiusi ji labai susijaudino dėl jo pasakymo ir galvojo sau, kas tai turėtų būti per pasveikinimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3265', '42', '1', '30', 'O angelas jai tarė: „Nebijok, Marija, nes radai malonę pas Dievą!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3266', '42', '1', '31', 'Ir štai tu pradėsi savo įsčiose ir pagimdysi sūnų, ir pavadinsi jį vardu Jėzus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3267', '42', '1', '32', 'Jis bus didis ir bus vadinamas Aukščiausiojo Sūnumi, ir Viešpats Dievas duos jam jo tėvo Dovydo sostą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3268', '42', '1', '33', 'ir jis karaliaus Jokūbo namams per amžius, ir jo karalystei nebus galo.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3269', '42', '1', '34', 'Tuomet Marija tarė angelui: „Kaip tai bus? Nes nepažįstu vyro.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3270', '42', '1', '35', 'O angelas atsakydamas tarė jai: „Ant tavęs nužengs Šventoji Dvasia, ir Aukščiausiojo jėga pridengs tave šešėliu; todėl kas gims iš tavęs – tas, kas šventas, – bus vadinamas Dievo Sūnumi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3271', '42', '1', '36', 'Ir štai tavo giminaitė Elžbieta, ji taip pat pradėjo sūnų savo senatvėje, ir šis mėnuo yra šeštas jai, kuri buvo vadinama nevaisinga,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3272', '42', '1', '37', 'nes Dievui nieko nėra neįmanomo.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3273', '42', '1', '38', 'Tada Marija tarė: „Štai [aš] Viešpaties tarnaitė, tebūna man pagal tavo žodį.“ Ir angelas nuo jos pasitraukė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3274', '42', '1', '39', '¶ Ir tomis dienomis Marija atsikėlė ir skubiai nukeliavo į kalnyną, į [vieną] iš Judo miestų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3275', '42', '1', '40', 'ir įėjo į Zacharijo namus ir pasveikino Elžbietą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3276', '42', '1', '41', 'Ir taip įvyko, kad Elžbietai išgirdus Marijos pasveikinimą, jos įsčiose šoktelėjo kūdikis, ir Elžbieta tapo pripildyta Šventosios Dvasios');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3277', '42', '1', '42', 'ir ji garsiai sušuko ir tarė: „Palaiminta tu tarp moterų, ir palaimintas tavo įsčių vaisius!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3278', '42', '1', '43', 'Ir iš kur man tai, kad mano Viešpaties motina ateina pas mane?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3279', '42', '1', '44', 'Nes štai vos tik tavo pasveikinimo balsas pasiekė mano ausis, šoktelėjo iš džiaugsmo kūdikis mano įsčiose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3280', '42', '1', '45', 'Ir palaiminta ta, kuri tikėjo, kad įvyks tai, kas jai Viešpaties pasakyta.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3281', '42', '1', '46', 'O Marija prabilo: „Mano siela apskelbia Viešpaties didingumą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3282', '42', '1', '47', 'ir mano dvasia džiūgauja Dievu, mano Išgelbėtoju,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3283', '42', '1', '48', 'nes jis atsižvelgė į savo tarnaitės žemą luomą. Juk štai nuo dabar visos kartos vadins mane palaiminta,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3284', '42', '1', '49', 'nes didžių dalykų padarė man Galingasis, ir jo vardas [yra] šventas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3285', '42', '1', '50', 'ir jo gailestingumas trunka per kartų kartas tiems, kurie jo bijosi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3286', '42', '1', '51', 'Jis savo ranka parodė galybę; jis išsklaidė tuos, kurie didžiuojasi savo širdies protavimu;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3287', '42', '1', '52', 'jis numetė valdovus nuo sostų ir išaukštino žemuosius;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3288', '42', '1', '53', 'jis pripildė alkstančius gėrybėmis, o turtuolius paleido tuščiomis;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3289', '42', '1', '54', 'jis padėjo savo tarnui Izraeliui, prisimindamas gailestingumą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3290', '42', '1', '55', 'kaip jis kalbėjo mūsų tėvams, Abraomui, ir jo palikuonims per amžius.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3291', '42', '1', '56', 'Ir Marija pasiliko pas ją apie tris mėnesius ir sugrįžo į savo namus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3292', '42', '1', '57', '¶ O Elžbietai suėjo laikotarpis iki gimdymo, ir ji pagimdė sūnų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3293', '42', '1', '58', 'Ir jos kaimynai bei giminės išgirdo, kad Viešpats didino jai [parodytą] savo gailestingumą, ir jie džiaugėsi kartu su ja.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3294', '42', '1', '59', 'Ir taip įvyko, kad aštuntąją dieną jie atėjo vaikelio apipjaustyti ir ketino jį pavadinti tėvo vardu, Zachariju.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3295', '42', '1', '60', 'O atsiliepdama jo motina tarė: „Ne! Priešingai, jis turi būti pavadintas Jonu.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3296', '42', '1', '61', 'Ir jie tarė jai: „Nėra nė vieno tavo giminėje, kuris vadinasi šiuo vardu.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3297', '42', '1', '62', 'Ir jie jo tėvui parodė gestų [paklausdami], kaip jis norėtų jį pavadinti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3298', '42', '1', '63', 'Ir paprašęs rašomosios lentelės jis užrašė štai ką: Jo vardas yra Jonas. Ir visi stebėjosi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3299', '42', '1', '64', 'Ir tuoj pat jo burna atsivėrė ir jo liežuvis [atsirišo], ir jis ėmė kalbėti laimindamas Dievą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3300', '42', '1', '65', 'Ir visus jų kaimynus apėmė baimė, ir visame Judėjos kalnyne vis buvo kalbama apie visus šiuos dalykus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3301', '42', '1', '66', 'Ir visi girdėjusieji dėjosi [tuos dalykus] į savo širdis, sakydami: „Kas gi bus iš to vaiko?!“ Ir Viešpaties ranka buvo su juo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3302', '42', '1', '67', '¶ Ir jo tėvas Zacharijas tapo pripildytas Šventosios Dvasios ir pranašavo, sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3303', '42', '1', '68', '„Tebūna palaimintas Viešpats, Izraelio Dievas, kadangi pagalbon aplankė ir išpirko savo žmones');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3304', '42', '1', '69', 'ir iškėlė mums išgelbėjimo ragą savo tarno Dovydo namuose,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3305', '42', '1', '70', 'kaip jis nuo senų senovės kalbėjo savo šventųjų pranašų burna,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3306', '42', '1', '71', 'jog [mus] išgelbės nuo mūsų priešų ir iš rankos visų tų, kurie mūsų nekenčia,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3307', '42', '1', '72', 'kad parodytų gailestingumą mūsų tėvams, tai yra, kad atsimintų savo šventąją sandorą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3308', '42', '1', '73', 'priesaiką, kurią jis davė mūsų tėvui Abraomui,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3309', '42', '1', '74', 'kad jis duos mums, išvaduotiems iš mūsų priešų rankos, be baimės jam tarnauti');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3310', '42', '1', '75', 'šventume ir teisume jo akivaizdoje per visas mūsų gyvenimo dienas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3311', '42', '1', '76', 'O tu, vaikeli, būsi vadinamas Aukščiausiojo pranašu, nes eisi pirma Viešpaties veido paruošti jo kelius,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3312', '42', '1', '77', 'duoti jo žmonėms pažinti išgelbėjimą jų nuodėmių atleidimu');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3313', '42', '1', '78', 'per mūsų Dievo gailestingą giliaširdiškumą, dėl kurio mus aplankė Šviesos Brėškimas iš aukštybių,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3314', '42', '1', '79', 'kad apšviestų sėdinčius tamsoje ir mirties šešėlyje, kad nukreiptų mūsų kojas į ramybės kelią.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3315', '42', '1', '80', 'Ir vaikas vis augo, taip pat vis stiprėjo dvasia ir buvo dykumose iki pat savo atskleidimo Izraeliui dienos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3316', '42', '2', '1', '¶ Ir įvyko tomis dienomis, kad išėjo ciesoriaus Augusto įsakas, kad visas pasaulis užsirašytų apmokestinimui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3317', '42', '2', '2', '(Toks pirmasis surašymas apmokestinimui įvyko Siriją valdančiajam Kvirinui [dalyvaujant].)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3318', '42', '2', '3', 'Ir visi ėjo užsirašyti, kiekvienas į savo miestą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3319', '42', '2', '4', 'Ir Juozapas irgi ėjo iš Galilėjos, iš Nazareto miesto, aukštyn į Judėją, į Dovydo miestą, vadinamą Betliejumi, – nes jis buvo iš Dovydo namų ir giminės, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3320', '42', '2', '5', 'užsirašyti kartu su žmona Marija, – jam pažadėta į žmonas, – [kuri] buvo stora dėl nėštumo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3321', '42', '2', '6', 'Ir įvyko taip, kad jiems ten esant, [nėštumo] dienos pasibaigė, tad ji turėjo gimdyti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3322', '42', '2', '7', 'Ir ji pagimdė savo pirmagimį sūnų ir suvystė jį vystyklais ir paguldė jį ėdžiose, nes jiems nebuvo vietos svečių patalpose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3323', '42', '2', '8', '¶ Ir tame pačiam krašte buvo piemenų, kurie pasiliko lauke ir budėjo naktį prie savo kaimenės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3324', '42', '2', '9', 'Ir štai prie jų atsirado Viešpaties angelas, ir aplink jų smarkiai nušvietė Viešpaties šlovė, tai jie labai išsigando.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3325', '42', '2', '10', 'Bet angelas jiems tarė: „Nebijokite, nes štai skelbiu jums gerą žinią – didį džiaugsmą, kuris bus kiekvienai tautai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3326', '42', '2', '11', 'kad šiandien Dovydo mieste jums gimė Išgelbėtojas, kuris yra Kristus, Viešpats.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3327', '42', '2', '12', 'Ir šitas [bus] jums ženklas: rasite kūdikį, suvystytą vystyklais, gulintį ėdžiose.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3328', '42', '2', '13', 'Ir staiga prie angelo atsirado gausi dangaus kareivija, girianti Dievą ir sakanti:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3329', '42', '2', '14', '„Šlovė Dievui aukščiausiose aukštybėse, o ramybė žemėje, palankumas žmonėse!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3330', '42', '2', '15', 'Ir taip įvyko, kad angelams pasišalinus nuo jų į dangų, piemenys kalbėjo vienas kitam: „Būtinai pereikime į Betliejų ir pamatykime, kas įvyko, ką Viešpats mums pranešė!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3331', '42', '2', '16', 'Ir jie atskubėjo ir rado Mariją, Juozapą ir kūdikį, gulintį ėdžiose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3332', '42', '2', '17', 'Ir [tai] pamatę jie plačiai apskelbė jiems kalbėtą pasakymą apie šį vaikelį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3333', '42', '2', '18', 'Ir visi, kurie girdėjo, stebėjosi tais dalykais, kurie jiems buvo piemenų pasakyta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3334', '42', '2', '19', 'Bet Marija įsidėmėjo visus šiuos dalykus ir svarstė [juos] savo širdyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3335', '42', '2', '20', 'Ir piemenys grįžo šlovindami ir girdami Dievą už visa, ką buvo girdėję ir matę taip, kaip jiems buvo pasakyta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3336', '42', '2', '21', '¶ Ir kai buvo suėjusios aštuonios dienos vaikui apipjaustyti, jis buvo pavadintas vardu Jėzus, kuriuo [vardu] angelas jį pavadino anksčiau nei jis buvo pradėtas įsčiose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3337', '42', '2', '22', 'Ir kai buvo suėjusios jos apsivalymo pagal Mozės įstatymą dienos, jie nunešė jį į Jeruzalę, kad pristatytų [jį] Viešpačiui, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3338', '42', '2', '23', 'kaip yra parašyta Viešpaties įstatyme: „Kiekvienas vyriškos lyties [kūdikis], kuris [pirmąkart] atveria [motinos] įsčias, bus pašventintas Viešpačiui“ –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3339', '42', '2', '24', 'ir kad duotų auką pagal tai, kas pasakyta Viešpaties įstatyme: „Porą purplelių arba du jaunus balandžius“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3340', '42', '2', '25', '¶ Ir štai Jeruzalėje buvo žmogus, vardu Simeonas. O tas žmogus [buvo] teisus ir dievobaimingas, laukiantis Izraelio paguodos, ir Šventoji Dvasia buvo ant jo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3341', '42', '2', '26', 'Ir jam buvo Šventosios Dvasios apreikšta, kad jis nepatirsiąs mirties, kol pamatysiąs Viešpaties Kristų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3342', '42', '2', '27', 'Ir jis dėl Dvasios [įtakos] atėjo į šventyklą. O tėvams įnešant vaikelį Jėzų, kad pasielgtų su juo pagal įstatymo įsigalėjusią tvarką,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3343', '42', '2', '28', 'jis ir paėmė jį į savo rankas ir palaimino Dievą ir tarė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3344', '42', '2', '29', '„O Valdove, tu dabar pagal savo žodį leidi savo tarnui iškeliauti ramybėje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3345', '42', '2', '30', 'nes mano akys išvydo tavo išgelbėjimą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3346', '42', '2', '31', 'kurį paruošei visų tautų akivaizdoje:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3347', '42', '2', '32', 'Šviesą kitataučiams duoti apreiškimo ir tavosios Izraelio tautos šlovę.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3348', '42', '2', '33', 'Tai Juozapas ir jo motina stebėjosi tuo, kas buvo apie jį kalbama.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3349', '42', '2', '34', 'Ir Simeonas juos palaimino ir tarė Marijai, jo motinai: „Štai, šis [vaikas] yra padėtas daugelio Izraelyje kritimui ir pakėlimui, taip pat ženklui, prieš kurį bus žodžiaujama,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3350', '42', '2', '35', '(taip ir tavo pačios sielą pervers kalavijas) – kad būtų atskleistos daugelio širdžių mintys.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3351', '42', '2', '36', 'Buvo ir pranašė Ona, Fanuelio duktė iš Asero genties. Ji buvo sulaukusi labai senyvo amžiaus, po savo mergystės išgyvenusi septynerius metus su vyru,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3352', '42', '2', '37', 'ir našlavusi apie aštuoniasdešimt ketverius metus. Ji nesitraukdavo iš šventyklos tarnaudama Dievui pasninkais ir maldomis naktį ir dieną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3353', '42', '2', '38', 'Ir ji, tuo pat metu priėjusi, dėkojo Viešpačiui ir ėmė kalbėti apie [kūdikį] visiems, kurie Jeruzalėje laukė išpirkimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3354', '42', '2', '39', 'Ir kai jie buvo atlikę visa pagal Viešpaties įstatymą, jie sugrįžo į Galilėją, į savo miestą Nazaretą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3355', '42', '2', '40', 'O vaikas vis augo ir vis stiprėjo dvasia, pripildytas išminties, ir Dievo malonė buvo ant jo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3356', '42', '2', '41', '¶ Ir jo tėvai kiekvienais metais per Aplenkimo šventę keliaudavo į Jeruzalę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3357', '42', '2', '42', 'Ir kai jis buvo dvylikos metų, šventės papročiu jie nuvyko aukštyn į Jeruzalę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3358', '42', '2', '49', 'Ir jis jiems tarė: „Kodėl manęs ieškojote? Ar nežinojote, kad man reikia užsiimti savo Tėvo reikalais?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3359', '42', '2', '50', 'Bet jie nesuprato pasakymo, kurį jis jiems kalbėjo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3360', '42', '2', '51', 'Ir jis ėjo su jais žemyn ir atėjo į Nazaretą, ir elgėsi pavaldžiai jiems; o jo motina visus šituos pasakymus laikė atidžiai savo širdyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3361', '42', '2', '52', 'Ir Jėzus vis augo išmintimi, ūgiu ir Dievo bei žmonių teigiamu požiūriu [į jį].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3362', '42', '3', '3', '¶ Ir jis ėjo po visą Jordano apylinkę, skelbdamas krikštą, kurį sąlygoja atgaila – dėl nuodėmių atleidimo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3363', '42', '3', '6', 'Ir visokie žmonės matys Dievo išgelbėjimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3364', '42', '3', '7', 'Dėl to jis sakydavo minioms, kurios išėjo pas jį būti jo pakrikštytos: O angių išperos, kas jus perspėjo bėgti nuo ateinančios rūstybės?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3365', '42', '3', '8', 'Duokite tad vaisių, pritinkančių atgailai, ir nepradėkite sakyti savyje: ‚Mes [kaip] tėvą turime Abraomą.‘ Nes aš jums sakau, kad Dievas pajėgia prikelti vaikų Abraomui iš šitų akmenų!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3366', '42', '3', '12', 'Tada ir muitininkai atėjo, kad būtų pakrikštyti, ir jam tarė: „Mokytojau, ką mums daryti?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3367', '42', '3', '13', 'Ir jis jiems tarė: „Nereikalaukite daugiau, negu jums yra liepta.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3368', '42', '3', '14', 'Taip pat ir kariai klausė jo, sakydami: „O ką mums daryti?“ Ir jis tarė jiems: „Iš nė vieno neišgaukite turto prievarta nė melagingu įskundimu ir tenkinkitės savo alga.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3369', '42', '3', '16', 'Jonas atsiliepė visiems sakydamas: „Aš gi jus krikštiju vandeniu, bet ateina už mane galingesnis, kurio apavų dirželio aš nevertas atrišti. Jisai krikštys jus Šventąja Dvasia ir ugnimi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3370', '42', '3', '18', 'Jis gi tokiu būdu skelbė evangeliją žmonėms ragindamas su įspėjimais [dėl] daug kitų dalykų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3371', '42', '4', '4', '¶ Bet Jėzus jam atsakė tardamas: „Yra parašyta, kad žmogus gyvens ne vien duona, bet kiekvienu Dievo žodžiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3372', '42', '4', '6', 'Ir velnias tarė jam: „Visą šitą valdžią (taip pat jų šlovę) aš tau duosiu, nes ji man yra atiduota, ir ją duodu kam tik noriu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3373', '42', '4', '7', 'Todėl jei tu pagarbinsi mane, visa tai bus tavo.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3374', '42', '4', '8', 'Bet Jėzus atsakydamas jam tarė: „Eik šalin nuo manęs, Šėtone! Juk yra parašyta: ‚Garbink Viešpatį, savo Dievą, ir jam vienam tarnauk‘.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3375', '42', '4', '9', 'Ir jis nuvedė jį į Jeruzalę ir pastatė jį ant šventyklos viršūnės ir jam tarė: „Jeigu tu esi Dievo Sūnus, meskis nuo čia žemyn,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3376', '42', '4', '10', 'nes yra parašyta: ‚Jis savo angelams įsakys apie tave, kad saugotų tave‘');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3377', '42', '4', '11', 'ir ‚Ant rankų jie nešios tave, kad niekada neužsigautum savo kojos į akmenį‘.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3378', '42', '4', '12', 'O Jėzus atsakydamas jam tarė: „Yra pasakyta: ‚Negundyk Viešpaties, savo Dievo‘.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3379', '42', '4', '13', 'Ir kai velnias baigė kiekvieną gundymą, jis atsitraukė nuo jo kurį laiką.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3380', '42', '4', '14', 'Ir Dvasios galybe Jėzus sugrįžo į Galilėją, ir garsas apie jį pasklido po visą aplinkui [esantį] kraštą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3381', '42', '4', '15', 'Ir jis vis mokė jų sinagogose, visų šlovinamas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3382', '42', '4', '18', '„Viešpaties Dvasia [yra] ant manęs, nes jis patepė mane pranešti evangeliją vargšams; jis pasiuntė mane gydyti tuos, [kurių] širdys sudužusios, skelbti kaip šauklys belaisviams išvadavimą ir akliesiems regėjimo atstatymą, išsiųsti į laisvę palūžusiuosius,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3383', '42', '4', '19', 'skelbti Viešpaties malonės metus.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3384', '42', '4', '21', 'Ir jis pradėjo jiems kalbėti: „Šiandien, jums klausantis, šis Šventraštis išsipildė.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3385', '42', '4', '22', 'Ir visi gerai atsiliepė apie jį ir stebėjosi maloningais žodžiais, sklindančiais iš jo burnos. Ir jie tarė: „Argi jis ne Juozapo sūnus?!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3386', '42', '4', '27', 'Ir pranašo Eliziejaus laikais buvo daug raupsuotųjų Izraelyje, bet nė vienas jų nebuvo apvalytas, tik siras Naamanas.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3387', '42', '4', '30', 'Bet jis praėjo tarp jų ir pasišalino,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3388', '42', '4', '31', 'ir nusileido į Galilėjos miestą Kapernaumą, ir šabo dienomis juos mokė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3389', '42', '4', '32', 'Ir jie stebėjosi jo mokslu, nes jo žodis buvo su valdžia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3390', '42', '4', '33', 'Ir sinagogoje buvo žmogus, kuris turėjo [vieno] netyro velnio dvasią ir šaukė garsiu balsu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3391', '42', '4', '34', 'sakydamas: „Netrukdyk! Kas mums ir tau [bendro], Jėzau Nazarėnai? Ar atėjai mūsų pražudyti? Pažįstu tave, kas esi – Dievo Šventasis.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3392', '42', '4', '35', 'O Jėzus jį sudraudė, sakydamas: „Nutilk ir išeik iš jo!“ Ir nubloškęs jį į vidurį, velnias išėjo iš jo ir jo nesužeidė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3393', '42', '4', '36', 'Ir jie visi stebėjosi ir kalbėjo vienas kitam, sakydami: „Kas tai per žodis! Nes su valdžia ir galia jis įsakinėja netyroms dvasioms, ir jos išeina.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3394', '42', '4', '37', 'Ir garsas apie jį sklido į visas tos apylinkės vietas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3395', '42', '4', '38', 'Ir pakilęs iš sinagogos jis įėjo į Simono namus. Ir Simono žmonos motina sirgo sunkia karštlige; ir jie maldavo jį už ją.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3396', '42', '4', '39', 'Ir stovėdamas jai iš viršaus jis sudraudė karštligę, ir ta pasitraukė nuo jos. Ir tuojau ji atsikėlė [ir] jiems patarnavo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3397', '42', '4', '41', 'Taip pat gi iš daugelio išėjo velniai, šaukdami ir sakydami: „Tu esi Kristus, Dievo Sūnus!“ Bet jis sudrausdamas neleido jiems kalbėti, nes jie žinojo jį esant Kristų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3398', '42', '5', '21', '¶ Ir raštininkai bei fariziejai pradėjo svarstyti, sakydami: „Kas yra šitas, kuris kalba piktžodžiavimus? Kas gali atleisti nuodėmes, jei ne vienas Dievas?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3399', '42', '5', '24', 'Bet kad žinotumėte, jog Žmogaus Sūnus turi žemėje valdymo galią nuodėmėms atleisti – jis tarė sergančiam paralyžiumi – sakau tau, kelkis, ir pasiėmęs savo gultuką, eik į savo namus.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3400', '42', '5', '32', 'Esu atėjęs ne teisiųjų šaukti į atgailą, bet nusidėjėlių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3401', '42', '6', '5', '¶ Ir jis tarė jiems, kad „Žmogaus Sūnus yra ir šabo Viešpats.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3402', '42', '6', '22', 'Palaiminti esate, kai žmonės jūsų nekęs ir kai jie atskirs jus, ir niekins, ir atmes kaip blogą jūsų vardą dėl Žmogaus Sūnaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3403', '42', '6', '23', 'Džiaukitės tą dieną ir šokinėkite iš džiaugsmo, nes štai jūsų atlygis danguje [yra] didelis, nes lygiai taip ir jų tėvai darė pranašams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3404', '42', '6', '31', 'Ir kaip norite, kad žmonės darytų jums, taip ir jūs darykite jiems.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3405', '42', '6', '35', 'Verčiau mylėkite savo priešus ir darykite gera, ir skolinkite nieko nesitikėdami atgausią; tuomet jūsų atlygis bus didelis, ir būsite Aukščiausiojo vaikai, nes jis yra maloningas nedėkingiems ir blogiems.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3406', '42', '7', '1', '¶ Ir kai jis pabaigė visus savo pasakymus besiklausiusiems žmonėms, jis įėjo į Kapernaumą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3407', '42', '7', '2', 'Ir vienas šimtininko tarnas, kuris jam buvo brangus, sirgo ir buvo arti mirties.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3408', '42', '7', '3', 'Ir išgirdęs apie Jėzų, jis pasiuntė pas jį žydų vyresniuosius, maldaudamas jo, kad jis ateitų ir išgydytų jo tarną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3409', '42', '7', '4', 'Ir atėję pas Jėzų jie primygtinai jo prašinėjo, sakydami, kad vertas yra tas, kuriam tai padarys,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3410', '42', '7', '5', 'nes jis myli mūsų tautą ir pats pastatė mums sinagogą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3411', '42', '7', '6', 'Tai Jėzus ėjo su jais. O jam jau esant nebetoli nuo namų, šimtininkas pasiuntė pas jį draugus, sakydamas jam: „Viešpatie, nesivargink, nes nesu vertas, kad užeitum po mano stogu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3412', '42', '7', '7', 'Todėl net nelaikiau savęs vertu ateiti pas tave. Bet pasakyk žodžiu, ir mano tarnas pasveiks.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3413', '42', '7', '8', 'Nes ir aš esu žmogus, skirtas [būti] pavaldinys, turintis sau pavaldžių kareivių, ir sakau vienam: „Eik! – ir jis eina, ir kitam: „Ateik! – ir jis ateina, ir savo tarnui: „Padaryk tai! – ir jis daro.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3414', '42', '7', '9', 'Tuos dalykus išgirdęs, Jėzus stebėjosi juo ir, atsigręžęs į minią, kuri sekė paskui jį, tarė: „Sakau jums – nė Izraelyje neradau tokio didelio tikėjimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3415', '42', '7', '10', 'O sugrįžę į namus, pasiustieji rado tarną, kuris buvo susirgęs, sveiką.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3416', '42', '7', '11', '¶ Ir paskesnę dieną įvyko, kad jis įėjo į miestą, vadinamą Nainu; o kartu su juo keliavo daugelis jo mokytinių ir gausi minia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3417', '42', '7', '12', 'O kai jis prisiartino prie miesto vartų, štai buvo išnešamas numirėlis, – vienintelis savo motinos sūnus, o ji buvo našlė. Ir didoka miesto minia buvo su ja.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3418', '42', '7', '13', 'Ir kai Viešpats ją pamatė, jį apėmė gailestis dėl jos ir jis jai tarė: „Neverk.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3419', '42', '7', '14', 'Ir priėjęs jis palietė karsto laidojimo neštuvus ir nešėjai sustojo; ir jis tarė: „Jaunuoli, sakau tau: kelkis!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3420', '42', '7', '15', 'Ir numirėlis atsisėdo ir pradėjo kalbėti, ir [Jėzus] atidavė jį jo motinai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3421', '42', '7', '16', 'Ir visus apėmė baimė, ir jie šlovino Dievą, sakydami: „Didis pranašas iškilo tarp mūsų!“ ir: „Dievas pagalbon aplankė savo tautą!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3422', '42', '7', '17', 'Ir ši žinia apie jį pasklido po visą Judėją ir po visą apylinkę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3423', '42', '7', '23', 'Ir yra palaimintas kas tik nepasipiktins manimi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3424', '42', '7', '27', '[Jis] yra tasai, apie kurį yra parašyta: Štai aš siunčiu pirma tavo veido savo pasiuntinį, kuris paruoš tau kelią pirma tavęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3425', '42', '7', '29', 'Ir [jį] išgirdusi visa liaudis, taip pat muitininkai, išteisino Dievą, pasikrikštydami Jono krikštu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3426', '42', '7', '35', 'Bet visi jos vaikai išmintį išteisina.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3427', '42', '7', '43', '‹Bet jiems neturint iš ko atmokėti, jis nuoširdžiai abiem atleido. Taigi pasakyk man, kuris iš jų labiau jį mylės?“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3428', '42', '7', '47', 'Todėl aš tau sakau: jos nuodėmės, kurių yra daug, yra atleistos; dėl to ji labai mylėjo. O kam yra atleista mažai, [tas] myli mažai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3429', '42', '7', '49', 'Ir atsilošusieji kartu prie stalo pradėjo tarpusavyje kalbėti: „Kas yra šis, kuris net nuodėmes atleidžia?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3430', '42', '8', '5', '¶ „Išėjo sėjėjas savo sėklos sėti, ir jam besėjant, dalis nukrito palei kelią ir ji buvo sumindžiota, ir padangių paukščiai ją sulesė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3431', '42', '8', '6', 'Ir kita [dalis] nukrito ant uolos ir vos tik išdygusi ji sudžiuvo, nes jai trūko drėgmės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3432', '42', '8', '7', 'Ir kita [dalis] nukrito tarp erškėčių, ir kartu su ja išdygę erškėčiai nusmelkė ją.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3433', '42', '8', '8', 'O kita [dalis] nukrito ant geros žemės ir išdygo, ir davė šimteriopą vaisių.“ Tai sakydamas, jis sušuko: „Kas turi ausis klausyti – teklauso!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3434', '42', '8', '9', 'Ir jo mokytiniai klausė jį, sakydami: „Ką reiškia šis palyginimas?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3435', '42', '8', '10', 'Ir jis tarė: „Jums yra duota pažinti Dievo karalystės slėpinius, bet visiems kitiems – palyginimais, kad MATYDAMI NEMATYTŲ IR GIRDĖDAMI NESUPRASTŲ.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3436', '42', '8', '11', 'O palyginimas reiškia štai ką: sėkla yra Dievo žodis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3437', '42', '8', '12', 'O tie palei kelią yra tie, kurie girdi, paskui ateina velnias ir atima žodį iš jų širdies, kad jie netikėtų ir nebūtų išgelbėti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3438', '42', '8', '13', 'O tie ant uolos [yra] tie, kurie, kai išgirsta, priima žodį su džiaugsmu, bet šitie neturi šaknies; jie tiki kurį laiką, bet išmėginimo metu atkrinta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3439', '42', '8', '14', 'O kas krito tarp erškėčių, yra tie, kurie išgirdę, beeidami yra nusmelkiami gyvenimo rūpesčių, turtų ir malonumų ir nesubrandina vaisiaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3440', '42', '8', '15', 'O tai geroje žemėje – [tai] yra tie, kurie išgirdę žodį, laikosi [jo] taurioje bei geroje širdyje ir ištverdami neša vaisių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3441', '42', '8', '25', 'Ir jis tarė jiems: „Kur yra jūsų tikėjimas?“ Ir jie išsigandę stebėjosi, sakydami vienas kitam: „Kas gi yra šitas, kad jis įsakinėja net vėjams ir vandeniui, ir tie jo klauso?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3442', '42', '8', '28', 'Pamatęs Jėzų, jis šaukė, parpuolė prieš jį ir garsiai tarė: „Kas man ir tau [bendro], Jėzau, Aukščiausiojo Dievo Sūnau? Meldžiu tave, nekankink manęs!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3443', '42', '8', '43', 'Ir moteris, dvylika metų serganti kraujoplūdžiu, kuri buvo išleidusi gydytojams visą savo pragyvenimo turtą ir [kurios] niekas neįstengė išgydyti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3444', '42', '8', '44', 'priėjusi iš užnugario palietė jo drabužio kutą, ir tuojau sustojo jos kraujoplūdis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3445', '42', '8', '45', 'Ir Jėzus tarė: „Kas tas, kuris mane palietė?“ Visiems išsiginant Petras ir su juo esantys tarė: „Vadove, minia [tave] spaudžia ir grūda, o tu sakai: ‚Kas tas, kuris mane palietė?‘“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3446', '42', '8', '46', 'Ir Jėzus tarė: „Kas nors mane palietė, nes aš supratau, kad iš manęs yra išėjusi galia.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3447', '42', '8', '47', 'Ir moteris, pamačiusi, kad neliko nepastebėta, drebėdama priėjo ir parpuolusi prieš jį pasisakė jam visų žmonių akivaizdoje, dėl kokios priežasties ji buvo jį palietusi ir kaip tuojau buvo išgydyta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3448', '42', '8', '48', 'Ir jis tarė jai: ‹„Drąsos, dukterie! Tavo tikėjimas tave ›‹išgydė, eik ramybėje.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3449', '42', '9', '7', '¶ Taigi tetrarchas Erodas išgirdo [apie] visus jo daromus dalykus ir sumišo, nes buvo kai kurių pasakyta, kad Jonas yra prikeltas iš numirusių,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3450', '42', '9', '23', 'Ir jis pasakė visiems: „Jei kas nori eiti paskui mane, tas privalo išsižadėti savęs, privalo pasiimti kasdien savo kryžių ir privalo sekti paskui mane.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3451', '42', '9', '24', 'Nes bet kas, kuris ketina išgelbėti savo gyvybę, [tas] ją pražudys, o bet kas, kuris pražudys savo gyvybę dėl manęs, tas ją išgelbės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3452', '42', '9', '30', 'Ir štai du vyrai kalbėjosi su juo. Jie buvo Mozė ir Elijas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3453', '42', '9', '31', 'kurie pasirodė šlovėje ir kalbėjo apie jo iškeliavimą, kurį jis netrukus įvykdys Jeruzalėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3454', '42', '9', '37', '¶ Ir įvyko, kad paskesnę dieną, jiems nusileidus nuo kalno, jį pasitiko didelė minia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3455', '42', '9', '38', 'Ir štai [vienas] žmogus šaukė iš minios, sakydamas: „Mokytojau, meldžiu tave, pažvelk į mano sūnų, nes jis yra mano vienintelis [vaikas].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3456', '42', '9', '39', 'Ir štai dvasia pačiumpa jį, ir jis staiga sušunka. Ir ji tąso jį, kad jis putoja, ir vargais negalais nuo jo atstoja jį sumušdama.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3457', '42', '9', '40', 'Ir meldžiau tavo mokytinių ją išvaryti, bet jie nepajėgė.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3458', '42', '9', '41', 'Ir Jėzus atsakydamas tarė: „O netikinti ir iškrypusi karta! Iki kol aš būsiu su jumis ir jus kęsiu? Atvesk čia savo sūnų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3459', '42', '9', '42', 'Ir jam dar beprieinant, velnias parmetė jį žemyn ir didžiai tąsė. Bet Jėzus sudraudė netyrąją dvasią, ir išgydė vaiką ir jį atidavė jo tėvui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3460', '42', '9', '43', 'Ir visi labai stebėjosi galinga Dievo jėga. Bet jiems visiems besistebint visu tuo, ką Jėzus padarė, jis tarė savo mokytiniams:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3461', '42', '9', '55', '¶ Bet jis atsisukęs, sudraudė juos ir tarė: „Nežinote, kokios jūs esate dvasios,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3462', '42', '9', '56', 'Nes žmogaus Sūnus atėjo ne žmonių gyvybių pražudyti, bet išgelbėti“. Ir jie nukeliavo į kitą kaimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3463', '42', '9', '60', 'Jėzus jam tarė: „Palik mirusiems laidoti savo mirusius, bet tu eik ir skelbk Dievo karalystę.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3464', '42', '9', '61', 'Ir kitas tarė: „Viešpatie, aš seksiu paskui tave, bet leisk man pirmiau atsisveikinti su savo namiškiais.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3465', '42', '9', '62', 'O Jėzus jam tarė: „Nė vienas, uždėjęs ant plūgo ranką ir besižvalgąs atgal, netinka Dievo karalystei.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3466', '42', '10', '1', '¶ Po šių dalykų Viešpats paskyrė dar kitus septyniasdešimt ir išsiuntė juos po du, [kad eitų] pirma jo į kiekvieną miestą ir vietą, kur jis pats ketino eiti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3467', '42', '10', '2', 'Todėl jis tarė jiems: „Pjūtis iš tiesų didelė, bet darbininkų maža; todėl melskite pjūties Viešpatį, kad jis išsiųstų darbininkų į savo pjūtį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3468', '42', '10', '12', 'Bet jums sakau, kad tą dieną Sodomai bus pakenčiamiau negu tam miestui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3469', '42', '10', '17', 'Ir septyniasdešimt su džiaugsmu sugrįžo, sakydami: „Viešpatie, [kai jiems įsakome] tavo vardu, mums elgiasi pavaldžiai net velniai!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3470', '42', '10', '20', 'Tačiau nesidžiaukite tuo, kad dvasios elgiasi pavaldžiai jums. Bet verčiau džiaukitės, kad jūsų vardai yra įrašyti danguje.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3471', '42', '10', '27', 'O jis atsakydamas tarė: „Mylėk Viešpatį, savo Dievą, visa savo širdimi ir visa savo siela, ir visomis savo jėgomis, ir visu savo protu, o savo artimą kaip save patį.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3472', '42', '10', '29', 'Bet jis, norėdamas save išteisinti, tarė Jėzui: „O kas yra mano artimas?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3473', '42', '10', '41', 'Tačiau Jėzus atsakydamas jai tarė: „Morta, Morta, tu rūpiniesi ir nerimauji dėl daugelio dalykų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3474', '42', '10', '42', 'bet tereikia vieno [dalyko], ir Marija išsirinko tą gerą dalį, kuri nebus iš jos atimta.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3475', '42', '11', '9', '¶ Tad aš jums sakau: prašykite, ir bus jums duota; ieškokite, ir rasite; belskite, ir bus jums atidaryta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3476', '42', '11', '10', 'Nes kiekvienas, kas prašo, gauna, kas ieško, randa, ir tam, kuris beldžiasi, bus atidaryta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3477', '42', '11', '21', 'Kol stipruolis, gerai apsiginklavęs, saugo savo rūmus, jo turtas yra saugus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3478', '42', '11', '23', 'Kas ne su manimi, tas yra prieš mane, ir kas nesurenka su manimi, tas išsklaido.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3479', '42', '11', '27', 'Ir taip įvyko, [kad] jam besakant tuos dalykus, viena moteris iš minios pakėlė balsą ir tarė jam: „Palaimintos įsčios, kurios tave nešiojo, ir krūtys, kurias žindei.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3480', '42', '11', '28', 'Bet jis tarė: „Tikriau šitaip: palaiminti [yra] tie, kurie klausosi Dievo žodžio ir jo laikosi!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3481', '42', '11', '32', 'Ninevės žmonės kelsis drauge su šia karta teisme ir ją pasmerks, nes jie atgailavo dėl Jonos šaukliško skelbimo, o štai čia už Joną [yra kas] didesnis!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3482', '42', '11', '42', 'Bet vargas jums, fariziejai! Nes jūs duodate dešimtinę iš mėtų, rūtų ir visokių žolelių, bet teisingumą ir Dievo meilę apeinate! Šituos reikėjo jums vykdyti ir anų neapleisti!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3483', '42', '11', '47', 'Vargas jums! Nes jūs statote pranašų kapus, o jūsų tėvai juos nužudė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3484', '42', '11', '48', 'Iš tiesų jūs liudijate, kad visiškai pritariate savo tėvų darbams, nes jie tikrai juos nužudė, o jūs – jūs statote jų kapus!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3485', '42', '11', '49', 'Todėl ir Dievo Išmintis pasakė: ‚Aš siųsiu pas juos pranašų bei apaštalų, ir [vienus] iš jų jie nužudys ir persekios iš vietos,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3486', '42', '11', '50', 'kad iš šios kartos būtų pareikalauta visų pranašų kraujo, pralieto nuo pasaulio įkūrimo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3487', '42', '11', '51', 'pradedant Abelio krauju iki kraujo Zacharijo, žuvusio tarp aukuro ir šventyklos. Taip! Jums sakau: jis bus išreikalautas iš šitos kartos!‘');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3488', '42', '12', '6', '¶ Argi ne penki žvirbliai parduodami už du skatikus? Tačiau nė vienas jų nėra pamirštas Dievo akivaizdoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3489', '42', '12', '7', 'Bet netgi visi jūsų galvos plaukai suskaičiuoti! Tad nebijokite: jūs esate vertesni už daugybę žvirblių!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3490', '42', '12', '15', 'Ir jis jiems tarė: „Žiūrėkite ir saugokitės gobšumo, nes žmogaus gyvybė nesusideda iš gausybės jo turimų daiktų.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3491', '42', '12', '16', 'Ir jis pasakė jiems palyginimą, sakydamas: „Vieno turtingo žmogaus dirva užderėjo gausiai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3492', '42', '12', '17', 'Ir jis sau vienas svarstinėjo, sakydamas: ‚Ką man daryti, nes neturiu kur sukrauti savo derliaus?‘');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3493', '42', '12', '18', 'Ir jis tarė: ‚Štai ką padarysiu: nugriausiu savo klėtis ir pastatysiu didesnes ir į jas sudėsiu visus savo javus ir savo gėrybes.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3494', '42', '12', '19', 'Tada tarsiu savo sielai: siela, tu turi daug gėrybių, sukrautų daugeliui metų; ilsėkis, valgyk, gerk, linksminkis!‘');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3495', '42', '12', '20', 'Bet Dievas jam tarė: ‚Kvaily, šią naktį iš tavęs bus pareikalauta tavo sielos; o kam atiteks daiktai, kuriuos priruošei?‘');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3496', '42', '12', '21', 'Taip [yra] tam, kuris krauna sau lobį, bet nėra turtingas pas Dievą.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3497', '42', '12', '32', 'Nebijok, mažoji kaimene, nes jūsų Tėvas džiaugiasi duodamas jums karalystę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3498', '42', '12', '34', 'nes kur yra jūsų lobis, ten bus ir jūsų širdis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3499', '42', '12', '37', 'Palaiminti tie tarnai, kuriuos parėjęs viešpats ras budinčius. Iš tiesų sakau jums, kad jis susijuos ir susodins juos [prie stalo], ir prieidamas patarnaus jiems.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3500', '42', '12', '51', '‹Ar manote, kad atėjau ›‹ramybės duoti žemėje? Ne, jums sakau, bet veikiau nesantaikos!›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3501', '42', '12', '57', 'Ir kodėl jūs patys neteisėjaujate, kas [yra] teisu?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3502', '42', '13', '3', '¶ Aš sakau jums: Ne! Bet jeigu neatgailausite, jūs visi panašiu būdu pražūsite.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3503', '42', '13', '5', 'Aš sakau jums: Ne! Bet jeigu neatgailausite, jūs visi panašiu būdu pražūsite.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3504', '42', '13', '9', 'Ir jeigu jis tikrai duos vaisių, [gerai]; o jeigu ne, po to jį iškirsi.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3505', '42', '13', '10', '¶ Ir jis per šabą mokė vienoje iš sinagogų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3506', '42', '13', '11', 'Ir štai buvo ten moteris, aštuoniolika metų turinti ligos dvasią. Ji ir buvo susitraukusi, ir visiškai negalėjo išsitiesti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3507', '42', '13', '12', 'O ja pamatęs Jėzus pasišaukė [ją] ir jai tarė: „Moterie, esi išvaduota iš savo ligos!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3508', '42', '13', '13', 'Ir jis uždėjo ant jos rankas o ji tuoj pat buvo padaryta tiesi ir ėmė šlovinti Dievą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3509', '42', '13', '14', 'Bet reaguodamas sinagogos vadovas, supykęs, kad Jėzus gydė šabo [dieną], pasakė miniai: „Yra šešios dienos, per kurias reikia dirbti. Tad jomis ateikite ir gydykitės, o ne per šabą!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3510', '42', '13', '15', 'Tada Viešpats atsakydamas jam tarė: „Veidmainy, argi kiekvienas iš jūsų šabo [dieną] neatriša savo jaučio ar asilo nuo ėdžių ir nenuveda pagirdyti?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3511', '42', '13', '16', 'Ir argi šios [moters], kuri yra Abraomo duktė, kurią Šėtonas laikė sukaustęs štai šiuos aštuoniolika metų, nereikėjo išvaduoti iš šitų pančių šabo dieną?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3512', '42', '13', '17', 'Ir jam tai kalbant, visi jo priešininkai susigėdo, o visa minia džiaugėsi visais jo daromais šlovingais [darbais].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3513', '42', '14', '1', '¶ Ir šabo [dieną] jam įėjus į vieno fariziejų valdytojų namus valgyti duonos, taip įvyko, kad jie kruopščiai stebėjo jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3514', '42', '14', '2', 'Ir štai ten priešais jį buvo vienas žmogus, sergantis vandenlige.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3515', '42', '14', '3', 'Ir Jėzus atsakydamas kalbėjo įstatymininkams ir fariziejams, sakydamas: „Ar teisėta gydyti šabo [dieną]?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3516', '42', '14', '4', 'Bet jie tylėjo. Tada jis ėmė, išgydė jį ir paleido.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3517', '42', '14', '5', 'Ir atsakydamas jiems jis tarė: „Kuris iš jūsų turės asilą arba jautį, įkritusį į duobę, ir tuojau jo neištrauks per šabo dieną?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3518', '42', '14', '6', 'Ir jie nesugebėjo jam į tai atkirsti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3519', '42', '14', '7', '¶ Ir jis pakviestiesiems pasakė palyginimą, atkreipdamas dėmesį [į tai], kaip jie rinkosi garbingiausias vietas, sakydamas jiems:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3520', '42', '14', '8', '‹„Kai esi kieno nors pakviestas į vestuves, nesisėsk ›‹garbingiausioje vietoje, kad kartais nebūtų jo pakviestas už tave labiau ›‹pripažinamas žmogus›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3521', '42', '15', '2', '¶ O fariziejai ir raštininkai murmėjo, sakydami: „Šitas priima nusidėjėlius ir su jais valgo.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3522', '42', '15', '7', 'Sakau jums, kad taip ir danguje bus daugiau džiaugsmo dėl vieno atgailaujančio nusidėjėlio negu dėl devyniasdešimt devynių teisiųjų, kuriems nereikia atgailos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3523', '42', '15', '11', 'Tada jis tarė: „Vienas žmogus turėjo du sūnus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3524', '42', '15', '12', '‹o jausnesnysis iš jų tarė tėvui: ‚Tėve, duok man atitenkančią turto dalį.‘ Tad jis padalijo jiems ›[savo] pragyvenimo turtą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3525', '42', '15', '13', 'Ir po nedaugelio dienų, viską susirinkęs, jaunesnysis sūnus iškeliavo į tolimą šalį ir ten, palaidai gyvendamas išeikvojo savo turtą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3526', '42', '15', '14', 'Ir kai jis viską išleido, toje šalyje kilo smarkus badas, ir jis pradėjo stokoti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3527', '42', '15', '15', 'Ir nuėjęs jis prisijungė prie vieno tos šalies piliečio, ir tas jį pasiuntė į savo laukus kiaulių ganyti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3528', '42', '15', '16', 'Ir jis geisdavo prikimšti savo pilvą ankščių, kurias ėsdavo kiaulės, bet niekas jam neduodavo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3529', '42', '15', '17', 'Bet susiprotėjęs jis tarė: ‚Kiek mano tėvo samdinių turi apsčiai duonos, o aš mirštu iš bado!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3530', '42', '15', '18', 'Kelsiuosi, eisiu pas savo tėvą ir jam sakysiu: Tėve, aš nusidėjau prieš dangų ir tavo akivaizdoje');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3531', '42', '15', '19', 'ir nebesu vertas vadintis tavo sūnumi; padaryk mane vienu savo samdinių.‘');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3532', '42', '15', '20', 'Ir pakilęs jis ėjo pas savo tėvą. O jam dar toli esant, jo tėvas jį pamatė ir jį apėmė gailestis, tai nubėgo, [ir] puolė jam ant kaklo, ir jį pabučiavo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3533', '42', '15', '21', 'O sūnus jam tarė: ‚Tėve, aš nusidėjau prieš dangų ir tavo akivaizdoje ir nebesu vertas vadintis tavo sūnumi.‘');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3534', '42', '15', '22', 'Bet tėvas tarė savo tarnams: ‚Išneškite geriausią drabužį ir apvilkite jį, ir užmaukite jam žiedą ant rankos ir apavą ant kojų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3535', '42', '15', '23', 'ir atveskite čia nupenėtą veršį ir papjaukite. Tai valgykime ir linksminkimės,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3536', '42', '15', '24', 'nes šitas mano sūnus buvo miręs, bet [vėl] atgijo, ir buvo pražuvęs, bet yra surastas.‘ Ir jie pradėjo linksmintis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3537', '42', '15', '25', '‹O jo vyresnysis sūnus buvo laukuose, ir kai pareidamas priartėjo prie namų, jis išgirdo muziką ir šokius.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3538', '42', '15', '26', '‹Ir pasišaukęs, ›‹kad priartėtų vieną iš tarnų, jis teiravosi, ›‹kas čia dedasi.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3539', '42', '15', '27', '‹Ir ›‹tas jam tarė: ‚Tavo brolis parėjo, ir tavo tėvas papjovė nupenėtą veršį, kadangi atgavo jį sveiką.‘›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3540', '42', '15', '28', 'Ir jis supyko ir nesutiko įeiti; todėl jo tėvas išėjo ir ne kartą maldavo jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3541', '42', '15', '29', '‹O jis atsakydamas tarė tėvui: „Štai šiuos daugelį metų tau tarnauju ir niekada tavo įsakymo neperžengiau, tačiau tu man niekada nedavei nė ožiuko, kad ›‹galėčiau pasilinksminti su savo draugais.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3542', '42', '15', '30', '‹Bet kai parėjo šitas tavo sūnus, prarijęs tavąjį pragyvenimo turtą su ›‹paleistuvėmis, tu jam papjovei nupenėtą veršį.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3543', '42', '15', '31', '‹O jis jam tarė: ‚Vaikeli, tu visuomet esi su manimi, ir visa, kas yra mano, yra tavo.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3544', '42', '15', '32', '‹Bet derėjo linksmintis ir džiaugtis, nes šitas tavo brolis buvo miręs, bet ›[vėl] atgijo, buvo pražuvęs, bet buvo surastas.‘“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3545', '42', '16', '8', '¶ Ir valdovas pagyrė neteisųjį prievaizdį, kadangi jis išmintingai pasielgė. Juk šio pasaulio vaikai savo kartoje yra išmintingesni negu šviesos vaikai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3546', '42', '16', '9', 'Ir aš jums sakau: darykite sau draugų neteisios mamonos [pagalba]; kad kai jūs išsibaigsite [žemėje], jie priimtų jus į amžinąsias padangtes.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3547', '42', '16', '10', 'Kas ištikimas mažiausiame dalyke, tas yra ištikimas ir dideliame, o kas neteisus mažiausiame dalyke, tas yra neteisus ir dideliame.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3548', '42', '16', '11', '‹Taigi, jeigu nebuvote ištikimi neteisios mamonos atžvilgiu, kas jums patikės tikruosius turtus?›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3549', '42', '16', '13', 'Jokiam tarnui neįmanoma tarnauti dviem šeimininkams, nes jis arba vieno nekęs, o kitą mylės, arba vieno tvirtai laikysis, o kitą nieku vers. Jums neįmanoma tarnauti Dievui ir mamonai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3550', '42', '16', '15', 'Ir jis jiems tarė: „Jūs esate tie, kurie [patys] išteisina save žmonių akyse, bet Dievas pažįsta jūsų širdis, nes tai, kas tarp žmonių aukštai vertinama, Dievo akyse yra bjaurybė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3551', '42', '16', '19', '¶ O buvo tam tikras turtingas žmogus, kuris vilkėdavo purpuru bei plona drobe ir kasdien linksmindavosi ištaigingai;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3552', '42', '16', '20', 'taip pat buvo tam tikras elgeta, vardu Lozorius, kuris gulėjo prie jo vartų, aptekęs votimis');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3553', '42', '16', '21', 'ir geisdamas pasisotinti iš trupinių, kurie krisdavo nuo turtuolio stalo; tačiau netgi šunys atėję laižydavo jo žaizdas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3554', '42', '16', '22', 'Ir įvyko, [kad] elgeta mirė ir buvo angelų nuneštas į Abraomo užantį; mirė ir turtuolis ir buvo palaidotas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3555', '42', '16', '23', 'Ir pragare, pakėlęs savo akis, kęsdamas kančias, jis iš tolo pamato Abraomą ir jo užantyje Lozorių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3556', '42', '16', '24', 'Ir šaukdamas jis tarė: ‚Tėve Abraomai, pasigailėk manęs ir pasiųsk Lozorių, kad jis pamirkytų savo piršto galą į vandenį ir atvėsintų mano liežuvį, nes baisiai kenčiu šioje liepsnoje.‘');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3557', '42', '16', '25', 'Bet Abraomas tarė: ‚Atsimink, sūnau, kad tu per savo gyvenimą atsiėmei savo gėrybes ir Lozorius tokiu pat būdu [atsiėmė] blogybes. O dabar šis yra guodžiamas, bet tu baisiai kenti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3558', '42', '16', '26', 'Ir be visų šitų dalykų, tarp mūsų ir jūsų yra įtvirtinta didžiulė praraja tam, kad tie, kurie nori iš čia pereiti pas jus, negali, ir anie iš ten negali ateiti pas mus.‘');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3559', '42', '16', '27', 'Tada jis tarė: ‚Tai meldžiu tave, tėve, nusiųsk jį į mano tėvo namus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3560', '42', '16', '28', '– nes turiu penkis brolius, – kad jis jiems paliudytų, jog ir jie nepatektų į šią kančios vietą.‘');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3561', '42', '16', '29', 'Abraomas jam sako: ‚Jie turi Mozę ir pranašus, jie privalo jų klausyti.‘');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3562', '42', '16', '30', 'O anas tarė: ‚Ne, tėve Abraomai! Bet jei kas iš numirusiųjų nueitų pas juos, jie atgailautų.‘');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3563', '42', '16', '31', 'Ir jis jam tarė: ‚Jeigu jie neklauso Mozės ir pranašų, tai nors kas ir iš numirusiųjų prisikeltų, jie nesileis įtikinami.‘“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3564', '42', '17', '3', '¶ Saugokitės: jeigu tavo brolis tau nusideda, sudrausk jį, ir jeigu jis atgailauja, atleisk jam.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3565', '42', '17', '4', 'Ir jeigu jis tau nusideda septynis kartus per dieną ir septynis kartus per dieną atsigręžia į tave, sakydamas: ‚Aš atgailauju‘, tu jam atleisk.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3566', '42', '17', '11', '¶ Ir įvyko, kad jam einant į Jeruzalę, jis perėjo per Samarijos ir Galilėjos vidurį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3567', '42', '17', '12', 'Ir jam įeinant į tam tikrą kaimą, jį pasitiko dešimt raupsuotų vyrų, kurie stovėjo atokiai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3568', '42', '17', '13', 'Ir jie pakėlė balsus sakydami: „Jėzau, Vadove, pasigailėk mūsų!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3569', '42', '17', '14', 'Ir [juos] pamatęs, jis jiems tarė: „Eikite [ir] pasirodykite kunigams.“ Ir įvyko, kad beeidami jie buvo apvalyti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3570', '42', '17', '15', 'Ir vienas iš jų, pamatęs, kad buvo išgydytas, sugrįžo šlovindamas Dievą garsiu balsu');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3571', '42', '17', '16', 'ir jam dėkodamas parpuolė veidu žemyn prie jo kojų – o jis buvo samarietis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3572', '42', '17', '17', 'Ir Jėzus atsakydamas tarė: „Argi ne dešimt buvo apvalyta? O kur devyni?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3573', '42', '17', '18', 'Neatsirado jokių [kitų], sugrįžusių atiduoti Dievui šlovę, kaip tik šitas svetimšalis!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3574', '42', '17', '19', 'Ir jis tarė jam: „Kelkis [ir] eik! Tavo tikėjimas išgydė tave.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3575', '42', '17', '32', 'Atsiminkite Loto žmoną!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3576', '42', '17', '33', 'Bet kas, kuris ketina išgelbėti savo gyvybę, [tas] ją pražudys, o bet kas, kuris pražudys savo gyvybę, [tas] ją išlaikys.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3577', '42', '18', '1', '¶ Ir jis pasakė jiems palyginimą apie būtinumą visada melstis ir nepailsti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3578', '42', '18', '2', 'sakydamas: „Viename mieste buvo vienas teisėjas, kuris nebijojo Dievo ir nepaisė žmonių;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3579', '42', '18', '7', 'Ir argi Dievas neįvykdys keršto už savo išrinktuosius, kurie dieną ir naktį jam šaukia, ir jų atžvilgiu jis ilgai pakenčia?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3580', '42', '18', '9', 'Ir jis pasakė šitą palyginimą kai kuriems, kurie pasitikėjo savimi, kad yra teisūs, o visus kitus niekino:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3581', '42', '18', '10', '„Du žmonės nuėjo aukštyn į šventyklą melstis: vienas – fariziejus, o kitas – muitininkas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3582', '42', '18', '11', 'Fariziejus atsistojęs šitaip meldėsi sau: ‚Dieve, dėkoju tau, kad nesu kaip visi kiti žmonės – plėšikai, neteisūs, svetimautojai arba va kaip šis muitininkas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3583', '42', '18', '12', 'Aš pasninkauju du kartus per savaitę, duodu dešimtinę nuo visko, ką gaunu.‘');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3584', '42', '18', '13', 'O muitininkas, stovėdamas atokiai, net neturėjo noro [savo] akių pakelti į dangų, bet mušėsi į krūtinę, sakydamas: ‚Dieve, būk gailestingas man, nusidėjėliui!‘');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3585', '42', '18', '14', 'Sakau jums: šitas nuėjo žemyn į savo namus išteisintas, ne anas, nes kiekvienas, kuris save aukština, bus pažemintas, bet kas save žemina, bus išaukštintas.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3586', '42', '18', '16', 'Bet pasišaukęs juos Jėzus tarė: „Leiskite vaikučiams ateiti pas mane ir jiems nedrauskite, nes tokių yra dangaus karalystė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3587', '42', '18', '18', 'Ir vienas valdytojas jo paklausė, sakydamas: „Gerasis Mokytojau, ką turiu daryti, kad paveldėčiau amžinąjį gyvenimą?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3588', '42', '18', '19', 'O Jėzus jam tarė: „Kodėl mane vadini geru? Niekas [nėra] geras, tik vienas Dievas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3589', '42', '18', '25', 'nes lengviau kupranugariui pralįsti pro adatos ausį, negu turtingam įeiti į Dievo karalystę.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3590', '42', '18', '27', 'O jis tarė: „Tie dalykai, kurie neįmanomi žmonėms, yra įmanomi Dievui.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3591', '42', '19', '10', '¶ Juk Žmogaus Sūnus atėjo ieškoti ir išgelbėti to, kas yra pražuvę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3592', '42', '19', '14', 'Bet jo piliečiai jo nekentė ir nusiuntė jam iš paskos pasiuntinius, sakydami: „Mes nesutinkame, kad šitas mums karaliautų!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3593', '42', '19', '38', 'sakydami: „ Palaimintas Karalius, kuris ateina Viešpaties vardu! Ramybė danguje ir šlovė aukščiausiose aukštybėse!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3594', '42', '19', '41', 'Ir kai jis prisiartino, išvydęs miestą, jis dėl jo verkė,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3595', '42', '19', '42', 'sakydamas: „O kad tu, būtent tu, bent šioje savo dienoje būtum pažinęs tuos dalykus, kurie [lemia] tavo ramybę! Bet dabar jie yra paslėpti nuo tavo akių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3596', '42', '20', '18', '¶ Kiekvienas, kuris kris ant būtent to akmens, bus sudaužytas, bet ant ko jis nukris, tą sutriuškins.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3597', '42', '20', '34', 'O Jėzus atsakydamas jiems tarė: „Šio pasaulio vaikai veda ir yra duotos į žmonas;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3598', '42', '20', '38', 'Jis gi nėra mirusiųjų Dievas, bet gyvųjų, nes visi gyvuoja jam.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3599', '42', '21', '5', '¶ Ir kai kuriems kalbant apie šventyklą, kad ji buvo išpuošta gražiais akmenimis bei įžadinėmis dovanomis, jis tarė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3600', '42', '21', '33', 'Dangus ir žemė praeis, bet mano žodžiai niekaip nepraeis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3601', '42', '22', '19', '¶ Ir paėmęs duoną [ir] padėkojęs, [ją] laužė, ir davė jiems, sakydamas: ‹„Tai yra mano kūnas, kuris už jus atiduodamas; tai darykite mano atminimui.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3602', '42', '22', '20', 'Tokiu pat būdu [jis] [paėmė] ir taurę po vakarienės valgymo, sakydamas: ‹„Ši taurė ›[yra] naujoji sandora mano ‹krauju, kuris už jus išliejamas.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3603', '42', '22', '21', '‹Bet štai mane išduodančiojo ranka ›[yra] su manimi ant stalo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3604', '42', '22', '22', '‹Ir iš tiesų Žmogaus Sūnus eina, kaip buvo paskirta, bet vargas tam žmogui, per kurį jis yra išduotas!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3605', '42', '22', '24', 'Ir tarp jų taip pat kilo ginčas, kuris iš jų yra laikomas didžiausiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3606', '42', '22', '25', 'O jis jiems tarė: ‹„Tautų karaliai jiems viešpatauja, ir tie, kurie jas užvaldo, ›‹yra vadinami ›‹geradariais.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3607', '42', '22', '26', '‹Bet jūs ne taip ›[darykite]. Priešingai, didžiausiasis tarp jūsų ‹tebūna tarsi jauniausiasis, o kas vadovauja lyg tas, kuris tarnauja.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3608', '42', '22', '27', '‹Nes katras yra didesnis – kuris ›‹sėdi ›[prie stalo] ar kuris patarnauja? Argi ne tas, kuris sėdi [prie stalo]?! Tačiau aš tarp jūsų esu kaip tas, kuris patarnauja.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3609', '42', '22', '28', '‹O jūs esate tie, kurie pasilikote su manimi mano ›‹išmėginimuose.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3610', '42', '22', '29', 'Ir aš skiriu jums karalystę, kaip mano Tėvas man paskyrė,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3611', '42', '22', '30', '‹kad valgytumėte ir gertumėte prie mano stalo mano karalystėje ir sėdėtumėte sostuose, teisdami dvylika Izraelio genčių.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3612', '42', '22', '31', 'Ir Viešpats tarė: ‹„Simonai, Simonai, štai Šėtonas pareiškė norą pasisavinti jus, kad persijotų ›[jus] kaip kviečius,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3613', '42', '22', '32', '‹bet aš meldžiausi už tave, kad tavo tikėjimas nenustotų. Ir tu, tąsyk atsivertęs, sutvirtink savo brolius.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3614', '42', '22', '40', 'Atėjęs į vietą, jis jiems tarė: „Melskitės, kad neįžengtumėte į pagundą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3615', '42', '22', '46', 'ir tarė jiems: „Kodėl miegate? Kelkitės ir melskitės, kad įžengumėte į pagundą.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3616', '42', '23', '4', '¶ Tada Pilotas tarė aukštiesiems kunigams ir miniai: „Aš nerandu šitame žmoguje jokios kaltės.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3617', '42', '23', '12', 'Ir tą pačią dieną Pilotas ir Erodas tapo draugais. Mat anksčiau jie buvo priešiški vienas kitam.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3618', '42', '23', '27', 'O sekė paskui jį daugybė liaudies bei moterų, kurios taip pat jį apdejavo ir apraudojo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3619', '42', '23', '28', 'Bet atsigręžęs į jas, Jėzus tarė: „Jeruzalės dukros, neverkite dėl manęs! Verčiau dėl savęs verkite ir dėl savo vaikų!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3620', '42', '23', '29', 'Nes štai ateina dienos, kuriose jie sakys: ‚Palaimintos nevaisingosios ir įsčios, kurios negimdė, ir krūtys, kurios nežindė!‘');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3621', '42', '23', '30', 'Tada jie pradės sakyti kalnams: ‚Griūkite ant mūsų!‘ – ir kalvoms: ‚Pridenkite mus!‘');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3622', '42', '23', '31', 'Nes jeigu jie daro šiuos dalykus žaliam medžiui, tai kas atsitiks sausajam?!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3623', '42', '23', '39', 'Ir vienas iš pakabintų nusikaltėlių šmeižė jį, sakydamas: „Jei tu esi Kristus, išgelbėk save ir mus!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3624', '42', '23', '40', 'Bet kitas sudrausdamas atsiliepė jam, sakydamas: „Ar tu net Dievo nebijai, [nors] tau galioja tas pats smerkiantis nuosprendis?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3625', '42', '23', '41', 'O mums, žinoma, teisėtai, nes gauname atlygį, atitinkantį mūsų darbus, bet šitas nieko nepadoraus nepadarė.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3626', '42', '23', '42', 'Ir jis tarė Jėzui: „Viešpatie, prisimink mane, kai savo karalystėje ateisi.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3627', '42', '23', '43', 'Ir Jėzus jam tarė: „Iš tiesų sakau tau: tu būsi su manimi rojuje šiandien.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3628', '42', '23', '44', 'Ir buvo apie šeštą valandą, ir visą kraštą apgaubė tamsa iki devintos valandos,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3629', '42', '23', '45', 'ir saulė aptemo, ir šventyklos uždanga buvo perplėštas pusiau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3630', '42', '23', '46', 'Ir sušukęs garsiu balsu Jėzus tarė: „Tėve, į tavo rankas aš pavedu savo dvasią!“ O tai pasakęs jis išleido dvasią.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3631', '42', '24', '1', '¶ O pirmąją savaitės [dieną], labai anksti ryte, jos atėjo prie kapo, nešdamos kvepalus, kuriuos buvo paruošusios, ir su jomis [buvo] kai kurios [kitos moterys].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3632', '42', '24', '2', 'Ir jos rado akmenį nuritintą nuo kapo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3633', '42', '24', '3', 'o įėjusios nerado Viešpaties Jėzaus kūno.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3634', '42', '24', '4', 'Ir kai jos dėl to buvo labai sumišusios, įvyko [taip], kad štai du vyrai spindinčiais drabužiais prisiartino prie jų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3635', '42', '24', '5', 'Ir joms išsigandus ir nuleidus žemyn veidus, juodu joms tarė: „Kodėl ieškote gyvojo tarp mirusiųjų?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3636', '42', '24', '6', 'Nėra jo čia, bet jis yra prikeltas! Atsiminkite, kaip jis, dar būdamas Galilėjoje, jums kalbėjo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3637', '42', '24', '7', 'sakydamas: ‚Žmogaus Sūnus turi būti atiduotas į žmonių nusidėjėlių rankas, būti nukryžiuotas, ir trečią dieną prisikelti!‘“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3638', '42', '24', '8', 'Tada jos atsiminė jo žodžius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3639', '42', '24', '9', 'O sugrįžusios nuo kapo, jos pranešė visa tai Vienuolikai ir visiems kitiems.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3640', '42', '24', '15', 'Ir įvyko, kad jiems besikalbant ir emocingai besitariant, pats Jėzus prisiartinęs keliavo kartu su jais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3641', '42', '24', '25', 'Tada jis tarė jiems: ‹„O neišmaėliai, ›‹tai yra ›[žmonės] lėtos širdies tikėti visais dalykais, kuriuos kalbėjo pranašai!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3642', '42', '24', '27', 'Ir pradėjęs nuo Mozės ir visų pranašų jis aiškino ir aiškino jiems, kas visuose šventraščiuose [pasakyta] apie jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3643', '42', '24', '32', 'Ir jie vienas kitam tarė: „Argi mūsų širdys nedegė mumyse, kai jis kelyje mums kalbėjo ir kai mums atvėrė šventraščius?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3644', '42', '24', '33', 'Ir tą pačią valandą pakilę, jie sugrįžo į Jeruzalę ir rado susirinkusius Vienuolika ir tuos, [kurie buvo] su jais,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3645', '42', '24', '34', 'kurie sakė: „Viešpats prisikėlė tikrai ir pasirodė Simonui!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3646', '42', '24', '45', 'Tada jis atvėrė jiems protą, kad jie galėtų suprasti šventraščius,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3647', '42', '24', '46', 'ir tarė jiems: „Šitaip yra parašyta ir šitaip turėjo Kristus kentėti ir trečiąją dieną prisikelti iš mirusiųjų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3648', '42', '24', '47', 'ir jo vardu turi būti autoritetingai skelbiama visoms tautoms atgaila ir nuodėmių atleidimas, pradedant nuo Jeruzalės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3649', '42', '24', '48', 'Ir jūs esate šių dalykų liudytojai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3650', '42', '24', '49', 'Ir štai aš siunčiu ant jūsų, ką yra pažadėjęs mano Tėvas, o jūs pasilikite Jeruzalės mieste, kol būsite apvilkti jėga iš aukštybių.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3651', '42', '24', '50', '¶ Ir jis išvedė juos iki Betanijos, ir pakėlęs savo rankas, juos palaimino.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3652', '42', '24', '51', 'Ir įvyko taip, [kad], kol jis juos laimino, jis pasitraukė nuo jų ir buvo paimtas į dangų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3653', '42', '24', '52', 'O pagarbinę jį, jie su didžiu džiaugsmu sugrįžo į Jeruzalę,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3654', '42', '24', '53', 'ir šventykloje būdavo nuolat, girdami ir laimindami Dievą. Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3655', '43', '1', '1', '¶ Pradžioje buvo Žodis, ir Žodis buvo pas Dievą, ir Žodis buvo Dievas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3656', '43', '1', '2', 'Tasai buvo pradžioje pas Dievą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3657', '43', '1', '3', '¶ Kiekviena visatos dalis atsirado per jį, ir be jo neatsirado nieko, kas tik yra atsiradę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3658', '43', '1', '4', 'Jame buvo gyvybė, ir ta gyvybė buvo žmonių Šviesa.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3659', '43', '1', '5', 'Ir Šviesa nuolat šviečia tamsoje, tačiau tamsa jos nepagavo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3660', '43', '1', '6', '¶ Atsirado nuo Dievo atsiųstas žmogus, vardu Jonas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3661', '43', '1', '7', 'Tasai atėjo tam, kad būtų liudijimas, – kad liudytų apie Šviesą, idant visi per jį įtikėtų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3662', '43', '1', '8', 'Jis nebuvo ta Šviesa, bet [buvo pasiųstas] liudyti apie tą Šviesą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3663', '43', '1', '9', '¶ Tikroji Šviesa buvo [ta], kuri apšviečia kiekvieną žmogų, ateinantį į pasaulį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3664', '43', '1', '10', 'Jis buvo pasaulyje, ir pasaulis atsirado per jį, bet pasaulis jo nepažinojo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3665', '43', '1', '11', 'Į savo nuosavybę jis atėjo, ir savieji jo nepriėmė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3666', '43', '1', '12', '¶ Bet visiems, kurie jį priėmė, tiems jis davė įgaliojimą tapti Dievo vaikais – tiems, kurie pasitiki jo vardu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3667', '43', '1', '13', 'kurie yra pagimdyti nei iš kraujo, nei iš kūno valios, nei iš vyro valios, bet iš Dievo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3668', '43', '1', '14', '¶ O tas Žodis tapo kūnu ir apsigyveno tarp mūsų – ir mes matėme jo šlovę, būtent Viengimio nuo Tėvo šlovę – pilnas malonės ir tiesos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3669', '43', '1', '15', 'Jonas *liudijo apie jį ir šaukė, sakydamas: „Šitas buvo tas, apie kurį kalbėjau [šitaip]: „Tas, kuris ateina po manęs, yra viršesnis už mane, nes jis buvo anksčiau už mane“.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3670', '43', '1', '16', 'Ir mes visi iš jo pilnatvės gavome ir malonę, pakeičiančią malonę,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3671', '43', '1', '17', 'nes Įstatymas buvo duotas per Mozę; malonė ir tiesa atėjo per Jėzų Kristų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3672', '43', '1', '18', 'Dievo niekas niekada nėra matęs; viengimis Sūnus, kuris yra Tėvo užantyje, – tas [jį] apsakė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3673', '43', '1', '19', '¶ Ir šitas yra Jono liudijimas, kai žydai iš Jeruzalės siuntė kunigų ir levitų jo paklausti: „Kas tu esi?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3674', '43', '1', '20', 'Ir jis išpažino ir neišsisukinėjo, bet išpažino: „Aš nesu Kristus.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3675', '43', '1', '21', 'Ir jie paklausė jo: „[Tai] kas gi? Ar tu Elijas?“ O jis sako: „Nesu.“ „Ar tu tas Pranašas?“ Ir jis atsakė: „Ne.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3676', '43', '1', '22', 'Tada jie tarė jam: „Kas tu esi, kad mes galėtume duoti atsakymą tiems, kurie mus siuntė? Ką sakai apie save?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3677', '43', '1', '23', 'Jis tarė: „Aš [esu] dykumoje šaukiančiojo balsas: „Darykite VIEŠPAČIUI tiesų kelią“, kaip sakė pranašas Izaijas.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3678', '43', '1', '24', 'O atsiųstieji buvo iš fariziejų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3679', '43', '1', '25', 'Ir jo paklausdami jie jam tarė: „Tai kodėl krikštiji, jei nesi Kristus, nei Elijas, nei tas Pranašas?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3680', '43', '1', '26', 'Jonas jiems atsakė, tardamas: „Aš krikštiju vandeniu, bet tarp jūsų stovi tas, kurio jūs nepažįstate.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3681', '43', '1', '27', 'Jis yra tas, kuris ateina po manęs, kuris yra viršesnis už mane, kurio apavo dirželio aš nesu vertas atrišti.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3682', '43', '1', '28', '¶ Šie dalykai įvyko Betabaroje anapus Jordano, kur Jonas krikštydavo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3683', '43', '1', '29', '¶ Rytojaus dieną Jonas *pamatė ateinantį pas jį Jėzų ir *pasakė: „Štai Dievo Avinėlis, kuris pašalina pasaulio nuodėmę!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3684', '43', '1', '30', 'Šitas yra tas, apie kurį aš sakiau: „Po manęs ateina vyras, kuris yra viršesnis už mane, nes jis buvo anksčiau už mane.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3685', '43', '1', '31', 'Ir aš jo nepažinojau, bet todėl atėjau krikštydamas vandeniu, – kad jis būtų apreikštas Izraeliui.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3686', '43', '1', '32', 'Ir Jonas paliudijo, sakydamas: „Aš mačiau Dvasią, lyg balandį nusileidžiančią iš dangaus, ir ji pasiliko ant jo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3687', '43', '1', '33', 'Ir aš jo nepažinojau, bet tas, kuris mane siuntė krikštyti vandeniu, man pasakė: „Ant ko pamatysi nusileidžiančią Dvasią, taip pat ant jo pasiliekančią, jis yra [tas], kuris krikštija Šventąja Dvasia.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3688', '43', '1', '34', 'Ir aš esu matęs ir esu liudijęs, kad šitas yra Dievo Sūnus.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3689', '43', '1', '35', '¶ Rytojaus dieną vėl stovėjo Jonas ir du iš jo mokytinių,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3690', '43', '1', '36', 'ir žiūrėdamas į einantį Jėzų jis sako: „Štai Dievo Avinėlis!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3691', '43', '1', '37', '¶ Tuodu mokytiniai girdėjo jį [tai] kalbant ir nusekė paskui Jėzų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3692', '43', '1', '38', 'Tada Jėzus, atsigręžęs ir pamatęs juos sekančius, *tarė jiems: ‹„Ko ieškote?“› O jie tarė jam: „Rabi, – (verčiant būtų pasakyta „Mokytojau“) – kur tamsta gyveni?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3693', '43', '1', '39', 'Jis *pasakė jiems: „Ateikite ir pamatykite.“ Jie atėjo ir pamatė, kur jis gyvena, ir tą dieną pasiliko pas jį. O buvo apie dešimtą valandą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3694', '43', '1', '40', 'Vienas iš tų dviejų, kurie buvo girdėję [tai] iš Jono ir nusekę paskui [Jėzų], buvo Simono Petro brolis Andriejus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3695', '43', '1', '41', 'Jis pirmas *susiieškojo savo brolį Simoną ir jam *pasakė: „Mes radome Mesiją!“ (Išvertus tai reiškia „Kristų“).');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3696', '43', '1', '42', 'Ir jis atvedė jį pas Jėzų, o įbedęs akis į jį Jėzus tarė: ‹„Tu esi Simonas, Jonos sūnus. Tu būsi vadinamas Kefu.“› (Verčiant [tai] yra „Petras“.)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3697', '43', '1', '43', '¶ Rytojaus dieną Jėzus norėjo eiti į Galilėją. Ir jis *surado Pilypą ir jam *tarė: ‹„Sek paskui mane!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3698', '43', '1', '44', 'O Pilypas buvo iš Betsaidos, Andriejaus ir Petro miesto.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3699', '43', '1', '45', 'Pilypas *surado Natanaelį ir jam *pasakė: „Mes suradome tą, apie kurį rašė Mozė įstatyme, taip pat pranašai – Jėzų iš Nazareto, Juozapo sūnų.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3700', '43', '1', '46', 'O Natanaelis jam tarė: „Ar iš Nazareto gali būti kas gero?!“ Pilypas jam *sakė: „Ateik ir pasižiūrėk!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3701', '43', '1', '47', 'Jėzus pamatė Natanaelį, ateinantį pas jį, ir *pasakė apie jį: ‹„Štai tikras izraelitas, kuriame nėra klastos!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3702', '43', '1', '48', 'Natanaelis jam *tarė: „Iš kur mane pažinai?“ Jėzus atsakydamas tarė jam: ‹„Prieš Pilypui pašaukiant tave, kai buvai po figmedžiu, aš mačiau tave.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3703', '43', '1', '49', 'Natanaelis atsakydamas jam *tarė: „Rabi, tu esi Dievo Sūnus! Tu esi Izraelio Karalius!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3704', '43', '1', '50', 'Jėzus atsakydamas tarė jam: ‹„Ar tu tiki, kadangi aš tau pasakiau: „Aš mačiau tave po figmedžiu“? Pamatysi už šituos didesnių dalykų.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3705', '43', '1', '51', 'Ir jis sako jam: ‹„Iš tiesų, iš tiesų sakau jums: ›‹nuo šiol jūs matysite atvirą dangų ir Dievo angelus, kylančius ir nusileidžiančius ant Žmogaus Sūnaus.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3706', '43', '2', '1', '¶ Ir trečią dieną Galilėjos Kanoje buvo vestuvės, ir ten buvo Jėzaus motina,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3707', '43', '2', '2', 'taip pat ir Jėzus ir jo mokytiniai buvo pakviesti į vestuves.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3708', '43', '2', '3', 'Pritrūkus vyno, Jėzaus motina jam sako: „Jie nebeturi vyno.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3709', '43', '2', '4', 'Jėzus jai sako: ‹„Kas man ir tau bendro,› ‹moterie? Mano valanda dar neatėjo.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3710', '43', '2', '5', 'Jo motina sako tarnams: „Darykite, ką tik jis jums sakys.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3711', '43', '2', '6', 'Ir ten pagal žydų apeiginio apvalymo [papročius] buvo padėti šeši akmeniniai vandens indai, kiekvienas talpinantis du arba tris saikus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3712', '43', '2', '7', 'Jėzus jiems sako: ‹„Vandens indus pripilkite vandeniu.“› Ir jie sklidinai juos pripylė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3713', '43', '2', '8', 'Ir jis sako jiems: ‹„Dabar semkite ir neškite vyriausiajam puotos tvarkytojui.“› Ir jie nunešė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3714', '43', '2', '9', 'Kai vyriausiasis puotos tvarkytojas paragavo paversto vynu vandens ir nežinojo, iš kur jis yra (nors tarnai, kurie sėmė vandenį, žinojo), vyriausiasis puotos tvarkytojas pasišaukia jaunikį');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3715', '43', '2', '10', 'ir jam sako: „Kiekvienas žmogus pirma stato gerąjį vyną, o kai žmonės sočiai atsigėrę, tada prastesnį; tu laikei gerąjį vyną iki šiol.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3716', '43', '2', '11', 'Šitą antgamtinių ženklų pradžią Jėzus padarė Galilėjos Kanoje ir apreiškė savo šlovę; ir jo mokytiniai juo tikėjo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3717', '43', '2', '12', '¶ Po to jis ėjo žemyn į Kapernaumą, jis ir jo motina, ir jo broliai, ir jo mokytiniai. Ir ten jie pasiliko kelias dienas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3718', '43', '2', '13', '¶ Ir žydų Aplenkimo [šventė] buvo arti, ir Jėzus nuvyko aukštyn į Jeruzalę');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3719', '43', '2', '14', 'ir šventykloje rado prekiaujančių jaučiais, avimis, ir balandžiais, taip pat prisėdusių pinigų keitėjų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3720', '43', '2', '15', 'Ir pasidaręs iš virvučių rimbą, jis išvarė juos visus – ir avis ir jaučius – iš šventyklos bei išpylė keitėjų pinigus bei apvertė stalus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3721', '43', '2', '16', 'taip pat pasakė balandžių pardavėjams: ‹„Pasiimkite šitai iš čia! Nepaverskite mano Tėvo namų prekybos namais!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3722', '43', '2', '17', 'Ir jo mokytiniai prisiminė, kad yra parašyta: Uolumas dėl tavo namų sugraužė mane.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3723', '43', '2', '18', 'Todėl žydai atsiliepė ir jam tarė: „Kokį ženklą mums parodysi, kadangi šiuos dalykus darai?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3724', '43', '2', '19', 'Jėzus atsakydamas tarė jiems: ‹„Sugriaukite šitą šventyklą, o aš per tris dienas ją atstatysiu.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3725', '43', '2', '20', 'Tada žydai tarė: „Keturiasdešimt šešis metus buvo statoma ši šventykla, o tu ją atstatysi per tris dienas?!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3726', '43', '2', '21', 'Bet jis kalbėjo apie savo kūno šventyklą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3727', '43', '2', '22', 'Todėl kai jis buvo prikeltas iš numirusiųjų, jo mokytiniai prisiminė, kad jis buvo jiems tai pasakęs, ir jie tikėjo šventraščiu ir ta žinia, kurią buvo pasakęs Jėzus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3728', '43', '2', '23', '¶ O kai jis per Aplenkimo [šventę] buvo Jeruzalėje, šventės dieną, daugelis, stebėdami jo antgamtinius ženklus, kuriuos jis padarė, įtikėjo jo vardą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3729', '43', '2', '24', 'Bet Jėzus savęs jiems nepatikėjo, kadangi jis visus pažinojo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3730', '43', '2', '25', 'ir jam nereikėjo, kad kas paliudytų apie žmogų, nes pats žinojo, kas yra žmoguje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3731', '43', '3', '1', '¶ Iš fariziejų buvo žmogus, vardu Nikodemas, [vienas iš] žydų valdytojų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3732', '43', '3', '2', 'Šitas nakčia atėjo pas Jėzų ir jam tarė: „Rabi, mes žinome, kad tu esi atėjęs nuo Dievo mokytojas, nes niekas negali daryti šitų antgamtinių ženklų, kuriuos tu darai, jei Dievas nėra su juo.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3733', '43', '3', '3', 'Jėzus atsakydamas jam tarė: ‹„Iš tiesų, iš tiesų sakau tau: jei kas nėra gimęs iš naujo, jis negali matyti Dievo karalystės.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3734', '43', '3', '4', 'Nikodemas jam sako: „Kaip žmogus gali gimti, būdamas senas? Ar jis gali antrą kartą įeiti į savo motinos įsčias ir gimti?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3735', '43', '3', '5', 'Jėzus atsakė: ‹„Iš tiesų, iš tiesų sakau tau: jei kas nėra ›‹gimęs iš vandens ir Dvasios, ›[tas] negali įeiti į Dievo karalystę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3736', '43', '3', '6', '‹Tas, kuris yra gimęs iš kūno, yra kūnas; o tas, kuris yra gimęs iš Dvasios, yra dvasia.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3737', '43', '3', '7', '‹Nesistebėk, kad tau pasakiau: jums būtina gimti iš naujo.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3738', '43', '3', '8', '‹Vėjas pučia, kur jis nori, ir tu girdi jo garsą, bet nežinai, iš kur ateina ir kurlink nueina. Kiekvienas, kuris yra ›‹gimęs iš Dvasios, yra taip ›[besielgiantis žmogus].“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3739', '43', '3', '9', 'Nikodemas atsakydamas jam tarė: „Kaip tai gali būti?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3740', '43', '3', '10', 'Jėzus atsakydamas jam tarė: ‹„Tu esi Izraelio mokytojas ir nežinai šitų dalykų?›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3741', '43', '3', '11', '‹Iš tiesų, iš tiesų sakau tau: mes kalbame, ką žinome, ir liudijame, ką matėme, o jūs nepriimate mūsų liudijimo.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3742', '43', '3', '12', '‹Jei pasakiau jums žemiškus dalykus ir jūs netikite, tai kaipgi jūs tikėsite, jei pasakysiu jums dangiškus dalykus?›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3743', '43', '3', '13', '‹Ir niekas nėra ›‹pakilęs į dangų išskyrus tą, kuris nužengė iš dangaus, – Žmogaus Sūnus, kuris yra danguje.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3744', '43', '3', '14', '‹Ir kaip Mozė dykumoje iškėlė gyvatę, taip turi būti iškeltas Žmogaus Sūnus,›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3745', '43', '3', '15', '‹kad kiekvienas, kuris juo tiki, nepražūtų, bet turėtų amžiną ›‹gyvenimą.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3746', '43', '3', '16', '‹Nes Dievas taip mylėjo pasaulį, jog davė savo viengimį Sūnų, kad kiekvienas, kuris juo tiki, nepražūtų, bet turėtų amžiną ›‹gyvenimą.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3747', '43', '3', '17', '‹Dievas gi nesiuntė savo Sūnaus į pasaulį, kad jis pasaulį nuteistų, bet kad pasaulis per jį būtų išgelbėtas.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3748', '43', '3', '18', '‹Kas juo tiki ›[yra] neteisiamas, o kas netiki, jau yra nuteistas, nes nėra tikėjęs Dievo viengimio Sūnaus vardu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3749', '43', '3', '19', '‹Ir šis yra nuteisimo ›[pagrindas]: Šviesa yra atėjusi į pasaulį, bet žmonės labiau mylėjo tamsą nei Šviesą, nes jų darbai buvo blogi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3750', '43', '3', '20', '‹Nes kiekvienas, kuris daro nedorus dalykus, neapkenčia Šviesos ir neina į Šviesą, kad jo darbai nebūtų ›‹išpeikti.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3751', '43', '3', '21', '‹Bet kas vykdo tiesą, tas eina į Šviesą, idant jo darbai būtų aiškiai atskleisti, kad jie nuveikti Dieve.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3752', '43', '3', '22', '¶ Po šių dalykų Jėzus ir jo mokytiniai atėjo į Judėjos kraštą, ir ten jis su jais kurį laiką išbuvo ir krikštydavo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3753', '43', '3', '23', 'O Enone, arti Salimo, Jonas irgi krikštydavo, nes ten buvo daug vandens. [Žmonės] ateidavo ir būdavo pakrikštijami,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3754', '43', '3', '24', 'mat Jonas dar nebuvo įmestas į kalėjimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3755', '43', '3', '25', 'Tada iškilo klausimas tarp [kai kurių] Jono mokytinių ir [tam tikrų] žydų dėl apeiginio apsivalymo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3756', '43', '3', '26', 'Ir jie atėjo pas Joną ir jam tarė: „Rabi, tas, kuris buvo su tavimi anapus Jordano, kurį tu esi paliudijęs, štai jis krikštija, ir visi eina pas jį.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3757', '43', '3', '27', 'Jonas atsakydamas tarė: „Žmogus nieko negali pasiimti, jeigu jam nebūtų duota iš dangaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3758', '43', '3', '28', 'Jūs patys man liudijate, kad aš pasakiau: aš nesu Kristus, bet kad esu pasiųstas pirma jo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3759', '43', '3', '29', 'Kas turi nuotaką, tas yra jaunikis; bet jaunikio draugas, kuris stovi šalia ir jo klausosi, džiaugte džiaugiasi jaunikio balsu. Taigi šis mano džiaugsmas yra pilnatviškas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3760', '43', '3', '30', 'Jam būtina eiti didyn, bet man – mažėti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3761', '43', '3', '31', 'Kas ateina iš aukštai, yra aukščiau visų. Kas yra iš žemės, yra žemiškas ir kalba žemiškai. Kas ateina iš dangaus, yra aukščiau visų');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3762', '43', '3', '32', 'ir jis liudija tai, ką jis yra matęs ir girdėjęs, o niekas jo liudijimo nepriima.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3763', '43', '3', '33', 'Kas yra priėmęs jo liudijimą, tas užantspaudavo tai, kad Dievas yra tiesakalbis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3764', '43', '3', '34', 'Nes tas, kurį Dievas yra atsiuntęs, kalba Dievo žodžius, nes Dievas duoda Dvasią be saiko.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3765', '43', '3', '35', 'Tėvas myli Sūnų, ir visa yra atidavęs į jo ranką.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3766', '43', '3', '36', 'Kas pasitiki Sūnumi, turi amžiną gyvenimą, o kas atsisako tikėti Sūnumi – gyvenimo nematys; priešingai, Dievo rūstybė pasilieka ant jo.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3767', '43', '4', '1', '¶ Taigi kai Viešpats sužinojo, kad fariziejai išgirdo, jog Jėzus padaro ir pakrikštija daugiau mokytinių negu Jonas');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3768', '43', '4', '2', '(nors pats Jėzus gi nekrikštijo, tik jo mokytiniai),');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3769', '43', '4', '3', 'jis paliko Judėją ir nuėjo vėl į Galilėją.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3770', '43', '4', '4', 'Ir jam reikėjo eiti per Samariją.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3771', '43', '4', '5', '¶ Taigi jis ateina į Samarijos miestą, vadinamą Sicharu, prie pat žemės sklypo, kurį Jokūbas davė savo sūnui Juozapui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3772', '43', '4', '6', 'O ten buvo Jokūbo šaltinis. Todėl Jėzus, nuvargęs nuo kelionės, atsisėdo taip prie šaltinio. Buvo apie šeštą valandą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3773', '43', '4', '7', '¶ Ateina moteris iš Samarijos semtis vandens. Jėzus jai sako: „Duok man gerti.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3774', '43', '4', '8', '(Mat jo mokytiniai buvo nuėję į miestą nupirkti maisto).');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3775', '43', '4', '9', '¶ Tad moteris iš Samarijos jam sako: „Kaip tamsta, būdamas žydas, prašai mane, Samarijos moterį, gerti? Nes žydai nesimaišo su samariečiais.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3776', '43', '4', '10', '¶ Jėzus atsakydamas jai tarė: „Jeigu būtum pažinusi Dievo dovaną ir kas yra tas, kuris tau sako: „Duok man gerti“, būtum jo prašiusi, ir jis būtų tau davęs gyvojo vandens.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3777', '43', '4', '11', '¶ Moteris jam sako: „Gerbiamasis, tamsta neturi kuo pasemti, o šulinys yra gilus; tad iš kur tamsta turi to gyvojo vandens?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3778', '43', '4', '12', 'Nejaugi tamsta esi didesnis už mūsų tėvą Jokūbą, kuris tą šulinį mums davė ir pats iš jo gėrė, ir jo vaikai, ir jo gyvuliai?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3779', '43', '4', '13', '¶ Jėzus atsakydamas jai tarė: ‹„Kiekvienas, kuris geria šio vandens, vėl trokš,›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3780', '43', '4', '14', '‹tačiau kas gers vandens, kurio aš jam duosiu, niekaip nebetrokš per amžius, bet vanduo, kurį jam duosiu, jame taps ›‹šaltiniu vandens, trykštančio į ›‹amžiną gyvenimą.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3781', '43', '4', '15', '¶ Moteris jam sako: „Gerbiamasis, duok man šio vandens, kad nebetrokščiau ir nebeičiau semtis čionai.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3782', '43', '4', '16', '¶ Jėzus jai sako: ‹„Eik, pašauk savo vyrą ir čionai ateik!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3783', '43', '4', '17', '¶ Moteris atsakydama tarė: „Neturiu vyro.“ Jėzus jai tarė: ‹„Gerai pasakei: „Neturiu vyro“,›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3784', '43', '4', '18', '‹nes esi turėjusi penkis vyrus, ir tas, kurį dabar turi, nėra tavo vyras. ›‹Čia tu tiesą pasakei!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3785', '43', '4', '19', '¶ Moteris jam sako: „Gerbiamasis, matau, kad tamsta esi pranašas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3786', '43', '4', '20', 'Mūsų tėvai garbino šiame kalne, o jūs sakote, kad Jeruzalėje yra vieta, kur reikia garbinti.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3787', '43', '4', '21', '¶ Jėzus jai sako: ‹„Moterie, tikėk manimi, kad ateina valanda, kada garbinsite Tėvą nei šiame kalne, nei Jeruzalėje.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3788', '43', '4', '22', '‹Jūs garbinate, ko nepažįstate; mes garbiname, ką pažįstame, nes išgelbėjimas yra iš žydų.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3789', '43', '4', '23', '‹Bet ateina valanda, ir dabar ji jau yra, kai tikrieji garbintojai garbins Tėvą dvasia ir tiesa, nes ir tokių jį garbinančių ieško Tėvas.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3790', '43', '4', '24', '‹Dievas yra Dvasia, ir tie, kurie garbina jį, turi garbinti ›‹dvasia ir tiesa.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3791', '43', '4', '25', '¶ Moteris jam sako: „Žinau, kad Mesijas ateina, kuris vadinamas Kristumi. Kai jis ateis, viską mums praneš jis.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3792', '43', '4', '26', '¶ Jėzus jai sako: ‹„Tai aš, kuris su tavimi kalbu!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3793', '43', '4', '27', '¶ Ir kaip tik tuo metu atėjo jo mokytiniai ir stebėjosi, kad jis kalbėjosi su moterimi. Vis dėlto nė vienas nepasakė: „Ko sieki?“ arba: „Kodėl su ja kalbi?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3794', '43', '4', '28', '¶ Tada moteris paliko savo vandens ąsotį, nuėjo į miestą ir sako žmonėms:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3795', '43', '4', '29', '„Eikite šen, pamatykite žmogų, kuris man pasakė viską, ką tik esu padariusi! Nejaugi jis nėra Kristus?!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3796', '43', '4', '30', 'Tada jie išėjo iš miesto ir ėjo pas jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3797', '43', '4', '31', '¶ O tuo tarpu jo mokytiniai maldavo jį, sakydami: „Mokytojau, valgyk!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3798', '43', '4', '32', '¶ Bet jis jiems tarė: ‹„Aš turiu maisto valgymui, apie kurį nežinote jūs.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3799', '43', '4', '33', '¶ Todėl mokytiniai tarė vienas kitam: „Nejaugi kas atnešė jam valgyti?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3800', '43', '4', '34', '¶ Jėzus jiems sako: ‹„Mano maistas ›‹– vykdyti valią to, kuris mane siuntė, ir pabaigti jo darbą.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3801', '43', '4', '35', '‹Ar jūs nesakote: „Dar keturi mėnesiai, ir ateis pjūtis“? Štai, jums sakau, pakelkite akis ir pažiūrėkite į laukus, kad jie pabalę pjūčiai!›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3802', '43', '4', '36', '‹Ir pjovėjas gauna atlygį ir surenka vaisių ›‹amžinam gyvenimui, kad kartu džiaugtųsi ir sėjėjas ir pjovėjas.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3803', '43', '4', '37', '‹Nes šiuo atveju yra teisingas tas posakis: „Vienas sėja, o kitas pjauna“.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3804', '43', '4', '38', '‹Aš pasiunčiau jus pjauti to, dėl ko jūs netriūsėte. Kiti triūsė, o jūs esate įstoję į jų darbą.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3805', '43', '4', '39', '¶ Ir daug to miesto samariečių juo įtikėjo dėl žodžio moters, kuri liudijo: „Jis man pasakė viską, ką esu padariusi.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3806', '43', '4', '40', 'Taigi, kai samariečiai atėjo pas jį, jie prašė jį pasilikti pas juos. Ir jis ten pasiliko dvi dienas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3807', '43', '4', '41', 'Ir daug daugiau [žmonių] įtikėjo dėl jo paties žodžio');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3808', '43', '4', '42', 'ir tarė moteriai: „Jau nebe dėl tavo kalbos tikime, nes patys išgirdome [jį] ir žinome, kad šitas iš tikrųjų yra Kristus, pasaulio Išgelbėtojas.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3809', '43', '4', '43', '¶ O po tų dviejų dienų jis iš ten išvyko ir nuėjo į Galilėją,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3810', '43', '4', '44', 'nes pats Jėzus buvo paliudijęs, kad pranašas negerbiamas savo tėviškėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3811', '43', '4', '45', 'Taigi, kai jis atėjo į Galilėją, galilėjiečiai jį priėmė, nes buvo matę visa, ką jis per šventę buvo padaręs Jeruzalėje, nes ir jie buvo nuvykę į šventę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3812', '43', '4', '46', '¶ Taigi Jėzus vėl atėjo į Galilėjos Kaną, kur jis pavertė vandenį vynu. Ir buvo tam tikras karaliaus valdininkas, kurio sūnus sirgo Kapernaume.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3813', '43', '4', '47', 'Šis, išgirdęs, kad Jėzus iš Judėjos atvyko į Galilėją, nuėjo pas jį ir maldavo jo, kad nueitų žemyn ir išgydytų jo sūnų, nes jis buvo prie mirties.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3814', '43', '4', '48', 'Tad Jėzus jam tarė: ‹„Jeigu nepamatysite antgamtinių ženklų ir stebuklų, niekaip netikėsite.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3815', '43', '4', '49', '¶ Karaliaus valdininkas jam sako: „Gerbiamasis, ateik žemyn, kol mano vaikelis dar nenumirė!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3816', '43', '4', '50', '¶ Jėzus jam sako: ‹„Eik, tavo sūnus gyvuoja!“ Ir žmogus patikėjo žodžiu, kurį Jėzus jam pasakė, ir iškeliavo.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3817', '43', '4', '51', 'Ir jam beeinant žemyn, jį pasitiko jo tarnai ir [jam] pranešė, sakydami: „Tavo sūnus gyvuoja!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3818', '43', '4', '52', '¶ Tada jis teiravosi jų, kurią valandą jis pradėjo taisytis. Ir jie tarė jam: „Vakar septintą valandą karštinė jį paliko.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3819', '43', '4', '53', 'Taigi tėvas suprato, kad [tai buvo] ta pati valanda, kurią Jėzus jam tarė: ‹„Tavo sūnus gyvuoja!“› Ir jis pats įtikėjo bei visa jo šeimyna.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3820', '43', '4', '54', '¶ Šitą Jėzus vėl padarė – antrą antgamtinį ženklą, – kai jis buvo parvykęs iš Judėjos į Galilėją.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3821', '43', '5', '1', '¶ Po šių dalykų buvo žydų šventė, ir Jėzus nuvyko aukštyn į Jeruzalę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3822', '43', '5', '2', 'O Jeruzalėje prie avių [vartų] yra baseinas, hebrajiškai vadinamas Betezda, turintis penkias kolonų palaikomas stogines.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3823', '43', '5', '3', 'Juose gulėjo labai didelis būrys ligonių – aklų, šlubių, sudžiūvusių, kurie laukė vandens sujudėjimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3824', '43', '5', '4', 'Nes angelas kokiu nors metu nusileisdavo į baseiną ir sujudindavo vandenį; tad kas pirmas po vandens sujudinimo įlipdavo, pasveikdavo nuo bet kokios ligos, kokia besirgdavo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3825', '43', '5', '5', '¶ Ir ten buvo tam tikras žmogus, kuris turėjo negalią trisdešimt aštuonerius metus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3826', '43', '5', '6', 'Jėzus pamatęs jį gulintį ir žinodamas, kad jis jau ilgą laiką [tokios būklės], jam sako: ‹„Ar nori pasveikti?“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3827', '43', '5', '7', 'Ligonis jam atsakė: „Gerbiamasis, neturiu žmogaus, kuris vandeniui sujudėjus įkeltų mane į baseiną, o kol pats einu, kitas pirma manęs įžengia.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3828', '43', '5', '8', 'Jėzus jam sako: ‹„Kelkis, pasiimk savo gultą ir vaikščiok!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3829', '43', '5', '9', 'Ir tuojau tas žmogus pasveiko ir paėmė savo gultą, ir vaikščiojo. O ta diena buvo šabas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3830', '43', '5', '10', '¶ Todėl žydai tarė išgydytajam: „Yra šabas, tau neteisėta nešti gulto“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3831', '43', '5', '11', 'Jis atsakė jiems: „Tas, kuris mane išgydė, man tarė: ‹„Pasiimk savo gultą ir vaikščiok“›.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3832', '43', '5', '12', 'Tada jie paklausė jo: „Kas yra tas žmogus, pasakęs tau: ‚Pasiimk savo gultą ir vaikščiok‘?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3833', '43', '5', '13', 'Bet išgydytasis nežinojo, kas jis, nes, miniai esant [toje] vietoje, Jėzus buvo pasitraukęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3834', '43', '5', '14', 'Po šių dalykų Jėzus rado jį šventykloje ir tarė jam: „Štai esi pasveikęs; daugiau nebenusidėk, kad neatsitiktų tau kas blogesnio!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3835', '43', '5', '15', 'Žmogus nuėjo ir pasakė žydams, kad tas, kuris jį išgydė, yra Jėzus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3836', '43', '5', '16', '¶ Ir todėl žydai persekiodavo Jėzų ir siekdavo jį nužudyti, nes jis padarė tai šabo dieną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3837', '43', '5', '17', 'Bet Jėzus jiems atsakydavo: ‹„Mano Tėvas lig šiolei dirba, ir aš dirbu.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3838', '43', '5', '18', 'Dėl to žydai dar labiau siekė jį nužudyti, nes jis ne tik sulaužė šabą, bet ir vadino Dievą savo Tėvu, prilygindamas save Dievui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3839', '43', '5', '19', 'Tada Jėzus atsiliepė ir pasakė jiems: ‹„Iš tiesų, iš tiesų sakau jums: Sūnus nieko negali daryti ›‹vadovaudamasis savimi, bet jis daro tik tai, ką mato Tėvą darant, nes tai, ką jis daro, tuo pat būdu ir Sūnus daro tuos pačius dalykus.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3840', '43', '5', '20', '‹Nes Tėvas myli Sūnų ir parodo jam visus dalykus, kuriuos jis pats daro, ir jis parodys jam darbų, dar didesnių už šituos, kad jūs stebėtumėtės.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3841', '43', '5', '21', '‹Nes kaip Tėvas prikelia mirusiuosius ir duoda jiems gyvybę, taip ir Sūnus duoda gyvybę tiems, kuriems nori.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3842', '43', '5', '22', '‹Nes net Tėvas ›‹neteisia nė vieno, bet visą teismą yra pavedęs Sūnui,›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3843', '43', '5', '23', '‹kad visi gerbtų Sūnų lygiai taip, kaip jie gerbia Tėvą. Kas negerbia Sūnaus, negerbia jį siuntusio Tėvo.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3844', '43', '5', '24', '‹Iš tiesų, iš tiesų sakau jums: kas klauso mano žodžio ir tiki mane atsiuntusiuoju, tas turi amžiną ›‹gyvenimą ir ›‹neina į smerkiantį teismą, bet iš mirties yra perėjęs į gyvenimą.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3845', '43', '5', '25', '‹Iš tiesų, iš tiesų sakau jums: ateina valanda, ir dabar jau yra, kada mirusieji išgirs Dievo Sūnaus balsą; ir tie, kurie išgirs, gyvuos.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3846', '43', '5', '26', '‹Nes kaip Tėvas turi gyvybę pats savyje, taip davė ir Sūnui turėti gyvybę pačiam savyje,›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3847', '43', '5', '27', '‹ir taip pat davė jam įgaliojimą įvykdyti teismą, nes jis yra Žmogaus Sūnus.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3848', '43', '5', '28', '‹Tuo nesistebėkite! Νes ateina valanda, kai visi, esantys kapuose, išgirs jo balsą›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3849', '43', '5', '29', '‹ir išeis: tie, kurie darydavo gera – į gyvenimo prisikėlimą; o tie, kurie darydavo bloga – į smerkiančio teismo prisikėlimą.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3850', '43', '5', '30', '‹Aš nieko negaliu daryti ›‹vadovaudamasis savimi. Aš teisiu, kaip girdžiu, ir mano teismas yra teisingas, nes aš ieškau ne savo valios, bet valios Tėvo, kuris mane siuntė.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3851', '43', '5', '31', '‹Jei liudyčiau pats apie save, mano liudijimas nebūtų ›‹tiesa;›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3852', '43', '5', '32', '‹yra kitas, kuris apie mane liudija, ir aš žinau, kad liudijimas, kurį jis apie mane liudija, yra ›‹tiesa.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3853', '43', '5', '33', '‹Jūs esate nusiuntę pasiuntiniuspas Joną, ir jis yra paliudijęs tiesą.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3854', '43', '5', '34', '‹Bet aš pats priimu liudijimą ne iš žmogaus, bet sakau šiuos dalykus, kad patys būtumėte išgelbėti.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3855', '43', '5', '35', '‹Jis buvo degantis ir spindintis žiburys, ir jūs norėjote džiūgauti jo šviesa ›‹trumpą laiką.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3856', '43', '5', '36', '‹Bet aš turiu didesnį liudijimą negu tą iš Jono, nes darbai, kuriuos Tėvas man davė pabaigti, tie patys darbai, kuriuos aš darau, liudija apie mane, kad Tėvas mane siuntė.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3857', '43', '5', '37', '‹Ir pats Tėvas, kuris mane siuntė, yra paliudijęs apie mane. Jūs nesate nei jo balso kada nors girdėję, nei jo ›‹pavidalo regėję,›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3858', '43', '5', '38', '‹ir neturite jo žodžio jumyse pasiliekančio, nes netikite tuo, kurį jis siuntė.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3859', '43', '5', '39', '¶ ‹Tyrinėkite šventraščius, kadangi manote, kad juose turite amžiną ›‹gyvenimą; ir ›‹būtent jie liudija apie mane.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3860', '43', '5', '40', '‹Ir jūs ›‹nesutinkate ateiti pas mane, kad turėtumėte ›‹gyvenimą.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3861', '43', '5', '41', '‹Nepriimu šlovės iš žmonių.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3862', '43', '5', '42', '‹Bet jus pažįstu, kad jūs neturite savyje Dievo meilės.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3863', '43', '5', '43', '‹Savo Tėvo vardu esu atėjęs, bet jūs manęs nepriimate. Jeigu savo vardu ateitų kitas, tą priimsite.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3864', '43', '5', '44', '‹Kaipgi galite įtikėti jūs, kurie vieni iš kitų priimate šlovę, o šlovės, kuri ateina iš vienintelio Dievo, neieškote?!›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3865', '43', '5', '45', '‹Nemanykite, kad aš jus kaltinsiu Tėvui. Yra, kas jus kaltina – Mozė, į kurį jūs esate sudėję savo viltis.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3866', '43', '5', '46', '‹Nes jei būtumėte tikėję Moze, tikėtumėte manimi, nes jis rašė apie mane.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3867', '43', '5', '47', '‹Bet jei netikite jo raštais, kaipgi tikėsite mano žodžiais?!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3868', '43', '6', '1', '¶ Po šių dalykų Jėzus nuvyko anapus Galilėjos, [tai yra] Tiberiados, jūros.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3869', '43', '6', '2', 'Ir paskui jį sekė didelė [žmonių] minia, nes jie matė jo antgamtinius ženklus, kuriuos jis darė ligoniams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3870', '43', '6', '3', 'Ir Jėzus užkopė į kalną ir ten atsisėdo kartu su savo mokytiniais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3871', '43', '6', '4', '(O arti buvo Aplenkimas, žydų šventė.)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3872', '43', '6', '5', 'Tada Jėzus, pakėlęs akis ir pamatęs didelę minią ateinant pas jį, sako Pilypui: ‹„Iš kur nupirksime duonos, kad šitie galėtų valgyti?“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3873', '43', '6', '6', 'Ο jis tai pasakė mėgindamas jį, nes pats žinojo, ką darysiąs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3874', '43', '6', '7', 'Pilypas jam atsakė: „Už du šimtus denarų duonos jiems neužteks, kad kiekvienas iš jų gautų bent truputį.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3875', '43', '6', '8', 'Vienas iš jo mokytinių, Simono Petro brolis Andriejus, jam sako:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3876', '43', '6', '9', '„Yra čia vienas berniukas, kuris turi penkis miežinės duonos kepaliukus ir dvi žuveles, bet ką tai reiškia tokiai daugybei?!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3877', '43', '6', '10', 'Ir Jėzus tarė: ‹„Susodinkite žmones.“ O toje vietoje buvo daug žolės. Taigi vyrai ›‹susėdo, ›‹iš viso kokie penki tūkstančiai.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3878', '43', '6', '11', 'Ir Jėzus paėmė kepaliukus ir padėkojęs išdalijo mokytiniams, o mokytiniai susėdusiems; irgi tokiu pat būdu iš žuvų, kiek jie norėjo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3879', '43', '6', '12', 'Kai jie buvo pasotinti, jis tarė savo mokytiniams: ‹„Surinkite pertekusius gabalus, kad niekas neprapultų.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3880', '43', '6', '13', 'Taigi jie surinko ir pripildė dvylika pintinių gabalų iš penkių miežinės duonos kepaliukų, kurie buvo pertekę valgiusiesiems.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3881', '43', '6', '14', 'Tad žmonės, pamatę antgamtinį ženklą, kurį padarė Jėzus, tarė: „Šitas tikrai yra tas Pranašas, ateinantysis į pasaulį.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3882', '43', '6', '15', '¶ Taigi, Jėzus, supratęs, kad jie ruošiasi ateiti ir pasigriebti jį, kad padarytų jį karaliumi, vėl pasitraukė pats vienas į kalną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3883', '43', '6', '16', '¶ O kai atėjo vakaras, jo mokytiniai nusileido prie jūros');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3884', '43', '6', '17', 'ir, įlipę į valtį, [ėmė] keliauti anapus jūros į Kapernaumą. (O jau buvo sutemę, ir Jėzus [dar] nebuvo atėjęs pas juos.)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3885', '43', '6', '18', 'Jūra įsibangavo, nes pūtė smarkus vėjas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3886', '43', '6', '19', 'Nusiyrę apie dvidešimt penkis ar trisdešimt stadijų, jie pamato Jėzų, einantį jūros paviršiumi ir besiartinantį prie valties, ir jie išsigando.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3887', '43', '6', '20', 'O jis sako: ‹„Tai aš. Nebijokite!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3888', '43', '6', '21', 'Tada jie panoro jį pasiimti į valtį, ir iškart valtis atsidūrė prie kranto, į kur jie keliavo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3889', '43', '6', '22', '¶ Rytojaus dieną, kai minia, stovinti kitoje jūros pusėje, pastebėjo, kad ten nebuvo jokios kitos valtelės, išskyrus tą, į kurią buvo įlipę jo mokytiniai, ir kad Jėzus nebuvo kartu su savo mokytiniais įlipęs į valtelę, bet jo mokytiniai buvo išvykę vieni');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3890', '43', '6', '23', '– (nors atkeliavo kitų valtelių iš Tiberiados [ir sustojo] prie pat tos vietos, kur, Viešpačiui padėkojus, jie buvo valgę) –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3891', '43', '6', '24', 'taigi, kai minia pamatė, kad ten nebuvo nei Jėzaus, nei jo mokytinių, tai ir jie patys įlipo į valtis ir atkeliavo į Kapernaumą, ieškodami Jėzaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3892', '43', '6', '25', 'Ir suradę jį kitoje jūros pusėje jie tarė jam: „Rabi, kada čia atvykai?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3893', '43', '6', '26', '¶ Jėzus jiems atsakydamas tarė: ‹„Iš tiesų, iš tiesų sakau jums: jūs manęs ieškote ne dėl to, kad ›‹supratote antgamtinius ženklus, bet todėl, kad valgėte duonos ir pasisotinote.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3894', '43', '6', '27', '‹Dirbkite ne dėl žūvančio maisto, bet dėl maisto, išliekančio ›‹amžinam gyvenimui, kurį duos jums Žmogaus Sūnus, nes jį užantspaudavo Tėvas, tai yra Dievas.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3895', '43', '6', '28', 'Tada jie tarė jam: „Ką mums daryti, kad dirbtume Dievo darbus?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3896', '43', '6', '29', 'Jėzus atsakydamas jiems tarė: ‹„Tai yra Dievo reikalaujamas darbas, kad tikėtumėte tuo, kurį jis siuntė.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3897', '43', '6', '30', 'Tad jie tarė jam: „Tai kokį antgamtinį ženklą darysi, kad matytume ir tikėtume tavimi? Ką nuveiksi?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3898', '43', '6', '31', 'Mūsų tėvai valgė maną dykumoje; kaip yra parašyta: Jis davė jiems valgyti duonos iš dangaus.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3899', '43', '6', '32', 'Tada Jėzus jiems tarė: ‹„Iš tiesų, iš tiesų sakau jums: ne Mozė davė jums tos duonos iš dangaus, bet mano Tėvas duoda jums iš dangaus tikrąją duoną.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3900', '43', '6', '33', '‹Nes Dievo duona yra tas, kuris nužengia iš dangaus ir duoda pasauliui gyvybę.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3901', '43', '6', '34', 'Tada jie tarė jam: „Viešpatie, visada duok mums šios duonos!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3902', '43', '6', '35', '¶ O Jėzus jiems atsakė: ‹„Aš esu gyvybės duona! Kas ateina pas mane, niekuomet nealks, ir kas tiki manimi, niekuomet nebetrokš.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3903', '43', '6', '36', '‹Bet jums pasakiau, kad jūs irgi mane matėte, tačiau netikite.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3904', '43', '6', '37', '‹Visi, kuriuos man duoda Tėvas, ateis pas mane, ir ateinančio pas mane jokiu būdu neišvarysiu lauk,›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3905', '43', '6', '38', '‹nes aš nužengiau iš dangaus vykdyti ne savo valios, bet valios to, kuris mane siuntė.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3906', '43', '6', '39', '‹Ir šita yra valia Tėvo, kuris mane siuntė, kad aš ›‹neprarasčiau nė vieno iš visos grupės, kurią jis man yra davęs, bet kad paskutiniąją dieną prikelčiau juos visus.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3907', '43', '6', '40', '‹Ir šita yra valia to, kuris mane siuntė, kad kiekvienas, kuris ›‹mato Sūnų ir juo tiki, turėtų amžiną ›‹gyvenimą; ir aš jį prikelsiu paskutiniąją dieną.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3908', '43', '6', '41', 'Tada žydai dėl jo murmėjo, nes jis buvo pasakęs: ‹„Aš esu ta duona, kuri nužengė iš dangaus.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3909', '43', '6', '42', 'O jie tarė: „Argi jis ne Jėzus, Juozapo sūnus, kurio tėvą ir motiną mes pažįstame?! Tad kaipgi jis sako: ‚Aš esu nužengęs iš Dangaus‘?!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3910', '43', '6', '43', 'Todėl atsakydamas Jėzus jiems tarė: ‹„Nemurmėkite tarpusavyje!›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3911', '43', '6', '44', '‹Niekas nepajėgia ateiti pas mane, nebent ›‹jį patrauks Tėvas, kuris mane siuntė; ir ›‹tą aš prikelsiu paskutiniąją dieną.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3912', '43', '6', '45', '‹Yra parašyta Pranašuose: ›‹ Ir bus visi mokomi Dievo. Todėl, kiekvienas, kuris išgirdo iš Tėvo ir pasimokė, ateina pas mane.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3913', '43', '6', '46', '‹Nėra taip, jog kas yra matęs Tėvą – tiktai tas, kuris iš Dievo yra, tas yra matęs Tėvą.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3914', '43', '6', '47', '¶ ‹Iš tiesų, iš tiesų sakau jums: kas tiki manimi, turi amžiną ›‹gyvenimą.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3915', '43', '6', '48', '‹Aš esu gyvybės duona.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3916', '43', '6', '49', '‹Jūsų tėvai dykumoje valgė maną ir mirė.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3917', '43', '6', '50', '‹Šita yra duona, ›‹kuri nužengia iš Dangaus, kad bet kuris žmogus jos valgytų ir nemirtų.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3918', '43', '6', '51', '‹Aš esu gyvoji duona, kuri nužengė iš dangaus; jei kas valgys šitos duonos, gyvens per amžius; ir duona, kurią aš duosiu, yra mano kūnas, kurį aš duosiu už pasaulio gyvybę.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3919', '43', '6', '52', '¶ Todėl žydai ginčijosi tarp savęs, sakydami: „Kaip šitas gali mums duoti valgyti [savo] kūną?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3920', '43', '6', '53', 'Tada Jėzus jiems tarė: ‹„Iš tiesų, iš tiesų sakau jums: jeigu nevalgysite Žmogaus Sūnaus kūno ir negersite jo kraujo, neturėsite savyje gyvybės.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3921', '43', '6', '54', '‹Kas valgo mano kūną ir geria mano kraują, turi amžiną ›‹gyvenimą, ir aš jį prikelsiu paskutiniąją dieną.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3922', '43', '6', '55', '‹Nes mano kūnas tikrai yra valgis, ir mano kraujas tikrai yra gėrimas.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3923', '43', '6', '56', '‹Kas valgo mano kūną ir geria mano kraują, ›‹pasilieka manyje, ir aš jame.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3924', '43', '6', '57', '‹Kaip gyvasis Tėvas mane siuntė, ir aš gyvuoju per Tėvą, taip ir tas, kuris mane valgo, gyvuos per mane.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3925', '43', '6', '58', '‹Šita yra ta duona, kuri nužengė iš dangaus! Nėra taip, kaip jūsų tėvai valgė maną ir mirė: kas valgo šitą duoną, tas gyvens per amžius.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3926', '43', '6', '59', 'Šiuos dalykus jis kalbėjo sinagogoje, mokydamas Kapernaume.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3927', '43', '6', '60', '¶ [Tai] išgirdę, daugelis jo mokytinių tada pasakė: „Šis pasakymas yra kietas, kas pajėgia jo klausytis?!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3928', '43', '6', '61', 'Bet Jėzus, žinodamas savyje, kad jo mokytiniai dėl to murma, jiems tarė: ‹„Ar tai jus ›‹piktina?›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3929', '43', '6', '62', '‹Tai kas būtų, jei pamatytumėte Žmogaus Sūnų pakylantį ten, kur jis buvo pirmiau?›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3930', '43', '6', '63', '‹Dvasia yra ta, kuri duoda gyvybę; ›‹kūnas neduoda jokios naudos. ›‹Žodžiai, kuriuos aš jums kalbu, yra dvasia ir yra gyvybė.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3931', '43', '6', '64', '‹Bet yra kai kurie iš jūsų, kurie netiki.“› Mat Jėzus iš pradžių žinojo, kurie yra netikintieji, ir kas yra tas, kurį jį išduos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3932', '43', '6', '65', 'Ir jis tarė: ‹„Todėl jums sakiau, kad niekas nepajėgia ateiti pas mane, jeigu jam nėra duota mano Tėvo.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3933', '43', '6', '66', 'Nuo to [laiko] daugelis jo mokytinių grįžo atgal ir daugiau su juo nebevaikščiojo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3934', '43', '6', '67', 'Tada Jėzus tarė Dvylikai: ‹„Nejaugi ir jūs norite pasišalinti?“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3935', '43', '6', '68', 'Simonas Petras jam atsakė: „Viešpatie, pas ką mes eisime?! Amžino gyvenimo žodžius turi tu!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3936', '43', '6', '69', 'Ir mes tikėjome [ir] tebetikime, taip pat sužinojome [ir] tebežinome, kad tu esi tikrasis Kristus, gyvojo Dievo Sūnus.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3937', '43', '6', '70', 'Jėzus jiems atsakė: ‹„Ar ne aš jus, Dvylika, išsirinkau? O vienas iš jūsų yra velnias.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3938', '43', '6', '71', '(Jis kalbėjo apie Judą Iskarijotą, Simono [sūnų], nes [būtent] jis tas, kuris jį išduos, būdamas vienas iš Dvylikos.)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3939', '43', '7', '1', '¶ Po šių dalykų Jėzus vaikščiojo po Galilėją, nes nenorėjo vaikščioti po Judėją dėl to, kad žydų [vadovai] siekė jį nužudyti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3940', '43', '7', '2', '¶ O buvo arti žydų Padangčių šventė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3941', '43', '7', '3', 'Dėl to jo broliai jam tarė: „Išeik iš čia ir nueik į Judėją, kad ir tavo mokytiniai pamatytų darbus, kuriuos darai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3942', '43', '7', '4', 'nes niekas, kuris siekia iškilti viešumon, nieko nedaro slapčiomis. Jei tu darai šiuos dalykus, parodyk save pasauliui.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3943', '43', '7', '5', '(Mat netgi jo broliai juo netikėjo.)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3944', '43', '7', '6', 'Tada Jėzus jiems tarė: ‹„Mano laikas dar neatėjo, bet jūsų laikas visuomet yra ›‹tinkamas.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3945', '43', '7', '7', '‹Yra neįmanoma pasauliui jūsų nekęsti, bet jis nekenčia manęs, nes aš liudiju apie jį, kad jo darbai yra blogi.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3946', '43', '7', '8', '‹Jūs patys eikite aukštyn į šią šventę; aš dar neinu aukštyn į šią šventę, nes mano laikas dar nėra ›‹išsipildęs.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3947', '43', '7', '9', 'Pasakęs jiems tuos dalykus, jis pasiliko Galilėjoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3948', '43', '7', '10', 'O kai jo broliai buvo nuėję aukštyn, tada ir jis nuėjo aukštyn į šventę – ne viešai, bet tarsi slapčiomis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3949', '43', '7', '11', '¶ Tad žydų [vadovai] ieškojo jo šventėje ir sakė: „Kur tasai yra?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3950', '43', '7', '12', 'Ir miniose buvo daug murmėjimo dėl jo. Iš vienos pusės vieni sakė: „Jis yra geras žmogus“, bet kiti sakė: „Ne; jis minią klaidina.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3951', '43', '7', '13', 'Vis dėlto nė vienas apie jį viešai nekalbėjo nes bijojo žydų [vadovų].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3952', '43', '7', '14', '¶ O šventei jau įpusėjus Jėzus nuėjo aukštyn į šventyklą ir [ėmė] mokyti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3953', '43', '7', '15', 'Ir žydų [vadovai] stebėjosi, sakydami: „Iš kur šitas, [specialiai] nesimokęs, žino rašytinį tekstą?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3954', '43', '7', '16', '¶ Atsakydamas Jėzus jiems tarė: ‹„Mano mokslas yra ne mano, bet to, kuris mane siuntė.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3955', '43', '7', '17', '‹Jei kas ›‹turi valią vykdyti jo valią, tas sužinos apie tą mokslą – ar jis yra iš Dievo, ar aš kalbu ›‹vadovaudamasis savimi.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3956', '43', '7', '18', '‹Kas kalba ›‹vadovaudamasis savimi, tas ieško savo šlovės. Tačiau, kas ieško šlovės to, kuris jį siuntė, tas yra ›‹teisingas, ir jame nėra neteisybės.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3957', '43', '7', '19', '‹Argi Mozė jums nedavė įstatymo? Tačiau nė vienas iš jūsų nesilaiko įstatymo. Kodėl siekiate mane nužudyti?“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3958', '43', '7', '20', '¶ Žmonės atsiliepdami pasakė: „Tu velnio apsėstas! Kas [gi] siekia tave nužudyti?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3959', '43', '7', '21', '¶ Jėzus atsakydamas jiems tarė: ‹„Padariau tik vieną darbą, ir esate visi nustebę.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3960', '43', '7', '22', '‹Dėl to ›‹Mozė davė jums apipjaustymą – nors jis nėra iš Mozės, bet ›‹iš protėvių – ir jūs šabo dieną apipjaustote žmogų.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3961', '43', '7', '23', '‹Jei žmogus šabo dieną gauna apipjaustymą, kad nebūtų sulaužytas Mozės įstatymas, ar jūs ant manęs pykstate, kad šabo dieną visą žmogų padariau sveiką?›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3962', '43', '7', '24', '‹Nebeteiskite pagal išvaizdą, bet teiskite teisingu ›‹nuosprendžiu.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3963', '43', '7', '25', '¶ Tada kai kurie jeruzaliečiai tarė: „Ar ne šitas yra tas, kurį jie siekia nužudyti?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3964', '43', '7', '26', 'Bet žiūrėkite: jis viešai kalba, ir jie nieko jam nesako. Nejaugi valdytojai tikrai žino, kad šitas yra kaip tik Kristus?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3965', '43', '7', '27', 'Tačiau mes žinome, iš kur šis yra. O kai ateis Kristus, niekas nežinos, iš kur jis yra.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3966', '43', '7', '28', '¶ Tuomet sušuko Jėzus šventykloje, mokydamas ir sakydamas: ‹„Ar jūs ir mane pažįstate, ir žinote, iš kur aš esu? ›‹O aš esu atėjęs ne ›‹savimi vadovaudamasis, bet tas, kuris mane siuntė, yra ›‹teisingas kurio jūs nepažįstate.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3967', '43', '7', '29', '‹Bet aš jį pažįstu, nes esu iš jo, ir mane siuntė jis.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3968', '43', '7', '30', '¶ Tuomet jie siekė jį suimti, bet nė vienas nepakėlė prieš jį rankos, nes jo valanda dar nebuvo atėjusi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3969', '43', '7', '31', 'O daugelis iš minios įtikėjo juo ir sakė: „Kai Kristus ateis, nejaugi jis padarys daugiau antgamtinių ženklų už tuos, kuriuos šitas yra padaręs?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3970', '43', '7', '32', '¶ Fariziejai išgirdo, kad minia tuos dalykus murmėjo apie jį, tad fariziejai bei aukštieji kunigai pasiuntė patikėtinius jo suimti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3971', '43', '7', '33', 'Tada Jėzus jiems tarė: ‹„Dar trumpą laiką ›‹būsiu su jumis, ir tada ›‹eisiu pas tą, kuris mane siuntė.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3972', '43', '7', '34', '‹Jūs manęs ieškosite ir nerasite, ir kur aš ›‹esu, ten jūs negalite ateiti.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3973', '43', '7', '35', '¶ Tada žydai sakė vieni kitiems: „Kur jis eis, kad mes jo nerasime? Bene jis rengiasi keliauti pas išeivius tarp graikų ir mokys graikus?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3974', '43', '7', '36', 'Kas tai [per] žodis, kurį jis pasakė: „Jūs manęs ieškosite ir nerasite, ir kur aš esu, [ten] jūs negalite ateiti“?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3975', '43', '7', '37', '¶ O paskutiniąją, didžiąją šventės [dieną] Jėzus stovėjo ir šaukė, sakydamas: ‹„Jei bet kas trokšta, tegul ateina ›‹pas mane ir tegul geria.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3976', '43', '7', '38', '‹Kas tiki manimi, kaip šventraštis pasakė, gyvojo vandens upės tekės iš jo vidaus.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3977', '43', '7', '39', '(O jis tai pasakė apie Dvasią, kurią turėjo gauti tie, kurie tiki juo. Mat Dvasia dar nebuvo [gauta], nes Jėzus dar nebuvo pašlovintas.)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3978', '43', '7', '40', '¶ Todėl daugelis iš minios, išgirdę tą pasakymą, sakė: „Iš tiesų šitas yra tas Pranašas.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3979', '43', '7', '41', 'Kiti sakė: „Šitas yra Kristus.“ Bet [dar] kiti sakė: „Ką?! Nejaugi Kristus ateis iš Galilėjos?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3980', '43', '7', '42', 'Argi šventraštis nesakė, kad Kristus ateina iš Dovydo sėklos ir iš Betliejaus miestelio, kur yra buvęs Dovydas?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3981', '43', '7', '43', 'Taigi minioje atsirado susiskaldymas dėl jo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3982', '43', '7', '44', 'Ir kai kurie iš jų norėjo jį suimti, bet nė vienas nepakėlė prieš jį rankos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3983', '43', '7', '45', '¶ Tada patikėtiniai sugrįžo pas aukštuosius kunigus ir fariziejus, o tie tarė jiems: „Kodėl neatvedėte jo?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3984', '43', '7', '46', 'Patikėtiniai atsakė: „Dar niekada žmogus nėra taip kalbėjęs, kaip šitas žmogus!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3985', '43', '7', '47', 'Todėl fariziejai jiems atsiliepė: „Ar ir jūs esate suklaidinti?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3986', '43', '7', '48', 'Nejaugi kas nors iš valdytojų ar iš fariziejų pasitikėjo juo?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3987', '43', '7', '49', 'Bet šita minia, kuri nežino Įstatymo, yra prakeikta!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3988', '43', '7', '50', 'Į juos prabilo vienas iš jų, Nikodemas, kuris buvo atėjęs pas [Jėzų] nakčia:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3989', '43', '7', '51', '„Nejaugi mūsų įstatymas teisia žmogų, jeigu nebūtų pirmiau jo išklausęs ir sužinojęs, ką jis daro?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3990', '43', '7', '52', 'Jie atsakydami jam tarė: „Nejaugi ir tu iš Galilėjos? Patyrinėk ir pamatyk, kad joks pranašas nėra kilęs iš Galilėjos.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3991', '43', '7', '53', 'Ir kiekvienas nuėjo į savo namus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3992', '43', '8', '1', '¶ O Jėzus nuėjo į Alyvų kalną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3993', '43', '8', '2', 'Ir auštant jis vėl atėjo į šventyklą, ir visa liaudis atėjo pas jį, o jis atsisėdęs juos mokė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3994', '43', '8', '3', 'Ir raštininkai bei fariziejai *atvedė pas jį moterį, pagautą svetimaujant, ir, ją pastatę viduryje');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3995', '43', '8', '4', 'jam sako: „Mokytojau, ši moteris buvo sugauta svetimaujant – per patį veiksmą!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3996', '43', '8', '5', 'O Mozė įstatyme mums įsakė, kad tokios turi būti užmuštos užmėtant akmenimis. Taigi, ką sakai tu?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3997', '43', '8', '6', '(O jie tai sakė mėgindami jį, kad turėtų kuo jį apkaltinti.) Bet Jėzus pasilenkęs žemyn pirštu rašinėjo ant žemės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3998', '43', '8', '7', 'Bet kai jie nesiliovė jo klausinėti, jis atsitiesęs jiems tarė: ‹„Kas iš jūsų ›‹be nuodėmės, tas pirmas temeta į ją akmenį.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('3999', '43', '8', '8', 'Ir jis vėl pasilenkęs rašinėjo ant žemės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4000', '43', '8', '9', 'Bet tie, kurie [tai] girdėjo, sąžinės įtikinti dėl kaltės, traukėsi vienas po kito, pradedant nuo vyriausiojo iki paskutiniojo; ir Jėzus buvo paliktas vienas, taip pat moteris, stovinti viduryje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4001', '43', '8', '10', 'Ir atsitiesęs ir nematęs nė vieno, bet tik moterį, jis tarė jai: ‹„Moterie, kur yra tie tavo kaltintojai? Niekas tavęs nenuteisė?“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4002', '43', '8', '11', 'Ji tarė: „Niekas, Viešpatie.“ Jėzus jai tarė: ‹„Nė aš ›‹nesiimu tavęs nuteisti. Eik ir daugiau nebenusidėk.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4003', '43', '8', '12', '¶ Tada Jėzus vėl jiems kalbėjo, sakydamas: ‹„Aš esu pasaulio Šviesa. Kas seka manimi, niekad nevaikščios tamsoje, bet turės gyvybės Šviesą.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4004', '43', '8', '13', 'Tad fariziejai jam tarė: „Pats apie save liudiji; tavo liudijimas nėra tiesa.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4005', '43', '8', '14', 'Jėzus atsakydamas jiems tarė: ‹„Net jei aš liudyčiau apie save, mano liudijimas yra ›‹tiesa, nes aš žinau, iš kur atėjau ir kur nueinu. O jūs ›‹nesuprantate, iš kur ateinu ir kur nueinu.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4006', '43', '8', '15', '‹Jūs teisiate ›‹pagal kūną; aš nesiimu nė vieno žmogaus teisti.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4007', '43', '8', '16', '‹Bet net jeigu imuosi teisti, mano nuosprendis yra ›‹teisingas, nes aš esu ne vienas, bet esu aš ir mane siuntęs Tėvas.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4008', '43', '8', '17', '‹Ir net jūsų įstatyme yra parašyta, jog dviejų žmonių liudijimas yra› ‹tiesa.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4009', '43', '8', '18', '‹Aš esu tas, kuris liudija apie save, ir Tėvas, kuris mane siuntė, liudija apie mane.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4010', '43', '8', '19', 'Tada jie tarė jam: „Kur yra tavo Tėvas?“ Jėzus atsakė: ‹„Jūs nei manęs nepažįstate, nei mano Tėvo. Jei būtumėte pažinę mane, būtumėte pažinę ir mano Tėvą.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4011', '43', '8', '20', 'Jėzus, mokydamas šventykloje, tuos žodžius pasakė iždinėje. Ir niekas jo nesuėmė, nes jo valanda dar nebuvo atėjusi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4012', '43', '8', '21', 'Tada Jėzus vėl jiems tarė: ‹„Aš einu sau, o jūs ieškosite manęs ir mirsite savo ›‹nuodėmingume. Kur aš einu, jūs negalite ateiti.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4013', '43', '8', '22', 'Tada žydai tarė: „Nejaugi jis nusižudys, kad sako: „Kur aš einu, jūs negalite ateiti“?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4014', '43', '8', '23', 'Ir jis tarė jiems: ‹„Jūs esate iš pažemių, aš esu iš aukštai; jūs esate iš šito pasaulio, aš nesu iš šito pasaulio.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4015', '43', '8', '24', '‹Todėl pasakiau jums, kad mirsite savo nuodėmėse, nes jeigu netikite, kad ›‹aš esu tas, mirsite savo nuodėmėse.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4016', '43', '8', '25', 'Tada jie tarė jam: „Kas tu esi?“ O Jėzus jiems sako: ‹„ Tas pats, kaip ›‹sakau jums nuo pradžios.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4017', '43', '8', '26', '‹Turiu daug ką apie jus sakyti ir ›‹smerkti. Vis dėlto tas, kuris mane siuntė, yra ›‹tiesakalbis, ir aš kalbu pasauliui būtent tuos dalykus, kuriuos girdėjau iš jo.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4018', '43', '8', '27', 'Jie nesuprato, kad jis kalbėjo jiems apie Tėvą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4019', '43', '8', '28', 'Tada Jėzus jiems tarė: ‹„Kai būsite aukštyn iškėlę Žmogaus Sūnų, tada žinosite, kad aš esu tas ir kad nieko nedarau ›‹vadovaudamasis savimi, bet taip, kaip mano Tėvas mane išmokė – skelbiu būtent tuos dalykus.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4020', '43', '8', '29', '‹Ir tas, kuris mane siuntė, yra su manimi. Tėvas nepaliko manęs vieno, nes aš visada darau tuos dalykus, kurie jam patinka.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4021', '43', '8', '30', 'Jam kalbant tuos žodžius, daugelis įtikėjo jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4022', '43', '8', '31', 'Tada Jėzus tarė įtikėjusiems jį žydams: ‹„Jeigu jūs pasiliekate mano ›‹žodyje, tikrai esate mano mokytiniai;›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4023', '43', '8', '32', '‹ir jūs pažinsite tiesą, ir tiesa jus išlaisvins.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4024', '43', '8', '33', 'Jie atsakė jam: „Mes esame Abraomo sėkla ir niekada nevergavome niekam; kaipgi tu sakai: „Būsite išlaisvinti“?!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4025', '43', '8', '34', 'Jėzus jiems atsakė: ‹„Iš tiesų, iš tiesų sakau jums, kad kiekvienas, ›‹kuris nuodėmiauja, yra nuodėmės tarnas.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4026', '43', '8', '35', '‹Ir ›‹tarnas nepasilieka šeimynoje per amžius, bet Sūnus pasilieka per amžius.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4027', '43', '8', '36', '‹Tad jei Sūnus jus išlaisvins, jūs tikrai būsite laisvi.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4028', '43', '8', '37', '‹Žinau, kad esate Abraomo sėkla. Bet siekiate mane nužudyti, nes mano žodis neturi jumyse vietos.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4029', '43', '8', '38', '‹Aš kalbu tai, ką esu matęs pas savo Tėvą, o jūs darote tai, ką esate matę pas savo tėvą.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4030', '43', '8', '39', 'Jie atsakydami tarė jam: „Mūsų tėvas yra Abraomas!“ Jėzus jiems sako: ‹„Jei būtumėte Abraomo vaikai, jūs darytumėte Abraomo darbus.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4031', '43', '8', '40', '‹Bet dabar siekiate nužudyti mane – žmogų, kuris ›‹kalbėjo jums tiesą, kurią girdėjau iš Dievo. ›‹Šitaip Abraomas nedarė!›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4032', '43', '8', '41', '‹Jūs darote savo tėvo darbus.“› Tada jie tarė jam: „Mes nesame gimę iš paleistuvystės! Turime vieną Tėvą – Dievą.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4033', '43', '8', '42', 'Jėzus jiems tarė: ‹„Jeigu Dievas būtų jūsų Tėvas, jūs mylėtumėte mane dėl to, kad aš išėjau iš Dievo ir čion atėjau ir dėl to, kad esu atėjęs ›‹nesivadovaudamas savimi, bet mane siuntė jis.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4034', '43', '8', '43', '‹Kodėl nesuprantate mano kalbos? Todėl, kad ›‹nepajėgiate klausyti mano žodžio.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4035', '43', '8', '44', '‹Jūs esate iš savo tėvo – velnio, ir norite vykdyti savo tėvo geidulius. Jis nuo pradžios buvo žmogžudys ir neišsistovėjo tiesoje, nes jame nėra tiesos. Kai jis kalba melą, jis kalba ›‹tai, kas jam sava, nes jis yra melagis ir ›‹melo tėvas.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4036', '43', '8', '45', '‹O kadangi aš sakau tiesą, jūs netikite manimi.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4037', '43', '8', '46', '‹Kuris iš jūsų įtikins mane esant kaltą dėl nuodėmės? O jei sakau tiesą, kodėl jūs netikite manimi?›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4038', '43', '8', '47', '‹Kas yra iš Dievo, tas Dievo žodžių klauso. Jūs dėl to neklausote, kad nesate iš Dievo.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4039', '43', '8', '48', 'Todėl žydai atsakydami jam tarė: „Argi mes ne teisingai sakome, kad tu esi samarietis ir velnio apsėstas?!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4040', '43', '8', '49', 'Jėzus atsakė: ‹„Aš ›‹nesu velnio apsėstas, bet aš gerbiu savo Tėvą ir jūs plėšiate man garbę.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4041', '43', '8', '50', '‹Be to, aš nesiekiu savo šlovės; yra, kas siekia ir teisia.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4042', '43', '8', '51', '‹Iš tiesų, iš tiesų sakau jums: Jei kas laikysis mano žodžio, tas jokiu būdu ›‹nepatirs mirties per amžius.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4043', '43', '8', '52', 'Tad žydai jam tarė: „Dabar žinome, kad tu velnio apsėstas. Abraomas mirė ir pranašai, o tu sakai: „Jei kas laikysis mano žodžio, tas jokiu būdu nepatirs mirties per amžius.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4044', '43', '8', '53', 'Nejaugi tu esi didesnis už mūsų tėvą Abraomą, kuris mirė? Ir pranašai mirė. Kuo daraisi?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4045', '43', '8', '54', 'Jėzus atsakė: ‹„Jeigu aš šlovinu save, mano šlovė yra niekinga. Yra mano Tėvas, kuris mane šlovina, apie kurį jūs sakote, kad jis yra jūsų Dievas,›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4046', '43', '8', '55', '‹nors nesate jo pažinę. Bet aš jį pažįstu. Ir jeigu sakyčiau, kad jo nepažįstu, būčiau melagis, panašus į jus. Priešingai, aš pažįstu jį ir laikausi jo žodžio.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4047', '43', '8', '56', '‹Jūsų tėvas Abraomas džiūgavo, kad matysiąs manąją dieną; ir jis ją pamatė ir džiaugėsi.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4048', '43', '8', '57', 'Tada žydai jam tarė: „Dar tu neturi nė penkiasdešimt metų ir esi matęs Abraomą?!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4049', '43', '8', '58', 'Jėzus jiems tarė: ‹„Iš tiesų, iš tiesų sakau jums: pirmiau negu atsirado Abraomas, Aš esu!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4050', '43', '8', '59', 'Dėl to jie griebėsi akmenų, kad mestų į jį. Bet Jėzus pasislėpė ir, pereidamas tarp jų, išėjo iš šventyklos ir taip ėjo pro šalį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4051', '43', '9', '1', '¶ Ir eidamas pro šalį [Jėzus] pamatė žmogų, aklą nuo gimimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4052', '43', '9', '2', 'Ir jo mokytiniai paklausė jo, sakydami: „Mokytojau, kas nusidėjo – šitas [žmogus], ar jo tėvai, – kad jis gimė aklas?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4053', '43', '9', '3', 'Jėzus atsakė: ‹„Nei šitas ›[žmogus] nenusidėjo, nei jo tėvai, bet [jis gimė aklas], kad Dievo darbai būtų apreikšti jame.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4054', '43', '9', '4', '‹Man reikia dirbti darbus to, kuris mane siuntė, kol yra diena; ateina naktis, kada niekas ›‹negali dirbti.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4055', '43', '9', '5', '‹Kol esu pasaulyje, esu pasaulio Šviesa.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4056', '43', '9', '6', 'Tai pasakęs, jis spjovė žemėn, ir padarė purvo iš seilių, ir purvu patepė aklojo akis');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4057', '43', '9', '7', 'ir tarė jam: ‹„Eik, nusiplauk Siloamo tvenkinyje.“› (Išvertus [Siloamas] reiškia „Pasiųstas“.) Taigi jis nuėjo, nusiplovė ir parėjo regintis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4058', '43', '9', '8', '¶ Tada kaimynai ir tie, kurie anksčiau matydavo jį esantį aklą, tarė: „Ar jis ne tas, kuris sėdėdavo ir elgetaudavo?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4059', '43', '9', '9', 'Vieni sakė, kad tai jis, bet kiti, kad jis [tik] yra panašus į jį; [bet] jis sakė: „Aš esu [tas].“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4060', '43', '9', '10', 'Todėl jie klausinėjo jį: „Kaip tau buvo atvertos akys?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4061', '43', '9', '11', 'Jis atsakydamas tarė: „Žmogus, vadinamas Jėzumi, padarė purvo ir patepė mano akis, ir tarė man: ‚Eik į Siloamo tvenkinį ir nusiplauk.‘ Ir aš nuėjęs ir nusiplovęs, praregėjau.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4062', '43', '9', '12', 'Tada jie tarė jam: „Kur jis yra?“ Jis tarė: „Nežinau.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4063', '43', '9', '13', '¶ Jie nuvedė pas fariziejus tą, kuris anksčiau [buvo] aklas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4064', '43', '9', '14', 'O buvo šabas, kai Jėzus padarė purvo ir atvėrė jo akis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4065', '43', '9', '15', 'Tada ir fariziejai vėl jį klausinėjo, kaip jis praregėjo. O jis tarė jiems: „Jis uždėjo man ant akių purvo, aš nusiploviau ir regiu.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4066', '43', '9', '16', 'Tada kai kurie fariziejai sakė: „Šitas žmogus nėra iš Dievo, nes jis nesilaiko šabo.“ Kiti sakė: „Kaip gali žmogus, [kuris yra] nusidėjėlis, daryti tokius antgamtinius ženklus?“ Ir tarp jų atsirado ir liko susiskaldymas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4067', '43', '9', '17', 'Jie vėl sako aklajam: „Kadangi jis tau atvėrė akis, ką tu [pats] sakai apie jį?“ O jis tarė: „Jis yra pranašas.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4068', '43', '9', '18', 'Bet žydai netikėjo [tai] apie jį, kad jis būdavo aklas, bet praregėjo, kol jie pasišaukė praregėjusiojo tėvus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4069', '43', '9', '19', 'Ir jie paklausė jų, sakydami: „Ar šitas yra jūsų sūnus, kurį sakote gimus aklą? Tai kaip jis dabar regi?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4070', '43', '9', '20', 'Jo tėvai jiems atsakydami tarė: „Žinome, kad šitas yra mūsų sūnus ir kad jis gimė aklas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4071', '43', '9', '21', 'Bet kaip jis dabar regi, nežinome, nei kas jam atvėrė akis, nežinome; jis yra pilnametis – jį patį klauskite! Jis pats kalbės už save.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4072', '43', '9', '22', 'Šituos [žodžius] kalbėjo jo tėvai, nes jie žydų bijojo. Mat žydai jau buvo susitarę, kad jeigu kas nors jį išpažins esant Kristų, tas bus pašalintas iš sinagogos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4073', '43', '9', '23', 'Todėl jo tėvai pasakė: „Jis yra pilnametis – jį patį klauskite!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4074', '43', '9', '24', 'Tada jie vėl pašaukė tą žmogų, kuris būdavo aklas, ir jam tarė: „Atiduok šlovę Dievui! Mes žinome, kad tas žmogus yra nusidėjėlis.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4075', '43', '9', '25', 'Tada jis atsiliepdamas tarė: „Ar jis nusidėjėlis, aš nežinau. Viena žinau, kad nors buvau aklas, dabar regiu.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4076', '43', '9', '26', 'Tada jie vėl tarė jam: „Ką jis tau padarė? Kaip jis atvėrė tavo akis?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4077', '43', '9', '27', 'Jis atsakė jiems: „Jau jums pasakiau, bet jūs nesiklausėte. Kodėl vėl norite išklausyti? Nejaugi ir jūs norite tapti jo mokytiniais?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4078', '43', '9', '28', 'Tada jie išplūdo jį ir tarė: „Tu esi jo mokytinis; bet mes esame Mozės mokytiniai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4079', '43', '9', '29', 'Mes žinome, kad Dievas yra kalbėjęs Mozei, bet iš kur yra šitas, mes nežinome.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4080', '43', '9', '30', 'Žmogus atsakydamas jiems tarė: „Tuo juk ir reikia stebėtis, kad jūs nežinote, iš kur jis yra, o vis dėlto jis man atvėrė akis!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4081', '43', '9', '31', 'Mes gi žinome, kad Dievas neišklauso nusidėjėlių, bet jeigu kas yra Dievo garbintojas ir vykdo jo valią, tą jis išklauso.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4082', '43', '9', '32', 'Nuo pasaulio pradžios negirdėta, kad kas būtų atvėręs aklo gimusio akis!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4083', '43', '9', '33', 'Jeigu šitas nebūtų iš Dievo, jis nieko nepajėgtų padaryti.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4084', '43', '9', '34', 'Jie atsakydami jam tarė: „Tu visas gimei nuodėmėse, ir tu mus mokai?!“ Ir jie išmetė jį lauk.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4085', '43', '9', '35', '¶ Jėzus išgirdo, kad jie išmetė jį, ir suradęs jį, jam tarė: ‹„Ar tu pasitiki Dievo Sūnumi?“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4086', '43', '9', '36', 'Jis atsakydamas tarė: „Kas jis, Viešpatie, kad juo pasitikėčiau?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4087', '43', '9', '37', 'Ir Jėzus jam tarė: ‹„Tu esi jį matęs, ir jis yra tas, kuris kalba su tavimi.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4088', '43', '9', '38', 'Tada jis tarė: „Tikiu, Viešpatie!“ – ir pagarbino jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4089', '43', '9', '39', '¶ Ir Jėzus tarė: ‹„Dėl teismo aš atėjau į šį pasaulį, kad aklieji regėtų ir regintieji apaktų.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4090', '43', '9', '40', 'Ir [kai kurie] iš fariziejų, kurie buvo su juo, išgirdo tuos [žodžius] ir jam tarė: „Nejaugi ir mes esame akli?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4091', '43', '9', '41', 'Jėzus jiems tarė: ‹„Jeigu būtumėte akli, neturėtumėte nuodėmės, bet dabar sakote: ‚Mes regime!‘ – Todėl jūsų nuodėmė pasilieka.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4092', '43', '10', '1', '¶ ‹„Iš tiesų, iš tiesų sakau jums: kas įeina į avių gardą ne pro duris, bet įlipa ›[pro] kur kitur, tas yra vagis ir plėšikas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4093', '43', '10', '2', '‹Bet tas, kuris įeina pro duris, tas yra avių ganytojas.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4094', '43', '10', '3', '‹Jam durininkas atidaro, ir avys klauso jo balso, ir jis šaukia savąsias avis vardu ir jas išveda.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4095', '43', '10', '4', '‹Ir išsivaręs savąsias avis, jis eina jų priešakyje ir avys paskui jį seka, nes jos pažįsta jo balsą.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4096', '43', '10', '5', '‹O paskui svetimą jos niekaip neseks, bet nuo jo bėgs, nes jos nepažįsta svetimųjų balso.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4097', '43', '10', '6', 'Jėzus pasakė jiems šį palyginimą, bet jie nesuprato tų dalykų, kuriuos jis kalbėjo jiems.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4098', '43', '10', '7', 'Tada Jėzus vėl jiems tarė: ‹„Iš tiesų, iš tiesų sakau jums: avių durys esu aš.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4099', '43', '10', '8', '‹Visi, kokie bebuvo, kurie pirma manęs atėjo, yra vagys ir plėšikai, bet avys jų neklausė.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4100', '43', '10', '9', '‹Aš esu durys; jei kas įeina per mane, ›[tas] bus išgelbėtas ir įeis ir išeis ir ras ganyklą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4101', '43', '10', '10', '‹Vagis ateina ne kam kitam, kaip tik vogti, žudyti ir naikinti; aš atėjau, kad jie turėtų gyvenimą ir apsčiai ›[jo] turėtų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4102', '43', '10', '11', '‹Aš esu gerasis ganytojas; gerasis ganytojas guldo už avis savo gyvybę.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4103', '43', '10', '12', '‹Bet samdinys, kuris ne ganytojas, kuriam avys ne savos, pamatęs ateinantį vilką, palieka avis ir bėga, o griebia jas vilkas ir išsklaido avis.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4104', '43', '10', '13', '‹Samdinys gi bėga, nes jis yra samdinys ir jam avys nerūpi.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4105', '43', '10', '14', '‹Aš esu gerasis ganytojas ir pažįstu savo ›[avis], ir esu savųjų pažįstamas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4106', '43', '10', '15', '‹Kaip Tėvas mane pažįsta, taip ir aš pažįstu Tėvą; ir už avis guldau savo gyvybę.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4107', '43', '10', '16', '‹Dar turiu kitų avių, kurios nėra iš šito gardo; jas taip pat man reikia atvesti, ir jos klausys mano balso, ir bus viena kaimenė, vienas ›‹ganytojas.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4108', '43', '10', '17', '‹ Mano Tėvas mane myli dėl to, kad aš guldau savo gyvybę, kad vėl ją pasiimčiau.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4109', '43', '10', '18', '‹Niekas neatima jos iš manęs, bet aš ją guldau ›‹vadovaudamasis savimi. Aš turiu įgaliojimą ją guldyti ir turiu įgaliojimą vėl ją pasiimti. Šitą įsakymą esu gavęs iš savo Tėvo.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4110', '43', '10', '19', 'Todėl dėl šitų žodžių vėl atsirado susiskaldymas tarp žydų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4111', '43', '10', '20', 'Ir daugelis iš jų sakė: „Jis velnio apsėstas ir kraustosi iš proto! Kam jo klausote?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4112', '43', '10', '21', 'Kiti sakė: „Šitie žodžiai nėra velnio apsėsto [žmogaus žodžiai]. Nejaugi velnias gali atverti aklojo akis?!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4113', '43', '10', '22', '¶ Ir Jeruzalėje įvyko Pašventinimo šventė, ir buvo žiema.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4114', '43', '10', '23', 'Ir Jėzus vaikščiojo šventykloje, po Saliamono stoginę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4115', '43', '10', '24', 'Tai žydai jį apstojo ratu ir jam tarė: „Kaip ilgai laikysi mus abejonėse? Jei tu esi Kristus, pasakyk mums atvirai!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4116', '43', '10', '25', 'Jėzus jiems atsakė: ‹„Aš jums sakiau, bet jūs netikite; darbai, kuriuos aš darau savo Tėvo vardu, tie liudija apie mane.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4117', '43', '10', '26', '‹Bet jūs netikite, nes nesate ›‹iš manųjų avių, kaip jums sakiau.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4118', '43', '10', '27', '‹Manosios avys klauso mano balso; pažįstu jas aš pats, ir jos seka paskui mane;›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4119', '43', '10', '28', '‹amžiną ›‹gyvenimą joms duodu aš pats, ir jos ›‹niekada nepražus per amžius, ir niekas jų neišplėš iš mano rankos.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4120', '43', '10', '29', '‹Mano Tėvas, kuris man ›[jas] davė, yra didesnis už visus, ir niekas negali [jų] išplėšti iš mano Tėvo rankos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4121', '43', '10', '30', '‹Aš ir ›[mano] Tėvas esame viena.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4122', '43', '10', '31', 'Todėl žydai vėl stvėrėsi akmenų, kad jį užmėtytų akmenimis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4123', '43', '10', '32', 'Jėzus jiems atsiliepė: ‹„Jums parodžiau daug gerų darbų iš savo Tėvo. Už kurį iš šitų darbų siekiate mane užmėtyti akmenimis?“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4124', '43', '10', '33', 'Žydai jam atsakė, sakydami: „Ne už gerą darbą siekiame tave užmėtyti akmenimis, bet už piktžodžiavimą, būtent už tai, kad tu, būdamas žmogus, daraisi Dievu.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4125', '43', '10', '34', 'Jėzus jiems atsakė: ‹„Argi jūsų įstatyme nėra parašyta: „Aš tariau: › esate dievai“?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4126', '43', '10', '35', '‹Jeigu jis ›‹pavadino dievais tuos, ›‹kuriems atėjo Dievo žodis (ir šventraščio neįmanoma ›‹panaikinti),›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4127', '43', '10', '36', '‹ tai ar jūs galite sakyti tam, kurį Tėvas pašventino ir pasiuntė į pasaulį: „Tu piktžodžiauji“, todėl, kad pasakiau: „Aš esu Dievo Sūnus“?›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4128', '43', '10', '37', '‹Jeigu nedarau savo Tėvo darbų, netikėkite manimi.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4129', '43', '10', '38', '‹Bet jei darau, tai, nors ir netikite manimi, tikėkite darbais, kad žinotumėte ir tikėtumėte, kad Tėvas yra manyje, ir aš jame.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4130', '43', '10', '39', 'Jie dėl to vėl siekė jį suimti, bet jis ištrūko jiems iš rankų');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4131', '43', '10', '40', 'ir vėl nuėjo už Jordano į tą vietą, kur anksčiau Jonas krikštydavo, ir ten apsistojo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4132', '43', '10', '41', 'Ir daugelis atėjo pas jį ir sakydavo: „Nors Jonas nepadarė jokio antgamtinio ženklo, vis dėlto visa tai, ką Jonas kalbėjo apie šitą [žmogų], yra tiesa.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4133', '43', '10', '42', 'Ir daugelis tenai juo įtikėjo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4134', '43', '11', '1', '¶ O buvo tam tikras sergantis [žmogus], Lozorius iš Betanijos, iš Marijos ir jos sesers Mortos kaimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4135', '43', '11', '2', '(O Marija buvo ta, kuri patepė Viešpatį tepamaisiais kvepalais ir nušluostė jo kojas savo plaukais; jos brolis Lozorius sirgo.)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4136', '43', '11', '3', 'Todėl jo seserys pasiuntė pas jį, sakydamos: „Viešpatie, štai tas, kurį tu myli, serga!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4137', '43', '11', '4', 'Bet [tai] išgirdęs, Jėzus tarė: ‹„Šita liga ne mirčiai, bet Dievo šlovei, kad Dievo Sūnus per ją būtų pašlovintas.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4138', '43', '11', '5', '(Vis dėlto Jėzus mylėjo Mortą, jos seserį ir Lozorių.)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4139', '43', '11', '6', 'Taigi, kai jis išgirdo, kad [tas] serga, jis tąsyk net dvi dienas pasiliko toje vietoje, kur buvo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4140', '43', '11', '7', 'Vėliau, po to jis sako mokytiniams: ‹„Eikime vėl į Judėją.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4141', '43', '11', '8', 'Jo mokytiniai jam sako: „Mokytojau, žydai ką tik kėsinosi tave užmušti akmenimis, o tu vėl ten vyksti?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4142', '43', '11', '9', 'Jėzus atsakė: ‹„Argi diena neturi dvylika valandų?! Jeigu kas vaikščioja dieną, nesuklumpa, nes mato šio pasaulio šviesą.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4143', '43', '11', '10', '‹Bet jeigu kas naktį vaikščioja, suklumpa, nes jame nėra šviesos.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4144', '43', '11', '11', 'Jis tai pasakė, o paskui jis sako jiems: ‹„Mūsų draugas Lozorius yra užmigęs, bet vykstu, kad jį pažadinčiau iš miego.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4145', '43', '11', '12', 'Tad jo mokytiniai tarė: „Viešpatie, jeigu jis užmigęs, pasveiks.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4146', '43', '11', '13', '(Tačiau Jėzus buvo kalbėjęs apie jo mirtį, bet jie manė, kad jis kalbėjęs apie poilsio miegą.)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4147', '43', '11', '14', 'Tada Jėzus atvirai jiems pasakė: ‹„Lozorius mirė,›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4148', '43', '11', '15', '‹bet aš džiaugiuosi, kad ten nebuvau, – dėl jūsų, kad tikėtumėte. Vis dėlto eikime pas jį.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4149', '43', '11', '16', 'Tada Tomas, vadinamas Didymu, tarė savo bendramokytiniams: „Eikime ir mes, kad mirtume su juo.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4150', '43', '11', '17', '¶ Atėjęs Jėzus rado jį jau keturias dienas buvusį kape.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4151', '43', '11', '18', 'O Betanija buvo arti Jeruzalės – maždaug penkiolikos stadijų atstu, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4152', '43', '11', '19', 'ir daug Judėjos gyventojų atėjo pas tas [moteris], [tai yra] prie Mortos ir Marijos, kad jas paguostų dėl jų brolio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4153', '43', '11', '20', 'Taigi, kai Morta išgirdo, kad Jėzus ateinąs, ji išėjo jo pasitikti, bet Marija [liko] sėdėti namie.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4154', '43', '11', '21', 'Tada Morta prabilo į Jėzų: „Viešpatie, jeigu būtum čia buvęs, mano brolis nebūtų miręs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4155', '43', '11', '22', 'Bet žinau, kad netgi dabar, ko tik prašysi Dievą, Dievas tau duos.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4156', '43', '11', '23', 'Jėzus jai sako: ‹„Tavo brolis prisikels!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4157', '43', '11', '24', 'Morta jam sako: „Žinau, kad jis prisikels prisikėlime, paskutiniąją dieną.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4158', '43', '11', '25', 'Jėzus jai tarė: ‹„Aš esu prisikėlimas ir gyvenimas. Kas tiki manimi, net jei numirtų, gyvuos,›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4159', '43', '11', '26', '‹ir kiekvienas, kuris gyvuoja ir tiki manimi, jokiu atveju nemirs per amžius. Ar tai tiki?“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4160', '43', '11', '27', 'Ji sako jam: „Taip, Viešpatie, aš tikiu, kad tu esi Kristus, Dievo Sūnus, ateinantysis į pasaulį.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4161', '43', '11', '28', 'Ir tai pasakiusi ji nuėjo ir slapčiomis pasišaukė savo seserį Mariją, sakydama: „Mokytojas yra atėjęs ir tave šaukia.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4162', '43', '11', '29', 'Kai ji [tai] išgirdo, ji skubiai pakilo ir nuėjo pas jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4163', '43', '11', '30', 'O Jėzus dar nebuvo atėjęs į kaimą, bet buvo toje vietoje, kur Morta jį pasitiko.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4164', '43', '11', '31', 'Tada žydai, kurie buvo su ja namuose ir ją guodė, pamatę, kad Marija skubiai pakilo ir išėjo, sekė paskui ją, sakydami, kad ji eina prie kapo ten verkti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4165', '43', '11', '32', 'Tada, kai Marija atėjo, kur buvo Jėzus, jį pamačiusi, ji puolė jam į kojas, sakydama jam: „Viešpatie, jeigu būtum čia buvęs, mano brolis nebūtų miręs!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4166', '43', '11', '33', '¶ Taigi, kai Jėzus pamatė ją verkiančią ir su ja atėjusius žydus verkiančius taip pat, jis dejavo dvasioje ir [pats] save jaudino');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4167', '43', '11', '34', 'ir tarė: ‹„Kur jį paguldėte?“› Jie tarė jam: „Viešpatie, ateik ir pamatyk.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4168', '43', '11', '35', 'Jėzus pravirko.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4169', '43', '11', '36', 'Tada žydai tarė: „Štai kaip jis jį mylėjo!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4170', '43', '11', '37', 'O kai kurie iš jų tarė: „Ar tas, kuris atvėrė aklojo akis, negalėjo padaryti, kad ir šis nemirtų?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4171', '43', '11', '38', 'Todėl Jėzus vėl dejuodamas savyje ateina prie kapo. Tai buvo ola, ir prie jos buvo užristas akmuo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4172', '43', '11', '39', 'Jėzus sako: ‹„Pašalinkite akmenį.“› Μirusiojo sesuo Morta jam sako: „Viešpatie, jis jau dvokia, nes jau keturios dienos, kaip jis yra [miręs].“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4173', '43', '11', '40', 'Jėzus jai sako: ‹„Ar nesakiau tau, kad jeigu tikėsi, matysi Dievo šlovę?“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4174', '43', '11', '41', 'Tada jie pašalino akmenį, kur buvo paguldytas numirėlis. Ir Jėzus pakėlė akis aukštyn ir tarė: ‹„Tėve, dėkoju tau, kad mane išklausei.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4175', '43', '11', '42', '‹Ir aš žinojau, kad tu visada manęs išklausai; bet dėl šalia stovinčios minios ›[tai] pasakiau, kad jie tikėtų, jog tu esi mane siuntęs.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4176', '43', '11', '43', 'Ir tuos dalykus pasakęs jis garsiu balsu sušuko: ‹„Lozoriau, ›‹išeik!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4177', '43', '11', '44', 'Ir išėjo tas, kuris buvo miręs, būdamas kojomis ir rankomis apvyniotas laidojimo aprišalais, o jo veidas buvo apvyniotas skepeta. Jėzus jiems sako: ‹„Atraišiokite jį ir leiskite jam eiti.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4178', '43', '11', '45', '¶ Tad daugelis iš žydų, kurie atėjo pas Mariją ir matė, ką Jėzus padarė, įtikėjo juo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4179', '43', '11', '46', 'Bet kai kurie iš jų nuėjo pas fariziejus ir papasakojo jiems, ką Jėzus padarė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4180', '43', '11', '47', 'Tad aukštieji kunigai ir fariziejai surinko tarybą ir tarė: „Ką darysime? Nes šitas žmogus daro daug antgamtinių ženklų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4181', '43', '11', '48', 'Jei šitaip jį paliksime, visi įtikės juo, ir romėnai ateis ir atims tą mūsų vietą bei mūsų tautą.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4182', '43', '11', '49', 'O vienas iš jų – Kajafas, būdamas vyriausiasis kunigas tais metais, jiems tarė: „Jūs visiškai nieko nei išmanote,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4183', '43', '11', '50', 'nei susivokiate, kad mums yra naudinga, jog vienas žmogus mirtų už liaudį, bet nepražūtų visa tauta.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4184', '43', '11', '51', '(O tai jis kalbėjo nesivadovaudamas savimi, bet, būdamas vyriausiasis kunigas tais metais, jis išpranašavo, kad Jėzus mirs už tą tautą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4185', '43', '11', '52', 'ir ne tik už tą tautą, bet kad jis taip pat surinktų į viena Dievo išsklaidytuosius vaikus.)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4186', '43', '11', '53', 'Tada, nuo tos dienos, jie drauge sutarė, kad jį nužudytų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4187', '43', '11', '54', 'Todėl Jėzus daugiau nebevaikščiojo viešai tarp Judėjos gyventojų, bet iš ten nuėjo į kraštą netoli dykumos, į miestą, vadinamą Efraimu, ir ten išbuvo su savo mokytiniais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4188', '43', '11', '55', 'Žydų Aplenkimo [šventė] buvo arti, ir daug [žmonių] iš [viso] krašto prieš Aplenkimo [šventę] traukė aukštyn į Jeruzalę apsivalyti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4189', '43', '11', '56', 'Tad jie ieškojo Jėzaus ir stoviniuodami šventykloje kalbėjosi vieni su kitais: „Kaip jūs manote? Jis neateis į šventę, ar ne?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4190', '43', '11', '57', 'Mat ir aukštieji kunigai ir fariziejai išleido įsakymą, kad, jei kuris žinotų, kur jis yra, praneštų, kad jie galėtų jį suimti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4191', '43', '12', '1', '¶ Tada, šešios dienos prieš Aplenkimo [šventę], Jėzus atėjo į Betaniją, kur buvo numirėlis Lozorius, kurį jis prikėlė iš numirusiųjų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4192', '43', '12', '2', 'Taigi, ten jie iškėlė jam vaišes ir Morta patarnavo, o Lozorius buvo vienas iš atsilošiančiųjų su juo prie stalo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4193', '43', '12', '3', 'Tada Marija, paėmusi svarą labai brangių tepamųjų kvepalų iš tikro nardo, patepė Jėzui kojas. Ji ir nušluostė jo kojas savo plaukais. Ir namai prisipildė tepamųjų kvepalų kvapo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4194', '43', '12', '4', 'Tada vienas iš jo mokytinių, Simono [sūnus] Judas Iskarijotas, kuris jį išduos, *pasakė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4195', '43', '12', '5', '„Kodėl šie tepamieji kvepalai nebuvo parduoti už tris šimtus denarų ir [pinigai] neatiduoti vargšams?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4196', '43', '12', '6', 'Jis tai sakė ne todėl, kad rūpinosi vargšais, bet todėl, kad buvo vagis ir turėjo kasą, ir nešiojosi tai, kas buvo į ją įdedama.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4197', '43', '12', '7', 'Tad Jėzus tarė: ‹„Palik ją ramybėje, ji ›‹juos buvo laikiusi mano laidojimo dienai.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4198', '43', '12', '8', '‹Nes vargšų visada turite šalia savęs, bet mane ne visada ›‹turėsite.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4199', '43', '12', '9', 'Taigi didelė žydų minia žinojo, kad jis ten buvo, ir jie atėjo ne tik dėl Jėzaus, bet kad pamatytų ir Lozorių, kurį jis prikėlė iš numirusiųjų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4200', '43', '12', '10', 'Bet aukštieji kunigai susitarė, kad ir Lozorių nužudytų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4201', '43', '12', '11', 'nes daugybė žydų per jį atsitraukė [nuo jų] ir įtikėjo Jėzumi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4202', '43', '12', '12', '¶ Rytojaus dieną didelė minia, kuri atvyko į šventę, išgirdusi, kad Jėzus ateinąs į Jeruzalę,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4203', '43', '12', '13', 'pasiėmė palmių šakų ir išėjo jo pasitikti ir šaukė: „Osana! Palaimintas tas, kuris ateina Viešpaties vardu – Izraelio Karalius!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4204', '43', '12', '14', 'O Jėzus, radęs jauną asilą, užsėdo ant jo, kaip yra parašyta:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4205', '43', '12', '15', 'Nebijok, Siono dukterie! Štai tavo Karalius ateina, sėdintis ant asilės jauniklio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4206', '43', '12', '16', 'O iš pradžių jo mokytiniai šitų dalykų nesuprato, bet, kai Jėzus buvo pašlovintas, tada jie prisiminė, kad šie dalykai buvo apie jį parašyta, ir [kad] jie buvo jam tai padarę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4207', '43', '12', '17', 'Taigi vis dar liudijo [apie tai] minia, buvusi su juo, kai jis pašaukė Lozorių iš kapo ir prikėlė jį iš numirusiųjų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4208', '43', '12', '18', 'Žmonių būrys todėl ir išėjo jį pasitikti, nes buvo girdėjęs jį padarius tą antgamtinį ženklą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4209', '43', '12', '19', 'Todėl fariziejai kalbėjo vieni kitiems: „Matote, kaip nieko negalite padaryti! Štai pasaulis nuėjo paskui jį!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4210', '43', '12', '20', '¶ Ir tarp atėjusiųjų aukštyn garbinti per šventę buvo tam tikri graikai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4211', '43', '12', '21', 'Taigi tie priėjo prie Pilypo, [kilusio] iš Galilėjos Betsaidos, ir prašė jo, sakydami: „Gerbiamasis, norėtume pamatyti Jėzų.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4212', '43', '12', '22', 'Pilypas *nuėjo ir *pasakė Andriejui, o Andriejus ir Pilypas dar Jėzui *pasakė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4213', '43', '12', '23', 'O Jėzus jiems atsakė, sakydamas: ‹„Yra atėjusi valanda, kad būtų pašlovintas Žmogaus Sūnus.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4214', '43', '12', '24', '‹Iš tiesų, iš tiesų sakau jums: jei kviečio grūdas įkritęs į žemę nemiršta, jis lieka vienas, bet jeigu numiršta, jis duoda daug vaisių.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4215', '43', '12', '25', '‹Kas myli savo ›‹gyvybę, ją ›‹pražudys, tačiau kas ›‹nekenčia savo gyvybės šiame pasaulyje, išsaugos ją ›‹amžinam gyvenimui.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4216', '43', '12', '26', '‹Jei kas man tarnauja, jis turi sekti paskui mane, ir kur aš esu, ten bus ir mano tarnas; jei kas man tarnauja, tą gerbs ›[mano] Tėvas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4217', '43', '12', '27', '‹Dabar mano siela sukrėsta. Ir ką aš sakysiu: ‚Tėve, išgelbėk mane nuo šios valandos!‘? Bet dėl šios priežasties aš atėjau į šią valandą.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4218', '43', '12', '28', '‹Tėve, pašlovink savo vardą.“› Tada iš dangaus ataidėjo balsas: „Aš [jį] pašlovinau ir vėl pašlovinsiu.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4219', '43', '12', '29', 'Todėl [aplink] stovinti ir [tai] girdėjusi minia sakė griaustinį sugriaudus. Kiti sakė: „Angelas jam kalbėjo.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4220', '43', '12', '30', 'Jėzus atsakydamas tarė: ‹„Ne dėl manęs ›‹pasigirdo tas balsas, bet dėl jūsų.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4221', '43', '12', '31', '‹Dabar yra šio pasaulio teismas, dabar šio pasaulio kunigaikštis bus išmestas lauk.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4222', '43', '12', '32', '‹O aš, ›‹kai būsiu aukštyn iškeltas nuo žemės, visus trauksiu pas save.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4223', '43', '12', '33', 'Jis tai pasakė nurodydamas, kokia mirtimi jam numatyta mirti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4224', '43', '12', '34', 'Žmonės jam atsakė: „Mes girdėjome iš Įstatymo, kad Kristus pasilieka per amžius. Tai kaip tu [gali] sakyti, kad Žmogaus Sūnus turi būti iškeltas aukštyn? Kas yra tas Žmogaus Sūnus?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4225', '43', '12', '35', 'Tada Jėzus jiems tarė: ‹„Dar trumpą laiką ›‹Šviesa yra su jumis. Vaikščiokite, kol turite Šviesą, kad ant jūsų neužeitų tamsa. O tas, kuris vaikšto tamsoje, nežino, kur eina.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4226', '43', '12', '36', '‹Kol turite Šviesą, pasitikėkite Šviesa, kad ›‹būtumėte ›‹Šviesos vaikai.› Tai pasakęs Jėzus išėjo ir pasislėpė nuo jų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4227', '43', '12', '37', '¶ Bet nors jis buvo padaręs tiek daug antgamtinių ženklų jų akivaizdoje, tačiau jie netikėjo juo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4228', '43', '12', '38', 'kad išsipildytų pranašo Izaijo pasakymas, kurį jis kalbėjo: VIEŠPATIE, kas patikėjo girdima mūsų žinia? Ir kuriam buvo apreikšta Viešpaties ranka?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4229', '43', '12', '39', 'Jie negalėjo tikėti, nes Izaijas vėl pasakė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4230', '43', '12', '40', 'Jis yra apakinęs jų akis ir užkietinęs jų širdį, kad nematytų akimis nei suvoktų širdimi ir neatsiverstų, ir aš jų nepagydyčiau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4231', '43', '12', '41', 'Tuos dalykus pasakė Izaijas, kai pamatė jo šlovę ir kalbėjo apie jį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4232', '43', '12', '42', '¶ Vis dėlto net iš vyresnybės daugelis įtikėjo jį, bet dėl fariziejų jie neišpažino [jo], kad nebūtų pašalinti iš sinagogos,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4233', '43', '12', '43', 'nes žmonių šlovę jie mėgo labiau už Dievo šlovę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4234', '43', '12', '44', '¶ O Jėzus šaukdamas tarė: ‹„Kas tiki manimi, ›[tas] tiki ne manimi, bet tuo, kuris mane siuntė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4235', '43', '12', '45', '‹Be to, kas mato mane, mato tą, kuris mane siuntė.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4236', '43', '12', '46', '‹Aš, Šviesa, esu atėjęs į pasaulį, kad kiekvienas, kuris manimi tiki, nepasiliktų tamsoje.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4237', '43', '12', '47', '‹Ir jei kas klausosi mano žodžių ir netiki, aš ›‹nesiimu jo teisti, nes atėjau ne tam, kad teisčiau pasaulį, bet kad išgelbėčiau pasaulį.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4238', '43', '12', '48', '‹Kas mane atmeta ir mano žodžių nepriima, turi tą, kuris jį teisia; tas žodis, kurį kalbėjau, teis jį paskutiniąją dieną.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4239', '43', '12', '49', '‹Nes aš nekalbėjau ›‹vadovaudamasis savimi, bet Tėvas, kuris mane siuntė, pats davė man įsakymą, ką turiu sakyti ir ką turiu kalbėti.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4240', '43', '12', '50', '‹Ir žinau, kad ›‹jo įsakymas yra ›‹amžinas gyvenimas. Todėl ką aš kalbu, kalbu taip, kaip Tėvas yra man pasakęs.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4241', '43', '13', '1', '¶ O prieš Aplenkimo šventę, Jėzus, žinodamas, kad buvo atėjusi jo valanda, jog jis turi išeiti iš šio pasaulio pas Tėvą, mylėjęs savuosius, kurie buvo pasaulyje, jis mylėjo juos iki galo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4242', '43', '13', '2', 'Ir pasibaigus vakarienei, velniui jau įdėjus į Simono [sūnaus] Judo Iskarijoto širdį jį išduoti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4243', '43', '13', '3', 'Jėzus, žinodamas, kad Tėvas visa atidavęs į jo rankas ir kad jis išėjo nuo Dievo ir eina pas Dievą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4244', '43', '13', '4', '*kėlėsi nuo vakarienės [stalo] ir *padėjo į šoną savo viršutinius drabužius ir, paėmęs rankšluostį, [juo] apsijuosė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4245', '43', '13', '5', 'Po to jis *įpylė vandens į praustuvę ir ėmė mazgoti mokytiniams kojas bei šluostyti [jas] rankšluosčiu, kuriuo buvo apsijuosęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4246', '43', '13', '6', 'Tada jis *priėjo prie Simono Petro ir šis jam *tarė: „Viešpatie, nejaugi tu mazgosi man kojas?!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4247', '43', '13', '7', 'Jėzus atsakydamas tarė jam: ‹„Tu dabar nesupranti, ką aš darau, bet ›‹po šių dalykų ›‹suvoksi.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4248', '43', '13', '8', 'Petras jam *tarė: „Nieku būdu nemazgosi man kojų per amžius!“ Jėzus jam atsakė: ‹„Jeigu tavęs nenumazgosiu, ›[vadinasi], tu su manimi neturi dalies.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4249', '43', '13', '9', 'Simonas Petras jam *tarė: „Viešpatie, ne tik mano kojas, bet ir rankas ir galvą!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4250', '43', '13', '10', 'Jėzus jam *tarė: ‹„Kas yra ›‹nuplautas, tam nereikia nieko kito, kaip tik kojas nusimazgoti, nes yra visas švarus – ir jūs esate švarūs, bet ne visi.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4251', '43', '13', '11', 'Nes jis žinojo, kas jį išduosiąs, todėl pasakė: ‹„Ne visi esate švarūs.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4252', '43', '13', '12', 'Taigi, kai jau buvo numazgojęs jiems kojas ir pasiėmęs savo drabužius [ir] vėl atsilošęs [prie stalo], jis tarė jiems: ‹„Ar suprantate, ką jums padariau?›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4253', '43', '13', '13', '‹Jūs mane vadinate Mokytoju ir Viešpačiu, ir gerai sakote, nes aš ›[toks ir] esu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4254', '43', '13', '14', '‹Jei tad aš – Viešpats ir Mokytojas – numazgojau jums kojas, ›[tai] ir jūs privalote vieni kitiems kojas mazgoti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4255', '43', '13', '15', '‹Nes esu jums davęs pavyzdį, kad ir jūs taip darytumėte, kaip aš jums dariau.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4256', '43', '13', '16', '‹Iš tiesų, iš tiesų sakau jums: nei tarnas nėra didesnis už savo šeimininką, nei pasiųstasis didesnis už savo siuntėją.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4257', '43', '13', '17', '‹Jei žinote šiuos dalykus, – esate palaiminti, jei juos darote.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4258', '43', '13', '18', '¶ ‹Ne apie jus visus kalbu. Aš žinau, ›‹kuriuos išsirinkau, bet taip yra, kad išsipildytų šventraštis: ›‹ Tas, kuris su manimi valgo duoną, pakėlė prieš mane savo kulną›.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4259', '43', '13', '19', '‹Sakau jums ›‹pradedant dabar, prieš įvykstant, kad įvykus tikėtumėte, jog ΑŠ ESU tas›.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4260', '43', '13', '20', '‹Iš tiesų, iš tiesų sakau jums: kas priima bet kurį ›[asmenį], kurį siunčiu, tas priima mane, o kas priima mane, tas priima tą, kuris mane siuntė.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4261', '43', '13', '21', '¶ Pasakęs tuos dalykus, Jėzus buvo sukrėstas dvasioje ir liudijo tardamas: ‹„Iš tiesų, iš tiesų sakau jums, kad mane išduos vienas iš jūsų!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4262', '43', '13', '22', 'Todėl mokytiniai ėmė žvalgytis vieni į kitus nesuvokdami, apie kurį jis kalbąs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4263', '43', '13', '23', 'O vienas jo mokytinių, kurį Jėzus mylėjo, buvo atsilošęs [valgyti] prie Jėzaus užančio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4264', '43', '13', '24', 'Todėl Simonas Petras *parodė jam gestą, kad pasiklaustų, kas būtų tas, apie kurį jis kalba.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4265', '43', '13', '25', 'Tad pasilinkęs prie Jėzaus krūtinės, šis *pasakė jam: „Kas jis, Viešpatie?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4266', '43', '13', '26', 'Jėzus *atsakė: ‹„Tai tas, kuriam ›‹pamirkęs paduosiu gabaliuką ›[duonos].“ Ir įmirkęs gabaliuką *padavė [jį] Judui Iskarijotui, Simono [sūnui].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4267', '43', '13', '27', 'Ir po gabaliuko Šėtonas įėjo į jį. Tada Jėzus jam tarė: ‹„Ką darai, daryk greičiau!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4268', '43', '13', '28', 'Tačiau, nė vienas iš atsilošusių [prie stalo] nesuprato, kodėl jis [taip] pasakė jam.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4269', '43', '13', '29', 'Nes kai kurie manė, kadangi Judas turėjo kasą, kad Jėzus jam *sakęs: „Nupirk, ko mums reikia šventei“, arba kad jis ką nors duotų vargšams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4270', '43', '13', '30', 'Tad anas, priėmęs [duonos] gabaliuką, tuojau išėjo; o buvo naktis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4271', '43', '13', '31', '¶ Taigi, kai [tas] buvo išėjęs, Jėzus *tarė: ‹„Žmogaus Sūnus ›‹jau dabar pašlovintas, ir Dievas jau pašlovintas ›‹per jį.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4272', '43', '13', '32', '‹Jei Dievas ›‹jau pašlovintas ›‹per jį, tai ir Dievas jį pašlovins per save – ir tuojau jį pašlovins.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4273', '43', '13', '33', '‹Vaikeliai, ›‹dar trumpą laiką ›‹būsiu su jumis. Jūs manęs ieškosite; ir kaip sakiau žydams: ‚kur aš einu, jūs negalite ateiti‘, – taip dabar ir jums sakau.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4274', '43', '13', '34', '‹Jums duodu ›‹naują įsakymą, kad jūs vieni kitus mylėtumėte – kaip aš jus mylėjau, kad ir jūs taip mylėtumėte vienas kitą.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4275', '43', '13', '35', '‹Iš to visi pažins, kad esate mano mokytiniai, jei ›‹mylėsite vieni kitus.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4276', '43', '13', '36', '¶ Simonas Petras jam *tarė: „Viešpatie, kur eini?“ Jėzus jam atsakė: ‹„Kur einu, tu dabar negali sekti paskui mane, bet vėliau seksi paskui mane.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4277', '43', '13', '37', 'Petras jam *tarė: ‹„Viešpatie, kodėl negaliu sekti paskui tave dabar? Aš savo gyvybę guldysiu už tave!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4278', '43', '13', '38', 'Jėzus jam atsakė: ‹„Ar savo gyvybę guldysi už mane? Iš tiesų, iš tiesų sakau tau: jokiu būdu gaidys nepragys, iki tu triskart manęs ›‹išsižadėsi!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4279', '43', '14', '1', '¶ ‹„Tegul nebūna sukrėstos jūsų ›‹širdys: ›‹tikite Dievu, tikėkite ir manimi.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4280', '43', '14', '2', '‹Mano Tėvo namuose yra daug buveinių; jei taip nebūtų, būčiau jums pasakęs. Einu jums vietos paruošti.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4281', '43', '14', '3', '‹Ir jeigu nueinu ir paruošiu jums vietą, vėl ›‹ateisiu ir pasiimsiu jus pas save, kad jūs būtumėte ten, kur esu aš.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4282', '43', '14', '4', '‹Ir žinote, kur einu, ir žinote kelią.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4283', '43', '14', '5', 'Tomas jam *tarė: „Viešpatie, nežinome, kur tu eini. Ir kaip galime žinoti kelią?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4284', '43', '14', '6', 'Jėzus jam sako: ‹„Aš esu kelias, tiesa ir ›‹gyvenimas; niekas neateina pas Tėvą kitaip, kaip tik per mane.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4285', '43', '14', '7', '‹Jei būtumėte pažinę mane, tai būtumėte pažinę ir mano Tėvą. Ir nuo šiol jį pažįstate ir jį ›‹esate matę.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4286', '43', '14', '8', 'Pilypas jam sako: „Viešpatie, parodyk mums Tėvą, ir to mums pakaks.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4287', '43', '14', '9', 'Jėzus jam sako: ‹„Esu su jumis jau tokį ilgą laiką, ir tu, Pilypai, dar ›‹nesi manęs pažinęs?! Kas mane yra matęs, yra matęs Tėvą! Tad kaipgi tu sakai: ‚Parodyk mums Tėvą‘?›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4288', '43', '14', '10', '‹Nejau tu netiki, kad aš esu Tėve ir Tėvas yra manyje?! Žodžius, kuriuos aš jums kalbu, aš nekalbu ›‹vadovaudamasis savimi, bet Tėvas, kuris išlieka manyje, jis daro ›‹savo darbus.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4289', '43', '14', '11', '‹Tikėkite manimi, kad aš esu Tėve ir Tėvas manyje. Bet jei ›‹netikite, tai tikėkite manimi dėl pačių darbų.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4290', '43', '14', '12', '‹Iš tiesų, iš tiesų sakau jums: kas tiki manimi, tas irgi darys darbus, kuriuos aš darau, ir dar už juos didesnių darys, nes aš einu pas savo Tėvą.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4291', '43', '14', '13', '‹Ir ko tik prašysite mano vardu, tai padarysiu, kad Tėvas būtų pašlovintas ›‹per Sūnų.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4292', '43', '14', '14', '‹Jei ko prašysite mano vardu, tai padarysiu aš.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4293', '43', '14', '15', '‹Jei mane mylite, laikykitės mano įsakymų.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4294', '43', '14', '16', '‹Ir melsiu Tėvą aš pats, ir jis duos jums ›‹kitą ›‹Paguodžiantį Užtarėją, kad pasiliktų su jumis per amžius,›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4295', '43', '14', '17', '‹ tai yra, Tiesos Dvasią, kurios pasaulis neįstengia priimti, nes nemato jos ir nepažįsta jos. Bet jūs pažįstate ją, nes ji pasilieka pas jus ir bus jumyse.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4296', '43', '14', '18', '‹Nepaliksiu jūsų netekusiais artimo asmens – ateisiu pas jus.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4297', '43', '14', '19', '‹Dar trumpą laiką, ir pasaulis manęs *nebematys. Tačiau jūs mane matote. Kadangi aš gyvenu, jūs irgi ›‹gyvensite.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4298', '43', '14', '20', '‹Tą dieną jūs žinosite, kad aš esu savo Tėve, ir jūs manyje, ir aš jumyse.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4299', '43', '14', '21', '‹Kas turi mano įsakymus ir ›‹jų laikosi, jis yra ›‹tas, kuris mane myli. O kas mane myli,›‹tą mylės mano Tėvas, ir aš jį mylėsiu ir jam apsireikšiu.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4300', '43', '14', '22', 'Judas – ne Iskariotas – jam *tarė: „Viešpatie, kas įvyko, kad tu rengiesi apsireikšti mums, o ne pasauliui?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4301', '43', '14', '23', 'Jėzus atsakydamas tarė jam: ‹„Jei kas mane myli, jis laikysis mano žodžių, ir mano Tėvas jį mylės, ir mes pas jį ateisime ir pasidarysime savo buveinę pas jį.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4302', '43', '14', '24', '‹Kas manęs nemyli, mano žodžių nesilaiko. O žodis, kurį girdite, yra ne mano, bet Tėvo, kuris yra mane siuntęs.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4303', '43', '14', '25', '‹Tuos dalykus esu jums pasakęs dar būdamas su jumis.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4304', '43', '14', '26', '‹Bet Paguodžiantis Užtarėjas, – Šventoji Dvasia, kurį Tėvas atsiųs mano vardu, – jis išmokys jus visko ir viską jums primins, ką aš esu jums pasakęs.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4305', '43', '14', '27', '‹Aš jums palieku ramybę, duodu jums savo ramybę. Ne kaip pasaulis duoda, aš jums duodu. Tegul nebūna sukrėstos jūsų ›‹širdys ir teneišsigąsta.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4306', '43', '14', '28', '¶ ‹Girdėjote, kaip aš jums sakiau: „Išeinu ir vėl ›‹ateisiu pas jus.“ Jei mane mylėtumėte, džiaugtumėtės, kad sakiau: „Einu pas Tėvą“, – nes mano Tėvas yra didesnis už mane.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4307', '43', '14', '29', '‹Ir jau dabar, prieš įvykstant, esu jums tai pasakęs, jog kada tai įvyks, tikėtumėte.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4308', '43', '14', '30', '‹Nuo šiol nebedaug kalbėsiu su jumis, nes ateina šio pasaulio kunigaikštis, ir ›‹manyje jis neturi nieko.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4309', '43', '14', '31', '‹Bet taip ir darau, kaip Tėvas davė man įsakymą, kad pasaulis žinotų, kad myliu Tėvą. Kelkitės, eikime iš čia!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4310', '43', '15', '1', '¶ ‹„Aš esu tikrasis vynmedis, o mano Tėvas yra sodininkas.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4311', '43', '15', '2', '‹Kiekvieną manyje esančią šakelę, neduodančią vaisiaus, jis pašalina; ir kiekvieną ›[šakelę], duodančią vaisių, ‹apgenėja, kad ji neštų daugiau vaisiaus.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4312', '43', '15', '3', '¶ ‹Jūs jau esate švarūs ›‹per žodį, kurį jums kalbėjau.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4313', '43', '15', '4', '‹Pasilikite manyje, ir aš – jumyse. Kaip ›‹šakelė negali duoti vaisiaus› ‹ pati iš savęs, jei ji nepasilieka vynmedyje, taip negalite ir jūs, jei nepasiliekate manyje.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4314', '43', '15', '5', '¶ ‹Aš esu vynmedis, jūs – šakelės; kas pasilieka manyje, ir aš jame, tas neša daug vaisiaus, nes nuo manęs atskirti nieko nepajėgiate nuveikti.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4315', '43', '15', '6', '‹Jei kas nepasiliks manyje, tas bus išmestas laukan kaip šakelė ir sudžius. O ›‹jas surenka ir įmeta į ugnį, ir jos yra sudeginamos.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4316', '43', '15', '7', '‹Jei ›‹pasiliksite manyje, ir ›‹mano žodžiai pasiliks jumyse, prašysite, ko tik norėsite, ir jums ›[tai] įvyks.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4317', '43', '15', '8', '‹Mano Tėvas bus pašlovintas tuo, kad duosite daug vaisių, ir taip ›‹pasirodysite esą mano mokytiniai.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4318', '43', '15', '9', '¶ ‹Kaip Tėvas mane mylėjo, taip ir aš jus mylėjau. Pasilikite mano meilėje.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4319', '43', '15', '10', '‹Jei laikysitės mano įsakymų, pasiliksite mano meilėje, kaip ir aš esu laikęsis savo Tėvo įsakymų ir pasilieku jo meilėje.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4320', '43', '15', '11', '‹Tuos dalykus esu jums pasakęs, kad mano džiaugsmas pasiliktų jumyse ir kad jūsų džiaugsmas būtų ›‹pilnatviškas.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4321', '43', '15', '12', '¶ ‹Šitas yra mano įsakymas: kad vieni kitus mylėtumėte, kaip aš jus mylėjau.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4322', '43', '15', '13', '‹Niekas neturi didesnės meilės negu tai, kad kas guldo savo gyvybę už savo draugus.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4323', '43', '15', '14', '‹Jūs esate mano draugai, jei darote, ką tik aš jums įsakau.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4324', '43', '15', '15', '‹Jau nebevadinu jūsų tarnais, nes tarnas nežino, ką daro jo šeimininkas. Bet jus esu pavadinęs draugais, nes pranešiau jums visus dalykus, kuriuos girdėjau iš savo Tėvo.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4325', '43', '15', '16', '‹Ne jūs mane išsirinkote, bet aš jus išsirinkau ir jus paskyriau, kad jūs eitumėte ir neštumėte vaisių, ir kad jūsų vaisius išliktų, kad ko tik prašytumėte Tėvą mano vardu, jis jums duotų.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4326', '43', '15', '17', '‹Šiuos dalykus jums įsakau, kad mylėtumėte vienas kitą.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4327', '43', '15', '18', '¶ ‹Jei pasaulis jūsų nekenčia, ›‹žinokite, kad jis yra manęs nekentęs pirmiau negu jūsų.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4328', '43', '15', '19', '‹Jeigu jūs būtumėte ›‹iš pasaulio, pasaulis mylėtų savuosius. Tačiau, kadangi nesate iš pasaulio, bet aš jus išsirinkau iš pasaulio, todėl pasaulis jūsų nekenčia.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4329', '43', '15', '20', '‹Atsiminkite žodį, kurį aš jums sakiau: Tarnas nėra didesnis už savo šeimininką. Jeigu jie mane persekiojo, tai ir jus persekios. Jeigu jie laikėsi mano žodžio, tai laikysis ir jūsų.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4330', '43', '15', '21', '‹Bet visus šiuos dalykus jie darys jums dėl mano vardo, nes jie nepažįsta to, kuris mane siuntė.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4331', '43', '15', '22', '‹Jei nebūčiau atėjęs ir jiems kalbėjęs, jie ›‹neturėtų nuodėmės. O dabar jie neturi ›‹kuo paslėpti savo nuodėmę.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4332', '43', '15', '23', '‹Kas manęs nekenčia, nekenčia ir mano Tėvo.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4333', '43', '15', '24', '‹Jei nebūčiau tarp jų padaręs darbų, kurių niekas kitas nėra daręs, jie ›‹neturėtų nuodėmės. Bet dabar jie yra ir matę, ir nekentę tiek manęs, tiek mano Tėvo.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4334', '43', '15', '25', '‹Bet yra taip, kaip yra, kad ›‹išsipildytų žodis, parašytas jų įstatyme: ›‹ Jie manęs nekentė be priežasties›.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4335', '43', '15', '26', '¶ ‹Bet kai bus atėjęs Paguodžiantis Užtarėjas, kurį jums atsiųsiu nuo Tėvo, Tiesos Dvasia, kuri išeina iš Tėvo, jis liudys apie mane.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4336', '43', '15', '27', '‹Ir jūs taip pat ›‹liudykite, nes buvote su manimi nuo pradžios.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4337', '43', '16', '1', '¶ ‹„Tuos dalykus esu jums pasakęs, kad ›‹pasipiktinę nesukluptumėte ›[į nuodėmę].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4338', '43', '16', '2', '‹Jie pašalins jus iš sinagogų, ir netgi ateina ›‹laikas kiekvienam jus žudančiam ›[žmogui] manyti, kad atlieka tarnystę Dievui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4339', '43', '16', '3', '‹Ir tuos dalykus jie darys jums, nes jie nei Tėvo, nei manęs nepažino.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4340', '43', '16', '4', '‹Bet tuos dalykus esu jums pasakęs, kad atėjus laikui atsimintumėte, kad pats apie juos kalbėjau jums. Ir tų dalykų nesakiau jums iš ›‹pradžių, nes buvau su jumis.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4341', '43', '16', '5', '‹Bet dabar einu pas tą, kuris mane siuntė, ir nė vienas iš jūsų manęs neklausia: ‚Kur eini?‘›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4342', '43', '16', '6', '‹Bet kadangi esu jums pasakęs tuos dalykus, liūdesys pripildė jūsų širdį.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4343', '43', '16', '7', '¶ ‹Tačiau aš jums sakau tiesą: jums yra naudinga, kad aš išeinu, nes jei neišeisiu, pas jus neateis Paguodžiantis Užtarėjas, bet jei išeisiu, atsiųsiu jį pas jus.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4344', '43', '16', '8', '‹Ir atėjęs jis įtikins pasaulį esant kaltą dėl nuodėmės, dėl teisumo ir dėl teismo:›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4345', '43', '16', '9', '‹dėl nuodėmės, nes jie netiki manimi;›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4346', '43', '16', '10', '‹dėl teisumo, nes einu pas savo Tėvą, ir ›‹nebematysite manęs;›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4347', '43', '16', '11', '‹dėl teismo, nes šio pasaulio kunigaikštis ›‹yra nuteistas.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4348', '43', '16', '12', '‹Dar daug dalykų turiu jums pasakyti, bet jūs dabar negalite ›‹pakelti.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4349', '43', '16', '13', '‹Tačiau kai ateis anas ›‹ Paguodžiantis Užtarėjas, – tiesos Dvasia, – jis ves jus į visą tiesą, nes jis kalbės ›‹nesivadovaudamas savimi, bet kalbės, kokius tik dalykus išgirs, ir praneš jums tuos dalykus, kurie turi įvykti.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4350', '43', '16', '14', '‹Jis pašlovins mane, nes jis›‹ims iš to, kas mano, ir jums praneš.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4351', '43', '16', '15', '‹Visa, ką tik turi Tėvas, yra mano, todėl sakiau, kad jis ims iš to, kas mano, ir jums praneš.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4352', '43', '16', '16', '‹ Prabėgs trumpas laikas – ir manęs› ‹neregėsite, ir dar trumpas laikas – ir mane pamatysite, nes aš pas Tėvą einu.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4353', '43', '16', '17', 'Tada [kai kurie] iš jo mokytinių tarpusavyje pasakė: „Kas tai yra, ką jis mums sako: ‚[Prabėgs] trumpas laikas – ir manęs neregėsite, ir dar trumpas laikas – ir mane pamatysite‘? ir: ‚Nes aš pas Tėvą einu‘?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4354', '43', '16', '18', 'Todėl jie klausinėjo: „Kas tai yra, ką jis sako: ‚[Prabėgs] trumpas laikas‘? Nežinome, ką jis kalba.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4355', '43', '16', '19', 'Taigi, Jėzus žinojo, kad jie norėjo jį klausti, ir jiems tarė: ‹„Ar klausinėjote vieni kitų dėl to, kad pasakiau: ‚›[Prabėgs] trumpas laikas – ir manęs neregėsite, ir dar trumpas laikas – ir mane pamatysite‘?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4356', '43', '16', '20', '‹Iš tiesų, iš tiesų sakau ›‹jums: jūs verksite ir raudosite, bet pasaulis džiaugsis. Ir jūs liūdėsite, bet jūsų liūdesys pavirs džiaugsmu.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4357', '43', '16', '21', '‹Moteris, kai ji gimdo, ›‹sielojasi, nes atėjo jos valanda, bet vos tik pagimdžiusi vaiką ji nebeprisimena ›‹kančios iš džiaugsmo, kad į pasaulį gimė žmogus.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4358', '43', '16', '22', '‹Taip ir jūs dabar tikrai sielojatės, bet aš jus vėl pamatysiu, ir jūsų širdis džiaugsis. Ir jūsų džiaugsmo niekas ›‹neatima iš jūsų.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4359', '43', '16', '23', '‹Ir tą dieną manęs nieko neklausinėsite. Iš tiesų, iš tiesų sakau ›‹jums: ko tik ›‹prašysite Tėvą mano vardu, jis jums duos.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4360', '43', '16', '24', '‹Iki šiol nieko neprašėte mano vardu. Prašykite, ir gausite, kad jūsų džiaugsmas būtų ›‹pilnatviškas.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4361', '43', '16', '25', '‹Šiuos dalykus jums esu pasakęs palyginimais, bet ateina laikas, kai nebe palyginimais kalbėsiu jums, bet atvirai apie Tėvą jums skelbsiu.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4362', '43', '16', '26', '‹Tą dieną prašysite mano vardu, ir nesakau jums, kad už jus melsiu Tėvą aš pats,›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4363', '43', '16', '27', '‹nes pats Tėvas jus myli, kadangi jūs esate mane mylėję ir esate tikėję, kad ›‹būtent aš atėjau iš Dievo.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4364', '43', '16', '28', '‹Išėjau iš Tėvo ir esu atėjęs į pasaulį. Vėl palieku pasaulį ir einu pas Tėvą.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4365', '43', '16', '29', 'Jo mokytiniai jam tarė: „Štai dabar atvirai kalbi ir nebekalbi palyginimų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4366', '43', '16', '30', 'Dabar žinome, kad žinai viską, ir tau nereikia, jog kas tavęs klaustų; iš to mes tikime, kad tu išėjęs nuo Dievo.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4367', '43', '16', '31', 'Jėzus jiems atsakė: ‹„Ar dabar tikite?›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4368', '43', '16', '32', '‹Štai ateina valanda – net dabar yra atėjusi – jums išsisklaidyti kiekvienas ›‹prie savo daiktų ir palikti mane vieną, tačiau nesu vienas, nes su manimi yra Tėvas.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4369', '43', '16', '33', '‹Tuos dalykus esu jums pasakęs, kad manyje turėtumėte ramybę. Pasaulyje turėsite prispaudimą, bet būkite drąsūs: pasaulį nugalėjau būtent aš.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4370', '43', '17', '1', '¶ Jėzus pasakė tuos dalykus ir pakėlė savo akis į dangų, ir tarė: ‹„Tėve, atėjo valanda! Pašlovink savo Sūnų, kad ir tavo Sūnus pašlovintų tave,›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4371', '43', '17', '2', '‹kad, kaip jam esi davęs ›‹teisę valdyti ›‹kiekvieną žmogų, jis duotų amžiną ›‹gyvenimą ›‹visiems, kuriuos esi jam davęs.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4372', '43', '17', '3', '‹O tai yra amžinas ›‹gyvenimas: kad jie pažintų tave, vienintelį ›‹teisingą bei tikrą Dievą ir tavo siųstąjį Jėzų Kristų.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4373', '43', '17', '4', '‹Aš pašlovinau tave žemėje, ›‹pabaigiau darbą, kurį ›‹man davei nuveikti.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4374', '43', '17', '5', '‹O dabar tu, Tėve, pašlovink mane pas save ta šlove, kurią turėjau su tavimi ›‹prieš pasaulio buvimą.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4375', '43', '17', '6', '‹Apreiškiau tavo vardą žmonėms, kuriuos man esi davęs iš pasaulio. Jie buvo tavo, ir man esi juos davęs, ir jie yra laikęsi tavo žodžio.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4376', '43', '17', '7', '‹Dabar jie yra pažinę, kad visa, ką esi man davęs, yra iš tavęs.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4377', '43', '17', '8', '‹Nes aš jiems daviau žodžius, kuriuos esi man davęs, ir jie juos priėmė ir tikrai ›‹pažino, kad aš nuo tavęs išėjau, ir jie įtikėjo, kad tu mane siuntei.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4378', '43', '17', '9', '‹Aš meldžiu už juos. Ne už pasaulį meldžiu, bet už tuos, kuriuos esi man davęs, nes jie yra tavo.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4379', '43', '17', '10', '‹Ir ›‹visi, kurie yra mano, yra tavo, ir kurie tavo, – mano, ir aš esu pašlovintas ›‹per juos.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4380', '43', '17', '11', '‹Ir dabar nebesu pasaulyje, bet šitie yra pasaulyje, o aš einu pas tave. Šventasis Tėve, išlaikyk savo vardu tuos, kuriuos esi man davęs, kad jie būtų viena kaip ir mes.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4381', '43', '17', '12', '‹Kol buvau su jais pasaulyje, aš išlaikiau juos tavo vardu; saugojau tuos, kuriuos man davei, ir nė vienas iš jų ›‹nėra prarastas, tiktai pražūties sūnus, kad išsipildytų šventraštis.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4382', '43', '17', '13', '‹O dabar einu pas tave; ir šiuos dalykus kalbu pasaulyje, kad jie turėtų savyje išsipildžiusį mano džiaugsmą.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4383', '43', '17', '14', '‹Aš esu jiems davęs tavo žodį, ir pasaulis jų nekentė, nes jie nėra ›‹iš pasaulio, kaip ir aš nesu iš pasaulio.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4384', '43', '17', '15', '‹Nemeldžiu, kad juos paimtum iš pasaulio, bet kad saugotum juos nuo ›‹blogio.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4385', '43', '17', '16', '‹Jie nėra ›‹iš pasaulio, kaip ir aš nesu iš pasaulio.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4386', '43', '17', '17', '‹Šventink juos savo tiesa! Tavo žodis yra tiesa.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4387', '43', '17', '18', '‹Kaip tu mane siuntei į pasaulį, taip ir aš juos siunčiau į pasaulį.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4388', '43', '17', '19', '‹Ir jų labui aš ›‹pašventinu save, kad ir jie ›‹iš tiesų būtų pašventinti.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4389', '43', '17', '20', '‹Tačiau meldžiu ne vien už šituos, bet ir už tuos, kurie per jų žodį įtikės manimi,›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4390', '43', '17', '21', '‹kad jie visi būtų viena, kaip tu, Tėve, esi manyje, ir aš tavyje. Meldžiu, kad ir jie mumyse būtų viena, idant pasaulis tikėtų, jog tu esi mane siuntęs.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4391', '43', '17', '22', '‹Ir ›‹tą šlovę, kurią man davei, aš jiems daviau, kad jie būtų viena taip, kaip ir mes esame viena:›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4392', '43', '17', '23', '‹aš juose, ir tu manyje, idant ›‹jie būtų iki galo suvienyti, ir kad pasaulis žinotų, jog tu mane siuntei ir juos mylėjai taip, kaip mylėjai mane.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4393', '43', '17', '24', '‹Tėve, aš noriu, kad ir tie, kuriuos man davei, būtų su manimi ten, kur aš esu, idant jie matytų mano šlovę, kurią man davei, nes mylėjai mane prieš pasaulio įkūrimą.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4394', '43', '17', '25', '‹O teisusis Tėve, pasaulis tavęs nepažinojo, bet aš tave pažinojau, ir šitie pažino, kad tu mane siuntei.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4395', '43', '17', '26', '‹Ir ›‹supažindinau juos su tavo vardu ir ›[dar] ‹supažindinsiu, kad meilė, kuria mane mylėjai, būtų juose, ir aš juose.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4396', '43', '18', '1', '¶ Pasakęs tuos [žodžius], Jėzus išėjo su savo mokytiniais į kitą žiemą tekančio upelio „Kedron“ pusę, kur buvo sodas, į kurį įėjo jis ir jo mokytiniai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4397', '43', '18', '2', 'O jo išdavikas Judas taip pat žinojo tą vietą, nes Jėzus dažnai ten susieidavo su savo mokytiniais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4398', '43', '18', '3', 'Taigi Judas, gavęs būrį [kareivių] ir patikėtinių iš aukštųjų kunigų ir fariziejų, *atėjo ten su žibintais, deglais ir ginklais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4399', '43', '18', '4', 'Todėl Jėzus, žinodamas visa, kas jam atsitinka, išėjo [į priekį] ir jiems tarė: ‹„Ko ieškote?“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4400', '43', '18', '5', 'Jie atsakė jam: „Jėzaus Nazariečio“. Jėzus jiems *tarė: ‹„AŠ ESU ›[tas]“. O jo išdavikas Judas irgi stovėjo su jais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4401', '43', '18', '6', 'Taigi, kai tik jis ištarė jiems: ‹„AŠ ESU ›[tas]“, jie atsitraukė ir parpuolė ant žemės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4402', '43', '18', '7', 'Tada jis vėl juos paklausė: ‹„Ko ieškote?“› Ir jie tarė: „Jėzaus Nazariečio“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4403', '43', '18', '8', 'Jėzus atsakė: ‹„Jums pasakiau, kad AŠ ESU tas. Taigi jei ieškote manęs, tai leiskite šitiems pasišalinti“, –›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4404', '43', '18', '9', 'kad išsipildytų žodis, kurį jis buvo pasakęs: ‹„Iš tų, kuriuos man davei, ›‹nepraradau nė vieno“.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4405', '43', '18', '10', 'Tada Simonas Petras, kuris turėjo kalaviją, išsitraukė jį, smogė vyriausiojo kunigo tarnui ir nukirto jam dešinę ausį. O to tarno vardas buvo Malkus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4406', '43', '18', '11', 'Tada Jėzus pasakė Petrui: ‹„Kišk savo kalaviją į makštį! Argi neturėčiau gerti tos taurės, kurią Tėvas man yra davęs?!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4407', '43', '18', '12', 'Tada būrys, jo vadas ir žydų patikėtiniai sučiupo Jėzų, jį surišo');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4408', '43', '18', '13', 'ir nuvedė jį pirma pas Aną, nes jis buvo uošvis Kajafo, kuris tais metais buvo vyriausiasis kunigas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4409', '43', '18', '14', 'O Kajafas buvo tas, kuris buvo pataręs žydams, kad yra naudinga, [jog] vienas žmogus mirtų už liaudį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4410', '43', '18', '15', '¶ O paskui Jėzų nusekė Simonas Petras ir kitas mokytinis. Tas mokytinis buvo pažįstamas vyriausiajam kunigui ir įėjo su Jėzumi į vyriausiojo kunigo kiemą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4411', '43', '18', '16', 'Bet Petras liko stovėti prie durų. Tada išėjo anas mokytinis, kuris buvo pažįstamas vyriausiajam kunigui, ir kalbėjo su durininke ir įsivedė Petrą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4412', '43', '18', '17', 'Tada tarnaitė durininkė *pasakė Petrui: „Ar ir tu nesi [vienas] iš šito žmogaus mokytinių?“ Jis *pasakė: „Nesu!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4413', '43', '18', '18', 'O ten stoviniavo tarnai ir patikėtiniai, dėl šalčio susikūrę ugnį iš anglių. Petras taip pat buvo su jais, stovinėdamas ir šildydamasis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4414', '43', '18', '19', '¶ Tada vyriausiasis kunigas paklausė Jėzaus apie jo mokytinius ir apie jo mokslą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4415', '43', '18', '20', 'Jėzus jam atsakė: ‹„Aš viešai kalbėjau pasauliui. Aš visada mokiau sinagogoje ir šventykloje, kur visuomet susieina žydai, ir slapčia nieko nekalbėjau.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4416', '43', '18', '21', '‹Kodėl mane klausinėji? Klausinėk tuos, kurie yra girdėję, ką jiems kalbėjau. Štai jie žino, ką aš sakiau.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4417', '43', '18', '22', 'Ir jam tai pasakius, vienas iš šalia stovinčių patikėtinių daužė Jėzui [per veidą], sakydamas: „Šitaip tu atsakai vyriausiajam kunigui?!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4418', '43', '18', '23', 'Jėzus jam atsakė: ‹„Jei neteisingai pasakiau, liudyk apie tai, kas neteisinga, bet jei teisingai, kam mane muši?“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4419', '43', '18', '24', '(Taigi, Anas pasiuntė jį surištą pas vyriausiąjį kunigą Kajafą.)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4420', '43', '18', '25', '¶ Tuo tarpu Simonas Petras tebestovėjo ir šildėsi. Todėl jie tarė jam: „Ar ir tu nesi [vienas] iš jo mokytinių?“ Jis išsigynė, sakydamas: „Nesu!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4421', '43', '18', '26', 'Vienas iš vyriausiojo kunigo tarnų, giminaitis to, kuriam Petras nukirto ausį, *pasakė: „Argi aš tavęs nemačiau sode kartu su juo?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4422', '43', '18', '27', 'Tada Petras vėl išsigynė, ir tuojau pragydo gaidys.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4423', '43', '18', '28', '¶ Tada jie *nuvedė Jėzų nuo Kajafo į teismo aikštę, – o buvo anksti, – bet jie patys nėjo į teismo aikštę, kad nesusiterštų, bet kad galėtų valgyti Aplenkimo [avinėlį].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4424', '43', '18', '29', 'Tada Pilotas išėjo pas juos ir tarė: „Kokį kaltinimą keliate prieš šitą žmogų?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4425', '43', '18', '30', 'Jie atsakydami jam tarė: „Jeigu jis nebūtų blogadarys, nebūtume tau jo perdavę.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4426', '43', '18', '31', 'Tada Pilotas tarė jiems: „Jį paimkite jūs patys ir jį teiskite pagal savo įstatymą!“ Tada žydai jam tarė: „Mums neteisėta nė vieno nužudyti“, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4427', '43', '18', '32', 'kad išsipildytų Jėzaus žodis, kurį jis buvo pasakęs, nurodydamas, kokia mirtimi jam numatyta mirti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4428', '43', '18', '33', 'Tada Pilotas vėl įėjo į teismo aikštę ir pasišaukė Jėzų ir jam tarė: „Ar tu esi žydų karalius?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4429', '43', '18', '34', 'Jėzus jam atsakė: ‹„Ar tu tai sakai ›‹vadovaudamasis savimi, ar kiti apie mane tau pasakė?“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4430', '43', '18', '35', 'Pilotas atsakė: „Nejaugi aš esu žydas?! Tavo tauta ir aukštieji kunigai tave man perdavė. Ką padarei?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4431', '43', '18', '36', 'Jėzus atsakė: ‹„Mano karalystė yra ne iš šio pasaulio. Jeigu mano karalystė būtų iš šio pasaulio, tuomet mano ›‹pavaldiniai kovotų, kad aš nebūčiau atiduotas žydams. Bet ›‹iš tikrųjų mano karalystė nėra iš čia.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4432', '43', '18', '37', 'Todėl Pilotas jam tarė: „Vadinasi, tu esi karalius?“ Jėzus atsakė: ‹„Tu tai sakai, ›‹nes ›‹aš esu karalius. Aš tam esu gimęs ir tam atėjęs į pasaulį, kad liudyčiau tiesą. Kiekvienas, kuris yra ›‹iš tiesos, klauso mano balso.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4433', '43', '18', '38', 'Pilotas jam *pasakė: „Kas yra tiesa?“ Ir tai taręs jis vėl išėjo pas žydus ir jiems *tarė: „Aš nerandu jame jokios kaltės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4434', '43', '18', '39', 'Vis dėlto jūs turite paprotį, kad per Aplenkimo [šventę] paleisčiau jums vieną [suimtąjį]. Taigi ar norite, kad paleisčiau jums žydų karalių?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4435', '43', '18', '40', 'Tada jie visi vėl šaukė, sakydami: „Ne šitą, bet Barabą!“ O Barabas buvo plėšikas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4436', '43', '19', '1', '¶ Tad Pilotas tuomet paėmė Jėzų ir nuplakdino.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4437', '43', '19', '2', 'Ir kareiviai, nupynę vainiką iš erškėčių, uždėjo jam ant galvos ir apsiautė jį purpurine skraiste');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4438', '43', '19', '3', 'ir tarė: „Sveikas, žydų karaliau!“, ir vis daužė Jėzui [per veidą].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4439', '43', '19', '4', 'Taigi Pilotas dar kartą išėjo [laukan] ir jiems *tarė: „Štai išvedu jį jums, kad žinotumėte, jog nerandu jokios kaltės jame.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4440', '43', '19', '5', 'Tada Jėzus išėjo [laukan] nešinas erškėčių vainiku ir purpurine skraiste. O [Pilotas] jiems *tarė: „Štai žmogus!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4441', '43', '19', '6', 'Taigi, kai aukštieji kunigai ir patikėtiniai jį pamatė, jie šaukė, sakydami: „Nukryžiuok [jį], nukryžiuok!“ Pilotas jiems *tarė: „Jį paimkite jūs patys ir nukryžiuokite, nes aš jame nerandu kaltės!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4442', '43', '19', '7', 'Žydai jam atsakė: „Mes turime įstatymą, ir pagal mūsų įstatymą jis turi mirti, nes jis paskyrė save Dievo Sūnumi.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4443', '43', '19', '8', 'Taigi, kai Pilotas išgirdo tą pasakymą, jis dar labiau išsigando');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4444', '43', '19', '9', 'ir vėl nuėjo į teismo aikštę ir *pasakė Jėzui: „Iš kur tu esi?“ Bet Jėzus jam neatsakė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4445', '43', '19', '10', 'Tada Pilotas jam *tarė: „Nekalbi su manimi? Ar nežinai, kad turiu valdžią tave nukryžiuoti ir turiu valdžią tave paleisti?!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4446', '43', '19', '11', 'Jėzus atsakė: ‹„Tu prieš mane neturėtum jokios ›‹valdžios, jei tau nebūtų duota iš aukštybių. Todėl tas, kuris mane ›‹perdavė tau, turi didesnę nuodėmę.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4447', '43', '19', '12', 'Ir nuo tol Pilotas vis pasistengė jį paleisti, bet žydai vis šaukė, sakydami: „Jei šitą paleisi, nesi ciesoriaus draugas. Kiekvienas, kuris darosi karaliumi, kalba prieš ciesorių.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4448', '43', '19', '13', 'Tada Pilotas, išgirdęs tą pasakymą, išvedė Jėzų laukan ir atsisėdo į teismo krasę vietoje, pavadintoje „Akmenų grindinys“, o hebrajiškai – Gabata.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4449', '43', '19', '14', 'O tai buvo Aplenkimo [šventės] Pasirengimo [diena] ir apie šeštą valandą. Ir jis *tarė žydams: „Štai jūsų karalius!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4450', '43', '19', '15', 'Bet jie šaukė: „Šalin, šalin! Nukryžiuok jį!“ Pilotas jiems *tarė: „Ar man nukryžiuoti jūsų karalių?“ Aukštieji kunigai atsakė: „Neturime karaliaus, tiktai ciesorių!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4451', '43', '19', '16', 'Taigi tuomet jis atidavė jiems jį, kad būtų nukryžiuotas. O jie paėmė ir nusivedė Jėzų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4452', '43', '19', '17', 'Ir jis, nešdamas savo kryžių, išėjo į vadinamąją Kaukolės vietą, kuri hebrajiškai vadinama Golgota,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4453', '43', '19', '18', 'kur jie nukryžiavo jį, o su juo kitus du vienoje ir antroje pusėje, bet Jėzų viduryje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4454', '43', '19', '19', 'O be to Pilotas parašė užrašą ir prisegė [jį] prie kryžiaus. Buvo parašyta: „Jėzus Nazarietis, žydų karalius.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4455', '43', '19', '20', 'Tad šį užrašą skaitė daugybė žydų, nes vieta, kur Jėzus buvo nukryžiuotas, buvo arti miesto, o parašyta buvo hebrajiškai, graikiškai [ir] lotyniškai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4456', '43', '19', '21', 'Tad žydų aukštieji kunigai tarė Pilotui: „Nerašyk: „Žydų Karalius„“, bet, „Šitas sakė: „Aš esu žydų Karalius“.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4457', '43', '19', '22', 'Pilotas atsakė: „Ką parašiau, parašiau!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4458', '43', '19', '23', 'O kareiviai, kai buvo nukryžiavę Jėzų, paėmė jo drabužius ir padalijo juos į keturias dalis – kiekvienam kareiviui po dalį; [pasiėmė] ir tuniką. O tunika buvo be siūlės, nuo viršaus ištisai austa.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4459', '43', '19', '24', 'Todėl jie vieni kitiems tarė: „Neplėšykime jοs, bet meskime dėl jos burtą, kam teks“, – kad išsipildytų šventraštis, kuris sako: „ Jie pasidalijo tarpusavyje mano drabužius ir dėl mano apdaro metė burtą.“ Būtent dėl to kareiviai padarė šituos dalykus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4460', '43', '19', '25', 'Tuo tarpu prie Jėzaus kryžiaus stovėjo jo motina bei jo motinos sesuo, Kleopo [žmona] Marija, ir Marija Magdalietė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4461', '43', '19', '26', 'Taigi Jėzus, pamatęs motiną ir šalia stovintį mokytinį, kurį jis mylėjo, *tarė savo motinai: ‹„Moterie, štai tavo sūnus!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4462', '43', '19', '27', 'Po to jis *tarė mokytiniui: ‹„Štai tavo motina!“› Ir nuo tos valandos tas mokytinis pasiėmė ją į savo [namus].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4463', '43', '19', '28', 'Po to, žinodamas, jog jau viskas atlikta, kad išsipildytų šventraštis, Jėzus *tarė: ‹„Trokštu.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4464', '43', '19', '29', 'O tenai buvo pastatytas indas, pilnas acto. Ir jie, pripildę kempinę acto ir uždėję [ją] ant yzopo [šakelės], prikišo prie jo burnos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4465', '43', '19', '30', 'Taigi, kai Jėzus buvo ėmęs acto, jis tarė: ‹„Atlikta!“› Ir, nulenkęs galvą, atidavė dvasią.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4466', '43', '19', '31', 'Taigi, dėl to, kad buvo Pasirengimo [diena], žydai, kad kūnai neliktų ant kryžiaus per šabą, – nes ta šabo diena buvo didi, – prašė Pilotą, kad būtų sulaužytos jų kojos ir [kūnai] būtų nuimti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4467', '43', '19', '32', 'Tad atėjo kareiviai ir sulaužė pirmojo kojas, taip pat kito, kuris buvo su juo nukryžiuotas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4468', '43', '19', '33', 'Bet kai, priėję prie Jėzaus, pamatė jį jau mirus, jie nebelaužė jam kojų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4469', '43', '19', '34', 'tik vienas iš kareivių ietimi perdūrė jam šoną, ir tuojau ištekėjo kraujo ir vandens.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4470', '43', '19', '35', 'Ir tas, kuris [tai] matė, yra paliudijęs (ir jo liudijimas yra tiesa, ir jis žino, kad sako tiesą), kad tikėtumėte jūs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4471', '43', '19', '36', 'Nes šitie dalykai įvyko, kad išsipildytų šventraštis: Nė vienas jo kaulas nebus sulaužytas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4472', '43', '19', '37', 'Ir vėl, kitas šventraštis sako: „ Jie žiūrės į tą, kurį perdūrė.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4473', '43', '19', '38', 'Ir po šitų [įvykių] Juozapas iš Arimatėjos, būdamas Jėzaus mokytinis, – tik slaptas dėl žydų baimės, – paprašė Pilotą, kad [tas jam] leistų pasiimti Jėzaus kūną, ir Pilotas leido. Tad jis atėjo ir pasiėmė Jėzaus kūną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4474', '43', '19', '39', 'Taip pat atėjo ir Nikodemas, kuris iš pradžių buvo atėjęs pas Jėzų nakčia, atnešdamas apie šimto svarų miros ir alavijo mišinio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4475', '43', '19', '40', 'Taigi, jie paėmė Jėzaus kūną ir suvyniojo jį į linines drobules su kvepalais, kaip yra paprotys žydams paruošti laidojimui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4476', '43', '19', '41', 'O toje vietoje, kur jis buvo nukryžiuotas, buvo sodas, o tame sode naujas kapo rūsys, kuriame dar niekas nebuvo laidotas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4477', '43', '19', '42', 'Taigi dėl žydų Pasirengimo [dienos] jie ten paguldė Jėzų, nes kapas buvo arti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4478', '43', '20', '1', '¶ Pirmąją savaitės [dieną], anksti, kai dar buvo tamsu, *atėjo Marija Magdalietė prie kapo ir *pamatė nuo kapo rūsio [angos] nuristą akmenį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4479', '43', '20', '2', 'Tad ji *nubėgo ir *atbėgo pas Simoną Petrą ir pas kitą mokytinį, kurį mylėjo Jėzus, ir jiems *pasakė: „Jie paėmė Viešpatį iš kapo, ir nežinome, kur jį padėjo!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4480', '43', '20', '3', 'Taigi Petras ir tas kitas mokytinis išėjo ir leidosi prie kapo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4481', '43', '20', '4', 'Ir abu bėgo kartu, bet [tas] kitas mokytinis pralenkė Petrą ir pirmas pasiekė kapą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4482', '43', '20', '5', 'Ir pasilenkęs jis *pamatė padėtas linines drobules, tačiau neįėjo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4483', '43', '20', '6', 'Tada Simonas Petras *atėjo sekdamas paskui jį ir įėjo į kapo rūsį, ir *matė padėtas linines drobules');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4484', '43', '20', '7', 'bei skepetą, buvusią ant jo galvos, ne prie drobulių gulinčią, bet atskirai suvyniotą į vieną vietą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4485', '43', '20', '8', 'Tuomet tad įėjo ir kitas mokytinis, kuris pirmas atėjo prie kapo – ir pamatė ir patikėjo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4486', '43', '20', '9', 'Mat jie šventraščio dar nebuvo supratę, kad jis turi prisikelti iš numirusiųjų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4487', '43', '20', '10', 'Tada tie mokytiniai vėl parėjo į savuosius namus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4488', '43', '20', '11', 'O Marija verkdama stovėjo lauke palei kapą. Taigi, beverkdama ji pasilenkė į kapo vidų');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4489', '43', '20', '12', 'ir *pamatė du angelus baltais [drabužiais] sėdinčius: vieną galvūgalyje, o kitą kojų [vietoje], kur buvo paguldytas Jėzaus kūnas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4490', '43', '20', '13', 'Ir jie *tarė jai: „Moterie, kodėl verki?“ Ji *tarė jiems: Todėl, kad jie paėmė mano Viešpatį, ir nežinau, kur jį „padėjo.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4491', '43', '20', '14', 'Ir tuos [žodžius] pasakiusi ji atsisuko atgal ir pamatė stovintį Jėzų, bet nepažino, kad tai buvo Jėzus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4492', '43', '20', '15', 'Jėzus *tarė jai: ‹„Moterie, kodėl verki? Ko ieškai?“› Manydama, kad jis esąs sodininkas, ji tarė jam: „Gerbiamasis, jei tamsta išnešei jį, pasakyk man, kur jį padėjai, ir aš jį pasiimsiu.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4493', '43', '20', '16', 'Jėzus jai *tarė: ‹„Marija!“› Ji atsisuko ir jam *tarė: „Rabuni!“ (verčiant būtų pasakyta „Mokytojau!“).');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4494', '43', '20', '17', 'Jėzus jai sako: ‹„Neliesk manęs, nes dar nesu ›‹pakilęs pas savo Tėvą. Bet eik pas mano brolius ir jiems pasakyk: ‚Aš pakylu pas savo Tėvą ir jūsų Tėvą, pas savo Dievą ir jūsų Dievą‘.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4495', '43', '20', '18', 'Marija Magdalietė *atėjo pranešdama mokytiniams, kad ji mačiusi Viešpatį, ir [kad] jis pasakė jai tuos [žodžius].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4496', '43', '20', '19', 'Taigi, tą dieną, pirmąją savaitės [dieną], vakarui atėjus ir durims, kur buvo susirinkę mokytiniai, dėl žydų baimės esant užrakintoms, atėjo Jėzus, atsistojo viduryje ir jiems *pasakė: ‹„Ramybė jums!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4497', '43', '20', '20', 'Ir tai pasakęs, jis parodė jiems [savo] rankas ir savo šoną. Išvydę Viešpatį, mokytiniai dėl to nudžiugo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4498', '43', '20', '21', 'Tada Jėzus vėl jiems tarė: ‹„Ramybė jums! Kaip Tėvas yra mane siuntęs, taip ir aš jus siunčiu.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4499', '43', '20', '22', 'Ir tai pasakęs jis kvėpė į [juos] ir jiems taria: ‹„Priimkite Šventąją Dvasią:›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4500', '43', '20', '23', '‹kieno tik nuodėmes ›‹atleisite, tiems jos yra atleistos; kieno tik ›[nuodėmes] sulaikysite, jos yra sulaikytos.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4501', '43', '20', '24', 'Tačiau, kai atėjo Jėzus, Tomo, vadinamo Didymu, vieno iš Dvylikos, su jais nebuvo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4502', '43', '20', '25', 'Tad kiti mokytiniai jam tarė: „Mes matėme Viešpatį!“ Bet jis tarė jiems: „Jei nepamatysiu jo rankose vinių žymės ir neįdėsiu savo piršto į vinių žymę ir neįkišiu savo rankos į jo šoną, [tuo] visai netikėsiu.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4503', '43', '20', '26', 'Ir po aštuonių dienų jo mokytiniai vėl buvo viduje, ir Tomas su jais. Durims esant užrakintoms, Jėzus atėjo, atsistojo viduryje ir prabilo: ‹„Ramybė jums!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4504', '43', '20', '27', 'Paskui jis *pasakė Tomui: ‹„Ištiesk čia savo pirštą, ir apžiūrėk mano rankas, ir ištiesk čia savo ranką ir įkišk į mano šoną, – ir nebūk netikintis, bet tikintis!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4505', '43', '20', '28', 'Ir Tomas atsakydamas tarė jam: „Mano Viešpatie ir mano Dieve!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4506', '43', '20', '29', 'Jėzus jam *pasakė: ‹„Tomai, tu esi tikėjęs todėl, kad esi mane matęs; tie, kurie nematė, ›‹tačiau tikėjo, yra palaiminti!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4507', '43', '20', '30', 'Žinoma, savo mokytinių akivaizdoje Jėzus padarė ir daug kitų antgamtinių ženklų, kurie nėra surašyti šioje knygoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4508', '43', '20', '31', 'O šitie yra surašyti, kad tikėtumėte, jog Jėzus yra Kristus, Dievo Sūnus, ir kad tikėdami turėtumėte gyvybę jo vardu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4509', '43', '21', '1', '¶ Po šių dalykų Jėzus vėl pasirodė mokytiniams prie Tiberiados jūros. Ir jis pasirodė šitaip.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4510', '43', '21', '2', 'Buvo kartu Simonas Petras ir Tomas, vadinamas Didymu, taip pat Natanaelis iš Galilėjos Kanos, ir Zebediejaus [sūnūs], ir kiti du iš jo mokytinių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4511', '43', '21', '3', 'Simonas Petras jiems *tarė: „Einu žvejoti.“ Jie jam *atsiliepė: „Ir mes einame su tavimi.“ Jie išėjo ir tuojau sulipo į valtelę, bet tą naktį nieko nesugavo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4512', '43', '21', '4', 'Rytui jau išaušus, Jėzus stovėjo ant kranto, Bet mokytiniai nepažino, kad tai buvo Jėzus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4513', '43', '21', '5', 'Tada Jėzus jiems *tarė: ‹„Vaikai, neturite kokio maisto, ar ne?“› Jie atsakė jam: „Ne“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4514', '43', '21', '6', 'Tad jis jiems tarė: ‹„Užmeskite tinklą į dešinę pusę nuo valties, ir rasite.“› Taigi jie užmetė, ir jau nebeįstengė jo patraukti dėl žuvų gausybės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4515', '43', '21', '7', 'Todėl tas mokytinis, kurį Jėzus mylėjo, *pasakė Petrui: „Tai Viešpats!“ O Simonas Petras, išgirdęs, kad tai esąs Viešpats, apsijuosė žvejo drabužiu, nes buvo neapsirengęs, ir metėsi į jūrą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4516', '43', '21', '8', 'O kiti mokytiniai atvyko valtele, nes buvo netoli nuo sausumos – tik [už] daugmaž dviejų šimtų uolekčių – atitempdami tinklą su žuvimis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4517', '43', '21', '9', 'Tada, kai jie išlipo į sausumą, jie pamatė paruoštas medžio anglių žėrinčias žarijas ir ant [jų] padėtą žuvį – taip pat duoną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4518', '43', '21', '10', 'Jėzus jiems *pasakė: ‹„Atneškite iš žuvų, kurias ką tik sugavote.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4519', '43', '21', '11', 'Simonas Petras nuėjo ir išvilko į sausumą tinklą, pilną didelių žuvų, [iš viso] šimtą penkiasdešimt tris. Ir [nors] jų buvo tiek daug, [tačiau] tinklas nesuplyšo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4520', '43', '21', '12', 'Jėzus jiems *tarė: ‹„Ateikite šen, valgykite!“› Ir nė vienas iš mokytinių nedrįso jo klausti: „Kas tu esi?“, [nes ]jie žinojo, jog tai yra Viešpats.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4521', '43', '21', '13', 'Taigi Jėzus *priėjo, *paėmė duonos ir *davė jiems, taip pat ir žuvies.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4522', '43', '21', '14', 'Tai [buvo] jau trečias kartas, [kai] Jėzus, prikeltas iš numirusiųjų, pasirodė mokytiniams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4523', '43', '21', '15', 'Tad jiems pavalgius Jėzus *tarė Simonui Petrui: ‹„Simonai, Jonos sūnau,› ‹ar› ‹myli mane labiau negu šitie?“› Jis jam *tarė: „Taip, Viešpatie. Tu žinai, kad tave myliu“. Jis sako jam: ‹„Vis maitink mano avinėlius.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4524', '43', '21', '16', 'Jis vėl, antrą kartą, jam *pasakė: ‹„Simonai, Jonos sūnau, ar› ‹myli mane?“› Tas jam *tarė: „Taip, Viešpatie. Tu žinai, kad tave myliu“. Jis jam *pasakė: ‹„Vis ganyk mano avis.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4525', '43', '21', '17', 'Jis trečią kartą jam *pasakė: ‹„Simonai, Jonos sūnau, ar› ‹myli mane?“› Petras nuliūdo, kad jis sakė jam trečią kartą: „Ar myli mane?“ Ir jis tarė jam: „Viešpatie, tu žinai viską; tu žinai, kad tave myliu“. Jėzus jam *tarė: ‹„Vis maitink mano avis.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4526', '43', '21', '18', '‹Iš tiesų, iš tiesų sakau tau: kai buvai jaunas, susijuosdavai ir vaikščiodavai, kur norėjai. Bet kai pasensi, ištiesi savo rankas, ir kitas tave apjuos ir ves, kur tu nenori.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4527', '43', '21', '19', 'Tai jis kalbėjo nurodydamas, kokia mirtimi [Petras] pašlovinsiąs Dievą. Ir tai pasakęs, jis [dar] jam *tarė: ‹„Sek paskui mane!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4528', '43', '21', '20', 'Tada Petras atsisukęs *pamatė iš paskos einantį mokytinį, kurį Jėzus mylėjo, kuris taip pat per vakarienę buvo atsilošęs ant [Jėzaus] krūtinės ir taręs: „Viešpatie, kas yra tas, kuris tave išduos?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4529', '43', '21', '21', 'Petras, matydamas jį, *tarė Jėzui: „Viešpatie, o kas šitam [bus]?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4530', '43', '21', '22', 'Jėzus jam *tarė: ‹„Jeigu norėčiau, kad jis pasiliktų, kol ateisiu, kas gi tau? Tu sek paskui mane.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4531', '43', '21', '23', 'Tad tas pasakymas pasklido tarp brolių, jog tasai mokytinis nemirsiąs. Bet Jėzus jam nesakė, kad jis nemirsiąs, tik: „Jeigu norėčiau, kad jis pasiliktų, kol ateisiu, kas [gi] tau?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4532', '43', '21', '24', 'Šis [ir] yra tas mokytinis, kuris liudija apie tuos dalykus ir juos užrašė, ir mes žinome, kad jo liudijimas yra tiesa.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4533', '43', '21', '25', 'Ir yra taip pat daug kitų dalykų, – kiek tik padarė Jėzus, – kuriuos užrašius po vieną, [tai] manau, [kad] net pats pasaulis nesutalpintų knygų, [kurios būtų] parašytos. Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4534', '44', '1', '1', '¶ Pirmąjį veikalą buvau sudaręs, Teofiliau, žinoma, apie viską, ką Jėzus pradėjo ir daryti ir mokyti');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4535', '44', '1', '2', 'iki tos dienos, kurią buvo paimtas [į dangų], pirmiau per Šventąją Dvasią davęs įsakymus apaštalams, kuriuos išsirinko.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4536', '44', '1', '3', 'Jis ir save gyvą parodė jiems po savo kančios, su daugeliu nenuginčijamų įrodymų, keturiasdešimt dienų būdamas jų regėtas ir kalbėdamas apie dalykus, susijusius su Dievo karalyste.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4537', '44', '1', '4', 'Be to, būdamas kartu su jais susibūręs, jis įsakė jiems nepasišalinti iš Jeruzalės, bet laukti to, ką Tėvas pažadėjo, ‹„›[apie] kurį, – [pasakė jis], – ‹girdėjote iš manęs,›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4538', '44', '1', '5', '‹nes Jonas, ›‹žinoma, vandeniu krikštijo, bet jūs po nedaugelio dienų būsite pakrikštyti Šventąja Dvasia.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4539', '44', '1', '6', '¶ Taigi kai buvo susiėję, jie paklausė jo, sakydami: „Viešpatie, ar tu šiuo metu Izraeliui atkursi karalystę?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4540', '44', '1', '7', 'O jis tarė jiems: ‹„Ne jums žinoti ›‹laikotarpius ar ›‹ įvykių laikus, kuriuos nustatė Tėvas, ›‹remdamasis savo paties ›‹valdžia.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4541', '44', '1', '8', '‹Tačiau, Šventajai Dvasiai nužengus ant jūsų, gausite galybę ir būsite ›‹liudytojai mano labui ir Jeruzalėje, ir visoje Judėjoje bei Samarijoje ir ligi pat žemės pakraščių.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4542', '44', '1', '9', 'Ir jam pasakius tuos dalykus, jiems bežiūrint, jis buvo pakeltas, ir debesis atitraukė jį nuo jų akių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4543', '44', '1', '10', 'Ir kol jam kylant jie įdėmiai žiūrėjo į dangų, štai ir prie jų atsistojo du vyrai baltais drabužiais,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4544', '44', '1', '11', 'kurie ir tarė: „Vyrai galilėjiečiai, ko stovite, žiūrėdami į dangų? Tas pats Jėzus, kuris buvo paimtas nuo jūsų į dangų, taip [ir] ateis, – tokiu pat būdu, kaip jį matėte vykstantį į dangų.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4545', '44', '1', '12', '¶ Tada jie sugrįžo į Jeruzalę nuo vadinamojo Alyvų kalno, kuris arti Jeruzalės – šabo dienos kelionės atstumu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4546', '44', '1', '13', 'Ir kai jie buvo įėję [į Jeruzalę], jie užlipo į aukštutinį kambarį, kur buvo apsistoję Petras ir Jokūbas, ir Jonas, ir Andriejus, Pilypas ir Tomas, Baltramiejus ir Matas, Alfiejaus [sūnus] Jokūbas ir Simonas Uolusis, ir Jokūbo [brolis] Judas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4547', '44', '1', '14', 'Vieningai visi šitie uoliai atsidėjo maldai ir maldavimui kartu su moterimis ir Jėzaus motina Marija ir jo broliais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4548', '44', '1', '15', '¶ Ir tomis dienomis atsistojo Petras viduryje mokytinių (iš viso buvo apie šimtą dvidešimt žmonių) ir tarė:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4549', '44', '1', '16', '„Vyrai broliai! Turėjo išsipildyti šis šventraštis, kurį iš anksto Šventoji Dvasia kalbėjo Dovydo burna apie Judą, tapusį vadovu tiems, kurie suėmė Jėzų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4550', '44', '1', '17', 'nes jis buvo priskaičiuotas prie mūsų ir buvo gavęs šios tarnystės dalį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4551', '44', '1', '18', 'Taigi, šitas gi už neteisybės atlyginimą įsigijo žemės sklypą, ir, stačia galva puolęs žemyn, plyšo pusiau, ir visi jo viduriai išvirto.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4552', '44', '1', '19', 'Ir tai pasidarė žinoma visiems, kurie gyveno Jeruzalėje, tad tas sklypas jų savita kalba buvo pramintas Akeldama, tai yra, Kraujo sklypas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4553', '44', '1', '20', 'Nes yra parašyta Psalmių knygoje: Jo buveinė tegul ištuštėja, ir tegul niekas joje negyvena; ir, kitas tegul perima jo prižiūrėjimo tarnystę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4554', '44', '1', '21', 'Taigi iš tų vyrų, kurie visą laiką buvo su mumis, kai Viešpats Jėzus tarp mūsų įeidavo ir išeidavo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4555', '44', '1', '22', 'pradedant Jono krikštu iki tos dienos, kai jis buvo nuo mūsų paimtas aukštyn, vienas iš jų turi būti paskirtas jo prisikėlimo liudytoju kartu su mumis.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4556', '44', '1', '23', 'Ir jie pasiūlė du: Juozapą, vadinamą Barsabu, kuris buvo pramintas Justu, ir Motiejų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4557', '44', '1', '24', 'Ir melsdamiesi jie tarė: „Tu, Viešpatie, kuris pažįsti visų širdis, parodyk, katrą iš šiųdviejų išsirinkai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4558', '44', '1', '25', 'kad jis gautų dalį šios tarnystės, tai yra apaštalystės, nuo kurios Judas nusižengimu atkrito, kad nueitų į savąją vietą.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4559', '44', '1', '26', 'Tada jie pateikė savo ženklus, ir [sprendimą rodantis] ženklas krito Motiejui, ir jis buvo priskaitytas prie vienuolikos apaštalų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4560', '44', '2', '1', '¶ Ir visiškai atėjus Sekminių dienai, visi vieningai buvo vienoje vietoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4561', '44', '2', '2', 'Ir staiga iš dangaus atsirado ūžesys tarsi besinešančio smarkaus vėjo ir pripildė visą namą, kur jie sėdėjo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4562', '44', '2', '3', 'Ir jiems pasirodė besidalą tarsi ugnies liežuviai, o tai sėdosi ant kiekvieno be išimties.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4563', '44', '2', '4', 'Ir jie visi tapo pripildyti Šventosios Dvasios ir pradėjo kalbėti kitomis kalbomis, kaip Dvasia jiems davė prabilti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4564', '44', '2', '5', '¶ Ir Jeruzalėje gyveno žydų, pamaldžių žmonių iš visų tautų po dangumi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4565', '44', '2', '6', 'O atsiradus gandui apie tai, subėgo minia ir sumišo, nes kiekvienas be išimties girdėjo juos kalbant savo kalba.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4566', '44', '2', '7', 'Ir jie visi apstulbo ir stebėjosi, sakydami vienas kitam: „Argi va visi šitie kalbantys nėra galilėjiečiai?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4567', '44', '2', '8', 'Tai kaipgi mes kiekvienas girdime savo gimtąja kalba?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4568', '44', '2', '9', 'Mes – partai ir medai ir elamiečiai, taip pat gyvenantys Mesopotamijoje ir Judėjoje ir Kapadokijoje, Ponte ir Azijoje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4569', '44', '2', '10', 'Frigijoje ir Pamfilijoje, Egipte ir Libijos srityse Kirėnės link, ir apsilankantys romiečiai, – ir žydai ir prozelitai, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4570', '44', '2', '11', 'kretiečiai ir arabai – girdime juos skelbiant didžius Dievo darbus mūsų kalbomis.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4571', '44', '2', '12', 'Ir jie visi apstulbo ir sumišo, vieni kitiems sakydami: „Ką gi tai reiškia?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4572', '44', '2', '13', 'Kiti šaipydamiesi tarė: „Šitie yra pilni saldaus vyno.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4573', '44', '2', '22', 'Izraelio vyrai, klausykite šių žodžių: Jėzų Nazarietį, – vyrą, [kurį] Dievas jums patvirtino galingais antgamtiniais veiksmais ir pranašiškais ženklais ir antgamtiniais ženklais, kuriuos Dievas darė per jį jūsų tarpe, kaip ir patys žinote, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4574', '44', '2', '23', 'šitą (atiduotą Dievo paskirtu nutarimu ir išankstiniu žinojimu) jūs, suėmę įstatymo pažeidėjų rankomis bei prikalę prie kryžiaus, nužudėte;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4575', '44', '2', '24', 'Dievas jį prikėlė, nutraukęs mirties gimdymo skausmus, nes buvo neįmanoma, kad jis būtų jos laikomas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4576', '44', '2', '27', 'nes tu nepaliksi manęs kape nei neleisi savo Šventajam patirti supuvimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4577', '44', '2', '28', 'Padarei taip, kad pažinčiau gyvybės kelius; tu savo veidu pripildysi mane džiaugsmo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4578', '44', '2', '32', 'Dievas prikėlė tą Jėzų; mes visi esame šito liudytojai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4579', '44', '2', '36', 'Todėl tegul visi Izraelio namai žino tvirtai, kad Dievas tą patį Jėzų, kurį jūs nukryžiavote, padarė ir Viešpačiu ir Kristumi.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4580', '44', '2', '37', 'O kai jie [tai] išgirdo, jiems verte vėrė širdį, ir jie tarė Petrui bei kitiems apaštalams: „Vyrai broliai, ką mums daryti?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4581', '44', '2', '38', 'Taigi Petras jiems tarė: „Atgailaukite – ir turi būti pakrikštytas kiekvienas iš jūsų Jėzaus Kristaus vardu dėl nuodėmių atleidimo, – ir jūs gausite dovanojamą Šventąją Dvasią.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4582', '44', '2', '39', 'Nes jums skirtas tas pažadas, taip pat jūsų vaikams ir visiems toli esantiems, kuriuos tik Viešpats, mūsų Dievas, pasišauks.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4583', '44', '2', '40', 'Ir daugeliu kitų žodžių jis uoliai liudijo ir ragino su įspėjimais, sakydamas: „Išsigelbėkite iš šitos iškrypusios kartos!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4584', '44', '2', '41', 'Taigi tie, kurie mielai priėmė jo žodį, buvo pakrikštyti, ir tą dieną buvo pridėti apie tris tūkstančius sielų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4585', '44', '2', '42', 'Ir jie uoliai atsidėjo apaštalų mokslui ir bendrystei ir duonos laužymui ir maldoms.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4586', '44', '2', '43', 'Ir baimė apėmė kiekvieną sielą, ir per apaštalus buvo daroma daug stebuklų ir antgamtinių ženklų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4587', '44', '2', '44', 'Ir visi, kurie tikėjo, buvo kartu ir visa turėjo bendra,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4588', '44', '2', '45', 'ir parduodavo savo nuosavybių bei turtų ir, ką gavę, padalydavo visiems, kiek kam reikėdavo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4589', '44', '2', '46', 'Ir jie, kasdien vieningai atsidėdami [suėjimui] šventykloje ir laužydami duoną vienur kitur namuose, valgydavo džiugia ir darna širdimi,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4590', '44', '2', '47', 'girdami Dievą ir būdami visos tautos palankiai vertinami. Ir tuos, kuriuos [jis] išgelbėdavo, Viešpats kasdien pridėdavo prie bažnyčios.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4591', '44', '3', '14', '¶ Bet Šventojo ir Teisiojo jūs išsigynėte ir reikalavote atiduoti jums vyrą žmogžudį,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4592', '44', '3', '15', 'ir nužudėte gyvybės Kūrėją, kurį Dievas prikėlė iš numirusių; mes esame to liudytojai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4593', '44', '3', '19', 'Tad atgailaukite ir atsiverskite dėl savo nuodėmių išdildymo, kad nuo Viešpaties veido ateitų atgaivos laikai');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4594', '44', '3', '20', 'ir atsiųstų jis anksčiau jums paskelbtąjį Jėzų Kristų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4595', '44', '3', '22', 'Nes Mozė tikrai pasakė tėvams: ‚ Viešpats, jūsų Dievas, jums prikels iš jūsų brolių Pranašą – tokį, kaip mane. Klausykite jo visame kame, ką tik jis sakys jums.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4596', '44', '4', '1', '¶ Ir jiems bekalbant žmonėms, prie jų priėjo kunigai, šventyklos [sargybos] vadas ir sadukiejai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4597', '44', '4', '2', 'gieždami apmaudą dėl to, kad jie mokė žmones ir skelbė prisikėlimą iš numirusiųjų Jėzaus atvejo [pagrindu].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4598', '44', '4', '3', 'Ir jie nutvėrė juos ir uždarė į kalėjimą iki rytdienos, nes jau buvo vakaras.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4599', '44', '4', '4', 'Bet daugelis tų, kurie girdėjo žodį, tikėjo, ir vyrų skaičius pasidarė maždaug penkiais tūkstančiais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4600', '44', '4', '10', 'tebūna žinoma jums visiems ir visai Izraelio tautai, kad vardu Jėzaus Kristaus Nazariečio, kurį jūs nukryžiavote, kurį Dievas prikėlė iš numirusiųjų – per jį šitas [vyras] jūsų akivaizdoje stovi sveikas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4601', '44', '4', '11', 'Šitas yra akmuo, kuris buvo jūsų, statytojų, laikomas nieku, kuris tapo vyraujančiu kertiniu [akmeniu].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4602', '44', '4', '12', 'Ir nė viename kitame nėra išgelbėjimo, nes po dangumi nėra tarp žmonių duoto kito vardo, kuriuo mes turime būti išgelbėti.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4603', '44', '4', '13', 'O matydami Petro ir Jono drąsą ir pastebėję, kad jie esą nemokyti ir neišprusę žmonės, jie stebėjosi, taip pat atpažino juos buvus su Jėzumi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4604', '44', '4', '17', 'Bet kad tai toliau neišplistų tautos tarpe, griežtai juos pagrasinkime, kad jie nuo šiol nė vienam nebekalbėtų remdamiesi šituo vardu.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4605', '44', '4', '23', '¶ Ir paleisti jie nuėjo pas savuosius ir išpasakojo viską, ką jiems buvo sakę aukštieji kunigai ir vyresnieji.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4606', '44', '4', '24', 'Ir išklausę tie vieningai pakėlė balsą į Dievą ir tarė: „Valdove, tu [esi] Dievas, kuris padarei dangų ir žemę ir jūrą ir visa, kas juose yra,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4607', '44', '4', '25', 'kuris savo tarno Dovydo burna pasakei: ‚Kodėl įnirto kitataučiai, ir tautos sutelkė dėmesį į tuštybę?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4608', '44', '4', '26', 'Žemės karaliai stojo [į kovą] ir valdovai susibūrė draugėn prieš Viešpatį ir prieš jo Pateptąjį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4609', '44', '4', '27', 'Nes iš tiesų prieš tavo šventąjį Tarną Jėzų, kurį tu patepei, susibūrė ir Erodas ir Poncijus Pilotas su kitataučiais ir Izraelio tauta,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4610', '44', '4', '28', 'kad darytų visa, ką tavo ranka ir tavo nutarimas iš anksto buvo nulėmę įvykti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4611', '44', '4', '29', 'O dabar, Viešpatie, pažvelk į jų grasinimus ir duok savo tarnams su visu drąsumu kalbėti tavo žodį,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4612', '44', '4', '30', 'kai tu ištiesi savo ranką išgydyti, ir ženklai ir stebuklai yra daromi tavo šventojo Tarno Jėzaus vardu.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4613', '44', '4', '33', 'Ir su didžiule jėga apaštalai liudijo Viešpaties Jėzaus prisikėlimą, ir didelė malonė buvo ant jų visų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4614', '44', '5', '1', '¶ Bet tam tikras žmogus, vardu Ananijas, su savo žmona Sapfyra pardavė nuosavybę');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4615', '44', '5', '17', 'Tada, pakilo vyriausiasis kunigas, taip pat visi [kiti ] su juo (tai yra sadukiejų sekta), [ir] jie pasidarė pilni pavydaus uolumo');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4616', '44', '5', '24', 'O kai [vyriausiasis] kunigas, šventyklos [sargybos] vadas ir aukštieji kunigai išgirdo šituos žodžius, jie dėl jų sumišo, nežinodami, kas iš to išeis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4617', '44', '5', '29', 'Tada Petras ir [kiti] apaštalai atsakydami tarė: „Reikia labiau klausyti Dievo negu žmonių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4618', '44', '5', '30', 'Mūsų tėvų Dievas prikėlė Jėzų, kurį jūs nužudėte, pakabindami ant medžio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4619', '44', '5', '31', 'Jį Dievas išaukštino savo dešine ranka, [kad būtų] Kunigaikštis ir Išgelbėtojas, kad suteiktų Izraeliui atgailą ir nuodėmių atleidimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4620', '44', '5', '36', 'Nes pirmiau šių dienų prieš kiek laiko iškilo Teudas, kuris pasisakė esąs kažkas nepaprastas. Prie jo prisijungė tam tikras vyrų skaičius – apie keturis šimtus. Jis buvo nužudytas, ir visi, kurie tikėjo juo, išsisklaidė ir nuėjo niekais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4621', '44', '5', '41', 'Taigi jie, žinoma, išėjo iš tarybos akivaizdos džiaugdamiesi, kad buvo palaikyti vertais dėl jo vardo patirti paniekinimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4622', '44', '6', '4', '¶ o mes [patys] uoliai atsidėsime maldai ir žodžio tarnybai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4623', '44', '6', '7', 'Ir Dievo žodis vis klestėjo, ir mokytinių skaičius Jeruzalėje labai didėjo; be to, didelis kunigų būrys pakluso tikėjimui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4624', '44', '7', '18', '¶ kol iškilo kitas karalius, kuris nežinojo [apie] Juozapą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4625', '44', '7', '33', 'Tada Viešpats jam tarė: „Nusiauk nuo savo kojų apavą, nes vieta, ant kurios tu stovi, [yra] šventa žemė“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4626', '44', '7', '51', 'Jūs, kietasprandžiai ir neapipjaustytieji širdimis bei ausimis! Jūs visuomet priešinatės Šventajai Dvasiai; kaip jūsų tėvai, taip ir jūs!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4627', '44', '8', '1', '¶ Ir Saulius visiškai pritarė jo nužudymui. Ir tuo laiku kilo didelis persekiojimas, [nukreiptas] prieš Jeruzalėje esančią bažnyčią, ir visi, išskyrus apaštalus, buvo išsklaidyti [į išeiviją] po Judėjos ir Samarijos kraštus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4628', '44', '8', '13', 'Net pats Simonas įtikėjo ir pakrikštytas atsidėjo [buvimui su] Pilypu. O matydamas daromus antgamtinius veiksmus ir didžius antgamtinius ženklus, jis labai stebėjosi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4629', '44', '8', '35', 'Tada Pilypas atvėręs savo burną pradėjo nuo to paties šventraščio ir paskelbė jam evangeliją – Jėzų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4630', '44', '8', '36', 'Ir jiems bevažiuojant keliu, jie prikeliavo kažkokį vandenį, ir eunuchas tarė: „Žiūrėk – vanduo! Kas man trukdo būti pakrikštytam?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4631', '44', '8', '37', 'Tada Pilypas tarė: „Jei tiki iš visos širdies, tai yra teisėta.“ Atsakydamas tas pasakė: „Tikiu, kad Jėzus Kristus yra Dievo Sūnus.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4632', '44', '9', '5', '¶ O jis tarė: „Kas Tu esi, Viešpatie?“ Viešpats atsakė: „Aš esu Jėzus, kurį tu persekioji. Sunku tau spyriotis prieš akstiną!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4633', '44', '9', '6', 'Tada drebėdamas ir stebėdamasis, jis tarė: „Viešpatie, ką tu nori, kad aš daryčiau?“ O Viešapts jam [atsakė]: „Kelkis, eik į miestą, ir tau bus pasakyta, ką turi daryti.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4634', '44', '9', '22', 'Bet Saulius buvo vis labiau stiprinamas ir [tarp] Damaske gyvenančių žydų kėlė sąmyšį, įrodydamas, kad šitas yra tikras Kristus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4635', '44', '9', '31', 'Taigi bažnyčios po visą Judėją, Galilėją ir Samariją turėjo ramybę [ir] buvo statydinamos; ir vaikščiodamos Viešpaties baime bei Šventosios Dvasios padrąsinimu, jos buvo dauginamos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4636', '44', '10', '7', '¶ Ir kai pasišalino angelas, kuris kalbėjo Kornelijui, šis pašaukė du savo besitarnaunčius namiškius ir pamaldų kareivį iš tų, kurie uoliai atsiduodavo jo patarnavimui,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4637', '44', '10', '28', 'Ir jis tarė jiems: „Jūs žinote, kaip [stipriai] žydui yra įstatymu uždrausta turėti artimų reikalų su svetimtaučiu arba svečiuotis pas jį. Bet Dievas man parodė, kad jokio žmogaus neturiu vadinti suteptu ar [apeigine prasme] netyru.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4638', '44', '10', '34', '¶ Tada atvėręs burną Petras tarė: „Iš tiesų matau, kad Dievas nėra šališkas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4639', '44', '10', '40', 'Jį Dievas prikėlė trečiąją dieną ir padarė taip, kad jis pasidarė atvirai matomas –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4640', '44', '10', '41', 'ne visiems žmonėms, bet Dievo iš anksto parinktiems liudytojams – [būtent] mums, kurie su juo valgėme ir gėrėme, jam prisikėlus iš numirusių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4641', '44', '10', '42', 'Ir jis mums įsakė skelbti žmonėms ir uoliai liudyti, kad būtent jis yra Dievo paskirtasis gyvųjų ir mirusiųjų teisėjas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4642', '44', '10', '43', 'Apie jį visi pranašai liudija, [kad] kiekvienas, kuris juo pasitiki, jo vardu gauna nuodėmių atleidimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4643', '44', '10', '44', 'Petrui dar tebetariant šiuos žodžius, Šventoji Dvasia nužengė ant visų, kurie klausėsi žodžio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4644', '44', '11', '1', '¶ Ir apaštalai ir broliai, kurie buvo Judėjoje, išgirdo, kad ir kitataučiai priėmė Dievo žodį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4645', '44', '11', '16', 'Tada prisiminiau Viešpaties žodį, kaip jis sakydavo: ‹‚Jonas, ›‹žinoma, vandeniu krikštijo, bet jūs būsite pakrikštyti Šventąja Dvasia.‘›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4646', '44', '11', '18', 'Ir tai išgirdę, jie nutilo ir šlovino Dievą, sakydami: „Tad ir nežydams Dievas suteikė atgailą, kad gyventų.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4647', '44', '11', '19', '¶ Tie gi, kurie buvo išsklaidyti [į išeiviją] dėl persekiojimo, kilusio dėl Stepono, nukeliavo iki Finikijos ir Kipro ir Antiochijos, skelbdami žodį niekam kitam, o vien tik žydams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4648', '44', '11', '21', 'Ir Viešpaties ranka buvo su jais, ir didelis skaičius įtikėjo ir atsivertė į Viešpatį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4649', '44', '11', '23', 'Atvykęs ir pamatęs Dievo malonę, jis apsidžiaugė ir ragino juos visus, kad ryžtinga širdimi jie liktų [atsidavę] Viešpačiui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4650', '44', '12', '24', '¶ O Dievo žodis vis klestėjo ir didėjo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4651', '44', '12', '25', 'O Barnabas ir Saulius, išsamiai atlikę [savo] tarnystę, grįžo iš Jeruzalės; [jie buvo] pasiėmę su savimi ir Joną, vadinamą Morkumi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4652', '44', '13', '1', '¶ Ir Antiochijoje, [ten] esančioje bažnyčioje, buvo tam tikri pranašai ir mokytojai, antai Barnabas, ir Simeonas, vadinamas Nigeriu, ir kirėnietis Lucijus; antai Manaenas, kuris užaugo kartu su tetrarchu Erodu, ir Saulius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4653', '44', '13', '2', 'O jiems tarnaujant Viešpačiui ir pasninkaujant, Šventoji Dvasia tarė: „Išskirkite man abudu – Barnabą ir Saulių – darbui, kuriam aš juos pašaukiau.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4654', '44', '13', '3', 'Tada jie, papasninkavę ir pasimeldę ir uždėję ant jų rankas, [juos] išsiuntė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4655', '44', '13', '25', 'Ir kai Jonas baiginėjo savo [gyvenimo] bėgtynes, jis tarė: ‚Ką manote mane esant? Aš nesu [jis]. Bet štai po manęs ateina tas, kurio kojų apavo nesu vertas atrišti.‘');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4656', '44', '13', '30', 'Bet Dievas jį prikėlė iš numirusių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4657', '44', '13', '32', 'Ir mes skelbiame jums gerą žinią, kad pažadą, kuris buvo duotas tėvams,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4658', '44', '13', '33', 'Dievas tą patį [pažadą] įvykdė mums, jų vaikams, tuo, kad jis prikėlė Jėzų, kaip ir yra parašyta ir antroje psalmėje: Tu esi mano Sūnus, šiandien aš tave pagimdžiau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4659', '44', '13', '35', 'Todėl jis sako ir kitoje [psalmėje]: „Tu neleisi savo Šventajam patirti supuvimo“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4660', '44', '13', '36', 'Nes Dovydas, Dievo nutarimu atitarnavęs savajai kartai, užmigo ir buvo priskaičiuotas prie savo [jau mirusių] tėvų, ir patyrė supuvimą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4661', '44', '13', '37', 'bet tas, kurį Dievas prikėlė, nepatyrė supuvimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4662', '44', '13', '38', 'Taigi, žinokite, vyrai broliai, kad nuodėmių atleidimas yra skelbiamas jums per šitą [vyrą],');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4663', '44', '13', '39', 'ir kiekvienas, kuris tiki, yra juo išteisinamas nuo visko, nuo ko jūs negalėjote būti išteisinti Mozės įstatymu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4664', '44', '13', '45', 'Bet žydai pamatę minias pasidarė pilni pavydaus uolumo ir prieštaravo tiems dalykams, kuriuos kalbėjo Paulius, atsikalbinėdami ir piktžodžiaudami.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4665', '44', '13', '46', 'Tada drąsiai kalbėdami Paulius ir Barnabas tarė: „Buvo būtina, kad Dievo žodis būtų pasakytas jums pirma; bet kadangi jūs atmetate jį ir nutariate, jog patys neverti amžino gyvenimo, štai mes sukame pas kitataučius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4666', '44', '13', '47', 'Nes Viešpats yra šitaip mums paliepęs: „ Paskyriau tave kaip šviesą kitataučiams, kad būtum [naudingas jų] išgelbėjimui iki pat žemės pakraščių.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4667', '44', '13', '48', 'Tai girdėdami, kitataučiai džiaugėsi ir šlovino Viešpaties žodį, ir įtikėjo visi, kurie buvo priskirti amžinam gyvenimui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4668', '44', '14', '3', '¶ Taigi jie ten išbuvo ilgą laiką [ir] drąsiai kalbėjo, remdamiesi Viešpačiu, kuris liudijo savo malonės žodį ir davė antgamtinių ženklų bei pranašiškų ženklų, kad [jie] būtų padaryti jų rankomis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4669', '44', '14', '21', 'Ir paskelbę Evangeliją tam miestui ir padarę daugelį mokytinių, jie sugrįžo į Listrą ir Ikonijų ir Antiochiją,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4670', '44', '14', '22', 'stiprindami mokytinių sielas, ragindami juos pasilikti ištikimi tikėjimui, ir kad mes per daugelį prispaudimų turime įeiti į Dievo karalystę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4671', '44', '14', '23', 'Ir jiems paskyrę vyresniuosius kiekvienoje bažnyčioje [ir] pasimeldę su pasninku, jie patikėjo juos Viešpačiui, kuriuo šie tikėjo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4672', '44', '14', '27', 'O atvykę ir surinkę bažnyčią, jie pranešė viską, ką Dievas su jais nuveikė ir kaip atvėrė tikėjimo duris kitataučiams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4673', '44', '15', '1', '¶ Ir kai kurie, atėję žemyn iš Judėjos, ėmė mokyti tuos brolius: „Jeigu nesiduodate apipjaustomi pagal Mozės paprotį, negalite būti išgelbėti.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4674', '44', '15', '11', 'Priešingai, mes tikime, [kad] būsime išgelbėti tokiu pat būdu kaip ir jie – per Viešpaties Jėzaus Kristaus malonę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4675', '44', '15', '18', 'Nuo amžinybės Dievui žinomi visi jo darbai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4676', '44', '15', '23', 'ir per juos jie parašė šiuos dalykus: „Apaštalai ir vyresnieji ir broliai kitataučių kilmės broliams Antiochijoje, Sirijoje ir Kilikijoje: Sveiki!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4677', '44', '15', '36', '¶ Ir po kiek dienų Paulius tarė Barnabui: „Grįžkime ir pagalbon aplankykime savo brolius kiekviename mieste, kur skelbėme Viešpaties žodį, [ir pažiūrėkime], kaip jiems sekasi.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4678', '44', '15', '37', 'O Barnabas nusprendė pasiimti su jais Joną, vadinamą Morkumi,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4679', '44', '15', '38', 'bet Paulius buvo tvirtai nusistatęs, kad [labiau] tiktų nepasiimti kartu tokio, kuris iš Pamfilijos nuo jų pasitraukė ir nesidarbavo su jais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4680', '44', '15', '39', 'Taigi kilo [tarp jų] toks aštrus nesutarimas, kad jie vienas nuo kito atsiskyrė. Ir Barnabas, pasiėmęs Morkų, išplaukė į Kiprą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4681', '44', '15', '40', 'o Paulius, pasirinkęs Silą, iškeliavo, brolių pavestas Dievo malonei.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4682', '44', '15', '41', 'Ir jis perėjo per Siriją ir Kilikiją, stiprindamas bažnyčias.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4683', '44', '16', '1', '¶ Ir jis atvyko į Derbę ir Listrą, o štai tam tikras mokytinis buvo tenai, vardu Timotiejus, – (tam tikros tikinčios žydės sūnus, bet tėvas [buvo] graikas), –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4684', '44', '16', '2', 'apie kurį gerai atsiliepė broliai Listroje ir Ikonijuje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4685', '44', '16', '3', 'Paulius norėjo, kad jis išvyktų su juo. Tad paėmęs jis apipjaustė jį dėl tose vietose esančių žydų, nes jie visi žinojo jo tėvą esant graiką.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4686', '44', '16', '4', 'Ir keliaudami per miestus, jie perdavė jiems laikytis įsakų, [kuriuos] leido apaštalai ir vyresnieji Jeruzalėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4687', '44', '16', '5', 'Todėl gi bažnyčios buvo stiprinamos tikėjimo atžvilgiu ir kasdien augo skaičiumi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4688', '44', '16', '6', 'Ir perėję Frigiją, taip pat Galatijos kraštą, [ir] Šventajai Dvasiai uždraudus jiems kalbėti žodį Azijoje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4689', '44', '16', '7', 'po to atėję į Myziją, jie mėgino eiti į Bitiniją, bet Dvasia jiems neleido.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4690', '44', '16', '8', 'Ir praėję pro Myziją, jie nusileido į Troadą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4691', '44', '16', '9', 'Ir naktį Pauliui pasirodė regėjimas: tam tikras vyras iš Makedonijos stovėjo ir jį maldavo, sakydamas: „Pereik į Makedoniją ir padėk mums!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4692', '44', '16', '10', 'Ir po to, kai jis pamatė regėjimą, tuojau siekėme vykti į Makedoniją, susidarydami išvadą, kad Viešpats pašaukė mus skelbti jiems evangeliją.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4693', '44', '16', '11', 'Todėl išplaukę iš Troados, leidomės tiesiu kursu į Samotrakę, o rytojaus [dieną] į Neapolį,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4694', '44', '16', '12', 'o iš ten į Filipus, kuris yra pagrindinis tos Makedonijos srities miestas, [taip pat] kolonija. O šiame mieste išbuvome kelias dienas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4695', '44', '16', '30', 'ir išvedęs juos laukan, jis paklausė: „Gerbiamieji, ką turiu daryti, kad būčiau išgelbėtas?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4696', '44', '16', '31', 'Ir jie tarė: „Tikėk Viešpačiu Jėzumi Kristumi ir būsi išgelbėtas – tu ir tavo šeimyna!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4697', '44', '16', '32', 'Ir jie kalbėjo Viešpaties žodį jam ir visiems, esantiems jo namuose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4698', '44', '16', '33', 'Ir tą pačią nakties valandą juos pasiėmęs, jis nuplovė [jų] kirčių [žaizdas] ir tuojau buvo pakrikštytas – jis pats ir visi jo saviškiai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4699', '44', '16', '34', 'Ir nusivedęs juos į savo namus, jis padengė [jiems] stalą ir džiūgavo, pasitikėjęs Dievu kartu su visais savo namiškiais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4700', '44', '17', '1', '¶ O perėję Amfipolį ir Apoloniją jie atėjo į Tesaloniką, kur buvo žydų sinagoga,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4701', '44', '17', '2', 'ir kaip buvo pratęs, Paulius įėjo pas juos ir tris šabass diskutavo su jais dėstydamas iš šventraščių,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4702', '44', '17', '3', 'atverdamas [šventraščius] ir teikdamas įrodymų, kad Kristui reikėjo kentėti ir prisikelti iš numirusių, ir kad: „Šis Jėzus, kurį aš jums skelbiu, yra Kristus.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4703', '44', '17', '4', 'Ir kai kurie iš jų įtikėjo ir buvo priskirti prie Pauliaus ir Silo, taip pat daugybė pamaldų graikų ir nemaža aukštuomenės moterų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4704', '44', '17', '5', 'Bet žydai, kurie atsisakė tikėti, apimti pavydo, pasiėmė tam tikrų nelabų vyrų iš turgavietės ir subūrę minią sukėlė mieste sąmyšį. Užpuolę Jasono namus, jie ieškojo jų, kad išvesti prieš liaudį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4705', '44', '17', '6', 'Bet jų neradę nusitempė Jasoną ir kai kuriuos brolius pas miesto vadovus, šaukdami: „Tie, kurie verčia pasaulį aukštyn kojomis, ir čia yra atėję!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4706', '44', '17', '7', 'Juos yra priglaudęs Jasonas! Šitie visi gi veikia prieš ciesoriaus įsakus, sakydami, [kad] yra kitas karalius – [toks] Jėzus!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4707', '44', '17', '8', 'Ir jie sutrikdė minią ir miesto vadovus, kurie tuos dalykus išgirdo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4708', '44', '17', '9', 'Taigi paėmę užstatą iš Jasono ir kitų, jie juos paleido.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4709', '44', '17', '11', 'Šitie buvo kilnesni negu tie Tesalonikoje tuo, kad jie priėmė žodį visišku noringumu ir kasdien tyrinėjo Šventraščius, ar taip esą iš tikrųjų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4710', '44', '17', '16', '¶ Pauliui Atėnuose jų belaukiant, jo dvasia nervinosi jame, matydamas miestą, [kuris] yra visiškai stabgarbiškas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4711', '44', '17', '22', '¶ Tada Paulius atsistojo Marso kalvos viduryje ir tarė: „Atėnų vyrai, aš matau, kad visais atžvilgiais jūs esate nepaprastai religingi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4712', '44', '17', '25', 'ir jis nėra aptarnaujamas žmonių rankomis, tarsi jam ko nors reikėtų, [nes] jis pats visiems duoda gyvybę ir alsavimą ir visa kita;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4713', '44', '17', '26', 'ir jis iš vieno kraujo padarė visas žmonių tautas tam, kad gyventų visame žemės paviršiuje, nustatęs iš anksto paskirtus laikus ir jų gyvenamos vietos ribas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4714', '44', '17', '27', 'kad jie ieškotų Dievo – gal tikrai apčiuopomis ieškotų ir surastų jį, – nors jis yra visiškai netoli nuo kiekvieno iš mūsų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4715', '44', '17', '28', 'nes ‚mes jame gyvename, judame ir būvame‘, kaip yra pasakę ir kai kurie jūsų poetai: ‚Mes gi esame jo palikuonys.‘');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4716', '44', '17', '29', 'Tad kadangi mes esame Dievo palikuonys, neturime manyti, kad Dievybė yra panaši į auksą ar sidabrą, ar akmenį, į žmogaus meno ir vaizduotės raižybos kūrinį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4717', '44', '17', '30', 'Todėl gi Dievas, pakentęs nežinojimo laikus, dabar liepia visiems žmonėms visur atgailauti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4718', '44', '17', '31', 'nes jis nustatė dieną, kurią yra pasirengęs teisingai teisti pasaulį per Vyrą, kurį yra paskyręs, visiems davęs užtikrinimą prikeldamas jį iš numirusiųjų.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4719', '44', '17', '32', 'Ir išgirdę apie mirusiųjų prisikėlimą, vieni ėmė šaipytis, o kiti sakė: „Apie tai tavęs pasiklausysime kitą kartą.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4720', '44', '17', '33', 'Ir taip Paulius išėjo iš jų tarpo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4721', '44', '18', '8', '¶ Ir vyriausiasis sinagogos vadovas Krispas įtikėjo Viešpačiu su visa savo šeimyna. Taip pat daugelis iš korintiečių klausydamiesi įtikėjo ir buvo pakrikštyti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4722', '44', '18', '10', 'nes aš esu su tavimi, ir niekas nesikėsins tau kenkti, nes aš turiu daug žmonių šiame mieste.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4723', '44', '19', '4', '¶ Tada tarė Paulius: „Jonas iš tikrųjų krikštijo krikštu, kurį sąlygoja atgaila, sakydamas tautai, kad jie turi tikėti tuo, kuris turi po jo ateiti, tai yra, Kristumi Jėzumi.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4724', '44', '19', '18', 'Ir daugelis įtikėjusiųjų ateidavo išpažindami ir apsakydami dalykus, kuriais užsiimdavo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4725', '44', '19', '19', 'Taip pat daugelis tų, kurie užsiiminėdavo magija, sunešę savo knygas, sudegino jas visų akivaizdoje; ir jie apskaičiavo jų vertę ir rado [ją esant] penkiasdešimt tūkstančių sidabrinių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4726', '44', '19', '20', 'Šitaip Dievo žodis vis klestėjo ir ėmė viršų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4727', '44', '20', '7', '¶ Ir pirmąją savaitės [dieną], mokytiniams susirinkus laužti duonos, Paulius jiems dėstė, ketindamas išvykti rytojaus dieną, ir užtęsė savo kalbą iki vidurnakčio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4728', '44', '20', '17', 'Ir iš Mileto jis pasiuntė [žinią] į Efezą ir pasikvietė bažnyčios vyresniuosius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4729', '44', '20', '20', 'kaip nevengiau pranešti jums nieko iš to, kas naudinga, ir jus mokyti viešai ir po namus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4730', '44', '20', '21', 'uoliai liudydamas tiek žydams, tiek ir graikams atgailą Dievo atžvilgiu ir tikėjimą mūsų Viešpaties Jėzaus Kristaus atžvilgiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4731', '44', '20', '24', 'Bet aš nelaikau rūpimu dalyku nė vieno iš šitų dalykų, ir savo gyvybės nelaikau brangiu savo labui, kad su džiaugsmu pabaigčiau savo [gyvenimo] bėgtynes, tai yra tarnystę, kurią gavau iš Viešpaties Jėzaus: uoliai liudyti Dievo malonės Evangeliją.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4732', '44', '20', '25', 'O štai dabar aš žinau, kad daugiau nematysite mano veido jūs visi, tarp kurių esu perėjęs skelbdamas Dievo karalystę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4733', '44', '20', '27', 'nes nevengiau jums paskelbti Dievo nutarimo visumos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4734', '44', '20', '28', 'Todėl saugokite save ir visą kaimenę, kuriai Šventoji Dvasia paskyrė jus prižiūrinčiaisiais, kad ganytumėte Dievo bažnyčią, kurią jis įsigijo savuoju krauju.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4735', '44', '20', '29', 'Nes aš žinau tai, kad, man išvykus, pas jus įeis grobuoniški vilkai, nesigailintys kaimenės,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4736', '44', '20', '30', 'ir iš jūsų pačių kelsis vyrai, kalbantys iškreiptus dalykus, kad patrauktų mokytinius paskui save.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4737', '44', '20', '31', 'Todėl budėkite, atsimindami, kad per trejus metus naktį ir dieną nepalioviau su paraginimu įspėjinėjęs kiekvieną su ašaromis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4738', '44', '20', '32', 'O dabar, broliai, patikiu jus Dievui ir jo malonės žodžiui, kuris yra pajėgus jus statydinti ir duoti jums paveldą tarp visų pašventintųjų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4739', '44', '20', '35', 'Aš visa jums parodžiau, kad šitaip triūsdami privalote padėti silpniesiems ir atminti Viešpaties Jėzaus žodžius, nes jis sakė: „Labiau palaiminta duoti, negu imti.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4740', '44', '22', '16', '¶ O dabar, ko delsi? Kelkis, būk pakrikštytas, ir nusiplauk savo nuodėmes, šaukdamasis Viešpaties vardo.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4741', '44', '23', '25', '¶ Ir jis parašė tokio tūrinio laišką:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4742', '44', '23', '26', '„Klaudijus Lisijus Tamstos Prakilnybe valdytojau Feliksai: Sveiki!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4743', '44', '23', '35', 'tarė: „Aš tave išklausysiu, kai atvyks ir tavo kaltintojai.“ Ir liepė jį sergėti Erodo rūmuose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4744', '44', '24', '3', '¶ tai mes, Tamstos Prakilnybe Feliksai, ir visaip ir visur [tai] pripažįstame su visišku dėkingumu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4745', '44', '24', '5', 'Nes šitą žmogų radome [esant] marą ir maišto kurstytoją tarp visų žydų po pasaulį ir nazariečių sektos vadeiva,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4746', '44', '24', '15', 'turėdamas į Dievą sudėtą užtikrintą viltį, kurią ir jie patys pripažįsta, kad bus mirusiųjų prisikėlimas, tiek teisiųjų, tiek neteisiųjų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4747', '44', '24', '16', 'Ir dėl šito stropiai lavinu save, kad visada turėčiau sąžinę be papiktinimo prieš Dievą ir žmones.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4748', '44', '26', '8', '¶ Kodėl jums atrodo neįtikėtina, kad Dievas prikelia numirusius?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4749', '44', '26', '18', 'atverti jiems akis ir atgręžti [juos] nuo tamsybės į šviesą ir [nuo] Šėtono valdžios į Dievą, kad jie gautų nuodėmių atleidimą ir paveldą tarp pašventintųjų per tikėjimą manimi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4750', '44', '26', '19', 'Todėl, o karaliau Agripa, nebuvau neklusnus dangiškajam regėjimui,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4751', '44', '26', '20', 'bet pirmiausiai tiems Damaske, taip pat Jeruzalėje bei po visą Judėjos kraštą, taip pat nežydams pranešdavau, kad jie turi atgailauti ir atsiversti į Dievą darydami atgailą atitinkančius darbus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4752', '44', '26', '22', 'Taigi gavęs pagalbos iš Dievo, aš iki šios dienos tebestoviu liudydamas ir mažam, ir dideliam, nesakydamas nieko kito, kaip tik tai, ką pranašai ir Mozė kalbėjo įvyksiant,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4753', '44', '26', '24', 'Ir jam besakant šiuos dalykus ginant save, Festas tarė garsiu balsu: „Pauliau, tu iš proto kraustaisi! Didelis raštas veda tave iš proto!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4754', '44', '26', '25', 'Bet jis sako: „Aš nesikraustau iš proto, prakilnusis Festai, bet kalbu tiesos ir sveiko proto žodžius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4755', '44', '26', '26', 'Nes [yra] informuotas apie tuos dalykus karalius, kuriam aš drąsiai ir kalbu. Mat esu įsitikinęs, kad niekas iš tų dalykų nėra jo nepastebėtas, juoba [kad] tai dėjosi ne [kur nors] užkampyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4756', '44', '26', '27', 'Karaliau Agripa, ar tu tiki pranašais? Žinau, kad tu tiki.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4757', '44', '26', '28', 'Tada Agripa tarė Pauliui: „Tu mane beveik įtikini tapti kristianu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4758', '44', '27', '25', '¶ Todėl, vyrai, būkite optimistiškai nusiteikę, nes tikiu Dievu, kad bus taip, kaip man pasakyta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4759', '44', '28', '15', '¶ Ir iš ten broliai, išgirdę apie mus, išėjo mūsų pasitikti iki Apijaus forumo ir Trijų Tavernų. Juos išvydęs Paulius padėkojo Dievui ir įgavo drąsos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4760', '44', '28', '28', 'Todėl tebūna jums žinoma, kad šis Dievo išgelbėjimas yra pasiųstas kitataučiams, ir jie jo klausysis!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4761', '45', '1', '1', '¶ Paulius, Jėzaus Kristaus tarnas, pašauktas apaštalas, išskirtas Dievo evangelijai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4762', '45', '1', '2', 'kurią jis iš anksto pažadėjo per savo pranašus Šventuosiuose Raštuose,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4763', '45', '1', '3', 'apie jo Sūnų Jėzų Kristų, mūsų Viešpatį, kuris kūno atžvilgiu pasidarė iš Dovydo sėklos');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4764', '45', '1', '4', 'ir pagal šventumo Dvasią buvo paskelbtas galingu Dievo Sūnumi per prisikėlimą iš numirusių,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4765', '45', '1', '5', 'per kurį mes gavome malonę ir apaštalystę, kad jo vardo labui būtų paklusnumas tikėjimui tarp visų kitataučių,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4766', '45', '1', '6', 'tarp kurių esate ir jūs – Jėzaus Kristaus pašauktieji;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4767', '45', '1', '7', 'visiems Romoje esantiems Dievo mylimiesiems, pašauktiems šventiesiems. Malonė jums ir ramybė nuo Dievo, mūsų Tėvo, ir Viešpaties Jėzaus Kristaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4768', '45', '1', '8', '¶ Pirmiausia aš dėkoju savo Dievui per Jėzų Kristų už jus visus, kad jūsų tikėjimas [yra] apskelbiamas visame pasaulyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4769', '45', '1', '9', 'Nes Dievas, kuriam aš tarnauju savo dvasia jo Sūnaus Evangelijoje, yra mano liudytojas, kaip be paliovos miniu jus savo maldose, visuomet');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4770', '45', '1', '10', 'prašydamas, kad kokiu nors būdu dabar – pagaliau – Dievo valioje sėkmingai nukeliaučiau pas jus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4771', '45', '1', '11', 'Nes aš trokštu jus pamatyti, kad galėčiau jums duoti kokią dvasinę dovaną jūsų sutvirtinimui,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4772', '45', '1', '12', 'tai yra, kad būčiau pas jus paskatinamas bei guodžiamas kartu su jumis per bendrą tikėjimą – ir jūsų ir mano.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4773', '45', '1', '13', '¶ Bet nenoriu, broliai, kad nežinotumėte, jog daug kartų nusistačiau atvykti pas jus, – bet iki šiol buvau sukliudytas, – kad turėčiau kiek vaisių ir tarp jūsų, kaip ir tarp kitų kitataučių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4774', '45', '1', '14', 'Aš esu skolininkas tiek graikams, tiek barbarams, tiek išmintingiems, tiek neišmanantiems.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4775', '45', '1', '15', '¶ Taigi mano būsena tokia – esu noringas skelbti Evangeliją ir jums, esantiems Romoje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4776', '45', '1', '16', 'nes aš nesigėdiju Kristaus Evangelijos, kadangi ji yra Dievo jėga išgelbėti kiekvienam, kuris pasitiki, pirma žydui, taip pat ir graikui;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4777', '45', '1', '17', 'nes joje Dievo teisumas apreiškiamas iš tikėjimo į tikėjimą, kaip yra parašyta: O teisusis tikėjimu gyvens.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4778', '45', '1', '18', '¶ Nes iš Dangaus apreiškiama Dievo rūstybė ant kiekvienos bedievystės ir [kiekvieno] neteisumo žmonių, kurie tiesą užgniaužia neteisumu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4779', '45', '1', '19', 'todėl, kad tai, kas akivaizdžiai žinoma apie Dievą, jiems yra aišku, kadangi Dievas jiems aiškiai parodė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4780', '45', '1', '20', 'Nes jo nematomos [ypatybės] – tiek jo amžinoji jėga, tiek ir dievystė – yra aiškiai matomos nuo pasaulio sukūrimo, suvokiamos per kūrinius; dėl to jie yra nepateisinami,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4781', '45', '1', '21', 'todėl kad, pažinę Dievą, nei šlovino jo kaip Dievo, nei dėkojo, bet savo sumanymų atžvilgiu jie pasidarė beprasmiais, ir jų neišmani širdis sutemo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4782', '45', '1', '22', 'Teigdamiesi esą išmintingi, jie sukvailėjo');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4783', '45', '1', '23', 'ir negendančio Dievo šlovę išmainė į tai, kas panašu į gendančio žmogaus, ir paukščių, ir keturkojų, ir roplių atvaizdą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4784', '45', '1', '24', '¶ Todėl ir Dievas taip juos perdavė netyrumui per jų pačių širdžių geidulius, kad tarpusavyje jie gėdingai elgėsi su savo kūnais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4785', '45', '1', '25', 'Jie Dievo tiesą išmainė į melą ir garbino bei tarnavo verčiau tam, kas sukurta, negu Kūrėjui, kuris yra palaimintas amžinai. Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4786', '45', '1', '26', '¶ Dėl šios priežasties Dievas juos perdavė į gėdingas aistras, nes ir jų moteriškės išmainė fiziškai prigimtinį santykiavimą į fizinei prigimčiai priešingą;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4787', '45', '1', '27', 'tokiu pat būdu ir vyriškiai, palikę fiziškai prigimtinį santykiavimą su moteriške, savo pageidime užsidegė vienas kitam, vyriškiai su vyriškiais darydami tai, kas gėdos verta, ir gaudami savyje būtiną atpildą už savo nuklydimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4788', '45', '1', '28', '¶ Ir lygiai kaip jie nelaikė priimtina aiškiame pažinime išlaikyti Dievo, Dievas juos perdavė į atmestinai vertintą protavimo [būseną] daryti neprideramų dalykų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4789', '45', '1', '29', 'Jie – pripildyti visokio neteisumo, paleistuvystės, piktybės, gobšumo, blogumo; [jie] – pilni pavydo, žmogžudystės, nesantaikos, suktybės, piktos valios; [jie] – šnibždeikos,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4790', '45', '1', '30', 'šmeižikai, nekenčiantys Dievo, įžūlūs, išdidūs, pagyrūnai, blogo išradėjai, neklusnūs tėvams,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4791', '45', '1', '31', 'neišmanūs, nesilaikantys susitarimų, nebranginantys artimųjų, nesutaikomi, negailestingi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4792', '45', '1', '32', 'Jie, puikiai žinodami Dievo teisingą sprendimą, kad tie, kurie daro tokius dalykus, yra mirties verti, ne tik juos daro, bet ir visiškai pritaria [taip] darantiems.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4793', '45', '2', '1', '¶ Todėl esi nepateisinamas, kas bebūtum, o žmogau, kuris teisi, nes dėl ko teisi kitą, dėl to paties nuteisi save, kadangi tu, kuris teisi, darai tuos pačius [dalykus].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4794', '45', '2', '2', 'Bet mes žinome, kad Dievo teismas prieš tuos, kurie daro tokius dalykus, remiasi tiesa.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4795', '45', '2', '3', 'Ir ar taip manai, o žmogau, kuris teisi tokius dalykus darančius ir [pats] juos darai, kad tu išvengsi Dievo teismo?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4796', '45', '2', '4', 'Arba, ar tu niekini jo gerumo bei pakantumo bei didžios kantrybės turtus, nenutuokdamas, kad Dievo gerumas veda tave į atgailą?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4797', '45', '2', '5', 'Bet savo užkietėjimu ir neatgailaujančia širdimi [pats] sau kaupi rūstybę rūstybės ir Dievo teisingo nuosprendžio apreiškimo dienai;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4798', '45', '2', '6', 'jisai atlygins kiekvienam pagal jo darbus:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4799', '45', '2', '7', 'viena vertus, amžinu gyvenimu tiems, kurie, ištvermingai darydami gera, ieško šlovės ir garbės ir negendamumo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4800', '45', '2', '8', 'bet kita vertus, įtūžiu ir rūstybe tiems, kurie [yra] priešiški garbėtroškos ir atsisako būti tiesos įtikinti bei jai paklusti, bet yra neteisumo įtikinami ir jam paklusta;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4801', '45', '2', '9', 'prispaudimas ir sielvartas sielai kiekvieno žmogaus, kuris įvykdo bloga, pirma žydui, taip pat ir graikui;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4802', '45', '2', '10', 'bet šlovė, pagarba ir ramybė kiekvienam, darančiam gera – pirma žydui, taip pat ir graikui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4803', '45', '2', '11', 'Priežastis [yra tokia]: Dievas nėra šališkas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4804', '45', '2', '12', 'Nes visi, kurie nusidėjo be Įstatymo, be Įstatymo ir pražus; ir visi, kurie nusidėjo Įstatymo ribose, bus Įstatymu teisiami –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4805', '45', '2', '13', '(nes ne Įstatymo atidūs klausytojai teisūs Dievo akivaizdoje, bet Įstatymo atlikėjai bus išteisinti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4806', '45', '2', '14', 'nes kada tik kitataučiai, kurie neturi Įstatymo, iš prigimties daro Įstatymo [numatytų] dalykų, šitie, neturėdami Įstatymo, yra patys sau įstatymas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4807', '45', '2', '15', 'tokie parodo savo širdyse įrašytą įstatymo darbą, jų sąžinei kartu [tiems dalykams] paliudijant, ir [jų] mintims tuo tarpu [juos] kaltinant arba net ginant) –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4808', '45', '2', '16', 'tą dieną, kai Dievas, anot mano evangelijos, teis žmonių paslaptis per Jėzų Kristų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4809', '45', '2', '17', 'Žiūrėk! Tu vadiniesi žydas, ir pasikliauji įstatymu, ir giriesi Dievu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4810', '45', '2', '18', 'ir žinai jo valią, ir iš įstatymo pamokytas, laikai išmėgintais bei priimtinais tuos dalykus, kurie yra geriausi,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4811', '45', '2', '19', 'be to, esi įsitikinęs esąs aklųjų vedlys, šviesa tų, kurie yra tamsoje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4812', '45', '2', '20', 'kvailųjų auklėtojas, vaikelių mokytojas, įstatyme turįs pažinimo ir tiesos įkūnijimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4813', '45', '2', '21', 'Taigi, tu, kuris mokai kitą, ar savęs nepamokai? Tu, kuris skelbi, [kad] nevalia vogti, ar tu vagi?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4814', '45', '2', '22', 'Tu, kuris sakai, [kad] nevalia svetimauti, ar tu svetimauji? Tu, kuris bjauriesi stabais, ar apiplėši šventoves?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4815', '45', '2', '23', 'Tu, kuris giriesi įstatymu, įstatymo laužymu ar darai Dievui negarbę?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4816', '45', '2', '24', 'Nes, kaipgi yra parašyta, DĖL JŪSŲ ŠMEIŽIAMAS DIEVO VARDAS TARP KITATAUČIŲ.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4817', '45', '2', '25', 'Nes apipjaustymas iš tiesų naudingas, jei vykdai įstatymą, bet jei esi įstatymo laužytojas, tavo apipjaustymas yra tapęs neapipjaustymu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4818', '45', '2', '26', 'Todėl, jei neapipjaustytasis laikytųsi įstatymoteisumo, argi jo neapipjaustymas nebus įskaitytas kaip apipjaustymas?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4819', '45', '2', '27', 'Ir, argi iš prigimties neapipjaustytasis, kuris vykdo įstatymą, neteis tavęs, kuris turėdamas [įstatymo] raidę ir apipjaustymą, [esi] įstatymo laužytojas?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4820', '45', '2', '28', 'Nes tas nėra žydas, kuris yra [toks] išoriškai, ir tas nėra apipjaustymas, kuris išoriškas, kūne [atliktas];');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4821', '45', '2', '29', 'bet tas [yra] žydas, kuris [toks] viduje, ir tas [yra] apipjaustymas, kuris [yra] Dvasia – ne raide – [atliktas] širdies [apipjaustymas]; tokiam pagyrimas [ateina] ne iš žmonių, bet iš Dievo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4822', '45', '3', '1', '¶ Koks tada žydo pranašumas arba kokia apipjaustymo nauda?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4823', '45', '3', '2', 'Didžiulė – kiekvienu atžvilgiu! Svarbiausia gi tikrai, kad jiems buvo patikėti Dievo pranašiški pranešimai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4824', '45', '3', '3', 'O tai kas, jeigu kai kurie netikėjo? Ar jų netikėjimas Dievo ištikimybę pavers niekais?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4825', '45', '3', '4', 'Anaiptol! Ne! Verčiau, Dievas tesirodo tiesakalbis, bet kiekvienas žmogus – melagis, kaip yra parašyta: Kas būtum išteisintas savo pasakymais ir laimėtum, kai teisiamsi su tavimi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4826', '45', '3', '5', 'Bet jei mūsų neteisumas Dievo teisumą daro ryškų, ką mes sakysime?! Ar Dievas neteisus, kuris išlieja rūstybę?! (Kalbu kaip žmonėms būdinga.)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4827', '45', '3', '6', 'Anaiptol! Ne! Kaip tada Dievas teis pasaulį?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4828', '45', '3', '7', '[Toks būtų] pagrindas: jei per mano melagystę Dievo tiesa plėtojosi jo šlovei, tai kam aš dar teisiamas kaip nusidėjėlis?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4829', '45', '3', '8', 'Ir kodėl ne [šitaip] – (kaip esame šmeižiami, ir kaip kai kurie tvirtina mus sakant): „Darykime bloga, kad išeitų gera?“ Tokių nuteisimas yra teisingas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4830', '45', '3', '9', 'Ką gi? Ar mes geresni? Visai ne! Nes mes prieš tai įrodėme, [kad] tiek žydai, tiek graikai – visi yra nuodėmės valdžioje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4831', '45', '3', '10', 'kaip yra parašyta: NĖRA TEISAUS, NĖRA NĖ VIENO.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4832', '45', '3', '11', 'NĖRA IŠMANANČIO, NĖRA KAS DIEVO IEŠKO.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4833', '45', '3', '12', 'JIE VISI NUSISUKO [NUO KELIO], KARTU PASIDARĖ NENAUDINGI; NĖRA KAS DARO GERA, NĖRA NĖ VIENO.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4834', '45', '3', '13', 'JŲ GERKLĖ ATVERSTAS KAPAS, SAVO LIEŽUVIAIS JIE APGAUDINĖJA, GYVAČIŲ NUODAI PO JŲ LŪPOMIS.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4835', '45', '3', '14', 'JŲ BURNA PILNA KEIKSMO IR KARTUMO.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4836', '45', '3', '15', 'JŲ KOJOS EIKLIOS KRAUJUI IŠLIETI,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4837', '45', '3', '16', 'JŲ KELIUOSE SUNAIKINIMAS IR NELAIMĖ,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4838', '45', '3', '17', 'IR TAIKOS KELIO JIE NEPAŽINO;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4839', '45', '3', '18', 'PRIEŠ JŲ AKIS NĖRA DIEVO BAIMĖS.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4840', '45', '3', '19', 'Mes gi žinome, kad ką tik sako įstatymas, jis sako tiems, kurie to įstatymo ribose, kad būtų užčiaupta kiekviena burna, ir visas pasaulis būtų kaltas prieš Dievą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4841', '45', '3', '20', 'Todėl įstatymo darbais jo akyse nebus išteisintas joks kūnas, nes per įstatymą nuodėmė aiškiai suvokiama.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4842', '45', '3', '21', 'Bet dabar yra apreikštas Dievo teisumas – (atskiras nuo įstatymo), – apie kurį liudija Įstatymas ir Pranašai, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4843', '45', '3', '22', 'tai – Dievo teisumas, [kuris] per tikėjimą Jėzumi Kristumi [yra] visų labui ir [yra] ant visų, kurie tiki, – (nes nėra jokio skirtumo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4844', '45', '3', '23', 'kadangi visi nusidėjo ir stokoja Dievo šlovės) –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4845', '45', '3', '24', '[kurie] išteisinami dovanai jo malone per išpirkimą, kuris [yra] Kristuje Jėzuje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4846', '45', '3', '25', 'kurį Dievas viešai išstatė [esant] rūstybę numaldavusi auka, [veikianti] per tikėjimą jo krauju, kad parodytų savo teisumą anksčiau padarytų nusidėjimų nenubaudimo atžvilgiu, veikiant Dievo pakantumui,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4847', '45', '3', '26', 'jog dabartiniu metu parodytų savo teisumą – kad jis būtų teisus ir išteisinantis tą, kuris pasitiki Jėzumi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4848', '45', '3', '27', 'Kur gi tada pasigyrimas? Jis pašalintas. Kokiu įstatymu? Darbų? Ne, verčiau tikėjimo įstatymu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4849', '45', '3', '28', 'Todėl mes darome išvadą, kad, įstatymo darbams esant nesusijusiems, žmogus išteisinamas tikėjimu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4850', '45', '3', '29', 'Ar [jis] vien tik žydų Dievas? Bet argi [jis] nėra ir kitataučių? Taip, ir kitataučių,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4851', '45', '3', '30', 'kadangi [tėra] vienas Dievas, kuris išteisins apipjaustytąjį tikėjimu ir neapipjaustytąjį per tikėjimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4852', '45', '3', '31', 'Ar tuomet mes įstatymą paverčiame niekais per tikėjimą? Anaiptol! Ne! Priešingai, mes patvirtiname įstatymą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4853', '45', '4', '1', '¶ Taigi, ką sakysime, kad mūsų tėvas Abraomas įgijo pagal kūną?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4854', '45', '4', '2', 'Nes jeigu Abraomas buvo išteisintas darbais, jis turi kuo pasigirti – tik ne prieš Dievą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4855', '45', '4', '3', 'Nes ką gi sako šventraštis? Abraomas pasitikėjo Dievu, ir tai jam buvo įskaityta kaip teisumas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4856', '45', '4', '4', 'O tam, kuris dirba, atlygis įskaitomas remiantis ne malone, bet remiantis įsiskolinimu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4857', '45', '4', '5', 'Tačiau tam, kuris nedirba, bet tiki tuo, kuris išteisina bedievį, jo tikėjimas yra įskaitomas kaip teisumas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4858', '45', '4', '6', 'Lygiai kaip ir Dovydas pareiškia palaiminimą žmogaus, kuriam Dievas įskaito teisumą, [žmogaus] darbams esant nesusijusiems:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4859', '45', '4', '7', 'Palaiminti [tie], kurių įstatymo pažeidimai atleisti ir kurių nuodėmės uždengtos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4860', '45', '4', '8', 'Palaimintas žmogus, kuriam Viešpats niekaip neįskaitys nuodėmės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4861', '45', '4', '9', 'Ar tad šitas palaiminimas [pareiškiamas tik] apipjaustytojo atžvilgiu, ar taip pat neapipjaustytojo atžvilgiu? Nes mes sakome, kad Abraomui tikėjimas buvo įskaitytas kaip teisumas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4862', '45', '4', '10', 'Tad kokiomis aplinkybėmis jis buvo įskaitytas? Ar jam esant apipjaustytam ar neapipjaustytam? [Jam] nesant apipjaustytam, bet esant neapipjaustytam.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4863', '45', '4', '11', 'Ir jis gavo apipjaustymo ženklą, tikėjimo teisumo antspaudą, kurį [tikėjimą jis turėjo] būdamas neapipjaustytas, kad jis būtų tėvas visų, kurie, nors neapipjaustyti, tiki, kad ir jiems būtų įskaitytas teisumas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4864', '45', '4', '12', 'ir apipjaustytųjų tėvas – tiems, kurie ne tik apipjaustyti, bet ir vaikščioja padoriai pėdomis mūsų tėvo Abraomo tikėjimo, kurį jis turėjo, būdamas [dar] neapipjaustytas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4865', '45', '4', '13', 'Štai kodėl: ne per įstatymą [atiteko] Abraomui arba jo sėklai pažadas, kad jis bus pasaulio paveldėtojas, bet per tikėjimo teisumą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4866', '45', '4', '14', 'Nes jei paveldėtojai tie, kurie [yra] iš įstatymo, tai tikėjimas yra padarytas tuščiu, ir pažadas paverstas niekais,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4867', '45', '4', '15', 'kadangi įstatymas sukelia rūstybę, nes kur nėra įstatymo, ten nėra nusižengimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4868', '45', '4', '16', 'Dėl tos priežasties [paveldėjimas yra] iš tikėjimo, idant atitiktų malonę, kad pažadas būtų garantuotas ištisai sėklai, ne tik tai, kuri iš įstatymo, bet ir tai, kuri iš tikėjimo Abraomo, kuris yra mūsų visų tėvas');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4869', '45', '4', '17', '(kaip yra parašyta: Aš padariau tave daugelio tautų tėvu); [jis yra mūsų visų tėvas] akivaizdoje Dievo, kuriuo pasitikėjo, kuris suteikia gyvybę mirusiesiems ir vadina tuos dalykus, kurių nėra, tarsi jie [jau] būtų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4870', '45', '4', '18', 'Priešingai vilčiai jis tikėjo su viltimi tam, kad taptų daugelio tautų tėvu, anot to, kas buvo pasakyta: Tokia bus tavo sėkla.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4871', '45', '4', '19', 'Ir tikėjimo atžvilgiu nebūdamas silpnas, jis nekreipė rimto dėmesio į savo jau apmirusį kūną – jam buvo arti šimto metų – ir Saros įsčių numirimą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4872', '45', '4', '20', 'taip pat jis neabejojo Dievo pažadu per netikėjimą, bet per tikėjimą buvo stiprinamas, duodamas Dievui šlovę');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4873', '45', '4', '21', 'ir būdamas visiškai įsitikinęs, jog ką jis yra pažadėjęs, jis pajėgia ir įvykdyti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4874', '45', '4', '22', 'Dėl to tai jam ir buvo įskaityta kaip teisumas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4875', '45', '4', '23', 'Tačiau buvo parašyta ne vien jo naudai, kad buvo jam įskaityta,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4876', '45', '4', '24', 'bet ir mūsų naudai, kuriems numatyta įskaityti – pasitikintiems tuo, kuris prikėlė iš numirusiųjų Jėzų, mūsų Viešpatį,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4877', '45', '4', '25', 'kuris buvo atiduotas dėl mūsų nusižengimų ir buvo prikeltas dėl mūsų išteisinimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4878', '45', '5', '1', '¶ Taigi, būdami išteisinti tikėjimu, turime taiką su Dievu per mūsų Viešpatį Jėzų Kristų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4879', '45', '5', '2', 'per kurį tikėjimu turime ir įėjimą į šią malonę, kurioje stovime, ir giriamės Dievo šlovės užtikrinta viltimi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4880', '45', '5', '3', 'Ir ne vien tuo, bet mes taip pat giriamės prispaudimais, žinodami, kad prispaudimas sukelia ištvermę,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4881', '45', '5', '4', 'ištvermė – išbandymus išlaikiusį būdą, išbandymus išlaikęs būdas – užtikrintą viltį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4882', '45', '5', '5', 'O užtikrinta viltis nesugėdina, nes Dievo meilė yra išlieta mūsų širdyse per mums duotą Šventąją Dvasią.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4883', '45', '5', '6', '¶ Nes, mums dar tebesant bejėgiams, Kristus kaip tik laiku mirė už bedievius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4884', '45', '5', '7', 'Nes vargu ar kas mirtų už teisų [žmogų]; nors už gerą [žmogų] galbūt kas ir išdrįstų numirti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4885', '45', '5', '8', 'Bet Dievas rodo savo meilę mums tuo, kad Kristus numirė už mus, kai tebebuvome nusidėjėliai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4886', '45', '5', '9', 'Taigi daug labiau, mes – dabar išteisinti jo krauju, – būsime per jį išgelbėti nuo rūstybės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4887', '45', '5', '10', 'Nes jeigu, būdami priešai, buvome sutaikinti su Dievu jo Sūnaus mirtimi, tai daug labiau, būdami sutaikinti, būsime išgelbėti jo gyvenimu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4888', '45', '5', '11', 'Ir ne vien [tai], bet mes taip pat giriamės Dievu per mūsų Viešpatį Jėzų Kristų, per kurį mes dabar gavome sutaikinimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4889', '45', '5', '12', '¶ Todėl, kaip per vieną žmogų nuodėmė įėjo į pasaulį, ir per nuodėmę mirtis, ir tokiu būdu mirtis perėjo į visus žmones, kadangi visi nusidėjo –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4890', '45', '5', '13', 'nes iki įstatymo nuodėmė buvo pasaulyje, bet nuodėmė nepriskaitoma, kai nėra įstatymo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4891', '45', '5', '14', 'Vis dėlto mirtis viešpatavo nuo Adomo iki Mozės net tiems, kurie nenusidėjo nusižengimu, panašiu į Adomo, kuris yra pirmavaizdis to, kuris turėjo ateiti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4892', '45', '5', '15', 'Bet ir maloninga dovana šitaip nepanaši į nusižengimą: nes jei vieno nusižengimu daugelis mirė, tai daug labiau Dievo malonė, tai yra dovana malonėje, [suteikta] vieno žmogaus, Jėzaus Kristaus, apstėjo daugeliui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4893', '45', '5', '16', 'Ir ne taip, kaip [įvyko] per vieną nusidėjusį, yra su dovana, nes iš tikrųjų teismas iš vieno [nusižengimo atvedė] į nuteisimą, bet maloninga dovana iš daugelio nusižengimų – į išteisinimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4894', '45', '5', '17', 'Nes jei per vieno nusižengimą mirtis viešpatavo per vieną, tai daug labiau tie, kurie priima malonės ir teisumo dovanos apstumą, viešpataus gyvenime per vieną, Jėzų Kristų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4895', '45', '5', '18', 'Išvada tokia: kaip per vieno nusižengimą visiems žmonėms atsirado nuteisimas, taip per vieno teisumą visiems žmonėms atsirado išteisinimas, kad gyventų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4896', '45', '5', '19', 'Nes kaip per vieno žmogaus neklusnumą daugelis buvo paskirti nusidėjėliais, taip per vieno klusnumą daugelis bus paskirti teisiais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4897', '45', '5', '20', 'O įstatymas įsiterpė, kad nusižengimas padidėtų. Bet kur nuodėmė padidėjo, malonė dar labiau didžiai apstėjo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4898', '45', '5', '21', 'kad kaip nuodėmė viešpatavo sukeldama mirtį, taip malonė viešpatautų per teisumą į amžiną gyvenimą per Jėzų Kristų, mūsų Viešpatį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4899', '45', '6', '1', '¶ Tad ką gi sakysime? Ar mums pasilikti nuodėmėje, kad apstėtų malonė?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4900', '45', '6', '2', 'Anaiptol! Ne! Kaipgi mes, kurie mirėme nuodėmei, toliau joje gyventume?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4901', '45', '6', '3', 'Arba ar nežinote, kad mes visi, kurie buvome pakrikštyti į Jėzų Kristų, buvome pakrikštyti į jo mirtį?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4902', '45', '6', '4', 'Taigi per krikštą buvome palaidoti su juo į mirtį, kad kaip Kristus buvo prikeltas iš numirusiųjų per Tėvo šlovę, tokiu pat būdu ir mes vaikščiotume gyvybės naujume.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4903', '45', '6', '5', 'Nes kadangi esame pasidarę sujungti kartu su jo mirties panašumu, tikrai būsime [sujungti] ir su [jo] prisikėlimo [panašumu],');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4904', '45', '6', '6', 'žinodami tai, kad mūsų senasis žmogus buvo su [juo] nukryžiuotas, kad nuodėmės kūnas būtų padarytas neveiksmingas, kad nuo šiol mes nebevergautume nuodėmei.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4905', '45', '6', '7', 'Priežastis tokia: kas yra miręs, yra teisiškai išvaduotas iš nuodėmės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4906', '45', '6', '8', 'Štai gi, jei mes esame mirę su Kristumi, tikime, kad ir gyvensime su juo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4907', '45', '6', '9', 'žinodami, kad Kristus, prikeltas iš numirusių, nebemiršta; mirtis jam nebeviešpatauja.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4908', '45', '6', '10', 'Nes kad jis numirė, jis numirė nuodėmei vieną kartą galutinai, bet kad jis gyvena, jis gyvena Dievui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4909', '45', '6', '11', 'Ir jūs save laikykite tokiu pat būdu faktiškai mirusiais nuodėmei, bet gyvais Dievui per Jėzų Kristų, mūsų Viešpatį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4910', '45', '6', '12', 'Taigi neleiskite nuodėmei viešpatauti jūsų mirtingame kūne, kurio [viešpatavimo] padarinys [yra] paklusnumas jai per jo geidulius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4911', '45', '6', '13', 'Ir neduokite nuodėmei savo narių kaip neteisumo įrankių, bet duokite save Dievui kaip gyvus iš numirusiųjų ir savo narius kaip teisumo įrankius Dievui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4912', '45', '6', '14', 'Nes nuodėmė neturi jums viešpatauti, nes esate ne įstatymo, bet malonės valdžioje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4913', '45', '6', '15', 'Tai ką gi? Ar mums nusidėti, kadangi nebesame įstatymo valdžioje, bet malonės valdžioje? Anaiptol! Ne!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4914', '45', '6', '16', 'Ar nežinote, kad būdami pasidavę kam nors paklusniai tarnauti, būnate tarnai to, kuriam paklūstate: arba [tarnai] nuodėmės, kurios rezultatas – mirtis, arba [tarnai] paklusnumo, kurio rezultatas – teisumas?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4915', '45', '6', '17', 'Bet ačiū Dievui, kad [nors] buvote nuodėmės tarnai, tačiau iš širdies paklusote tai mokslo normai, kuriai buvote perduoti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4916', '45', '6', '18', 'ir patyrę išlaisvinimą iš nuodėmės, jūs buvote padaryti teisumo tarnais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4917', '45', '6', '19', '(Vartoju žmonėms įprastą sąvoką dėl jūsų [kaip] fizinių būtybių silpnumo.) Nes kaip buvote atidavę savo narius tarnais nešvarumui ir įstatymo pažeidimui, kurio atidavimo rezultatas – įstatymo pažeidimas, taip dabar atiduokite savo narius tarnais teisumui, kurio atidavimo rezultatas – šventumas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4918', '45', '6', '20', 'Nes kai jūs buvote nuodėmės tarnai, buvote laisvi nuo teisumo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4919', '45', '6', '21', 'Kokį, tada, vaisių jūs turėjote iš tų dalykų, kurių dabar gėdijatės?! Nes tų dalykų galutinis rezultatas – mirtis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4920', '45', '6', '22', 'Bet dabar, išlaisvinti iš nuodėmės ir padaryti tarnais Dievui, jūs turite savo vaisių, lemiantį šventumą ir galutinį rezultatą – amžiną gyvenimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4921', '45', '6', '23', 'Nes nuodėmės atlygis – mirtis, o Dievo dovana – amžinas gyvenimas per Kristų Jėzų, mūsų Viešpatį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4922', '45', '7', '1', '¶ Arba ar jūs nežinote, broliai – nes kalbu žinantiems įstatymą, – kad įstatymas viešpatauja žmogui tol, kol jis gyvena?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4923', '45', '7', '2', 'Nes ištekėjusi moteris yra įstatymu susaistyta su vyru tol, kol jis gyvena; bet jei vyras numirtų, ji yra atleista nuo [savo] vyro įstatymo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4924', '45', '7', '3', 'Išvada tokia: jeigu ji susituoktų su kitu vyru, kol dar gyvena [jos] vyras, ji bus vadinama svetimautoja; bet jeigu [jos] vyras mirtų, ji yra laisva nuo to įstatymo taip, kad ji nėra svetimautoja, nors ji ir susituokusi su kitu vyru.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4925', '45', '7', '4', 'Taigi, mano broliai, ir jūs buvote padaryti mirusiais įstatymui – per Kristaus kūną, – kad susituoktumėte su kitu, [su] tuo, kuris buvo prikeltas iš numirusių, kad neštume vaisių Dievui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4926', '45', '7', '5', 'Nes kol buvome kūniškoje padėtyje, nuodėmių potraukiai, kurie [pažadinti] per įstatymą, veikė mūsų nariuose, kad neštų vaisių mirčiai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4927', '45', '7', '6', 'Bet dabar esame atleisti nuo mirusiojo įstatymo, kuriame buvome laikomi, kad mes tarnautume nauju – Dvasios – būdu, o ne senu – rašytinio teksto – būdu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4928', '45', '7', '7', 'Taigi, ką sakysime? Ar įstatymas yra nuodėmė? Anaiptol! Ne! Priešingai, aš nebūčiau pažinęs nuodėmės, jei ne per įstatymą; nes ir pageidimo nebūčiau suvokęs, jei įstatymas nebūtų pasakęs: „ Negeisk!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4929', '45', '7', '8', 'Bet nuodėmė, pasinaudodama proga per įsakymą, veikė manyje visokeriopą pageidimą, nes be įstatymo nuodėmė [buvo] mirusi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4930', '45', '7', '9', 'O aš kadaise buvau gyvas be įstatymo, bet įsakymui atėjus, nuodėmė atgijo, ir aš numiriau,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4931', '45', '7', '10', 'ir man paaiškėjo, [kad] tas pats įsakymas, kuris [buvo laikomas vedančiu] į gyvenimą, [veda] į mirtį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4932', '45', '7', '11', 'Nes nuodėmė, pasinaudojusi proga per įsakymą, mane apgavo ir per jį [mane] nužudė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4933', '45', '7', '12', 'Taigi įstatymas iš tiesų [yra] šventas, ir įsakymas – šventas ir teisingas ir geras.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4934', '45', '7', '13', 'Vadinasi, geras dalykas pasidarė man mirtimi?! Anaiptol! Ne! Priešingai, nuodėmė, kad ji pasirodytų [esanti] nuodėmė, per gerą dalyką sukėlė man mirtį, kad nuodėmė per įstatymą pasidarytų [matoma kaip] apsčiai nuodėminga.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4935', '45', '7', '14', 'Nes žinome, kad įstatymas yra dvasiškas, bet aš esu kūniškas – mane pardavė nuodėmės valdžion.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4936', '45', '7', '15', 'Nes nesuprantu, ką darau, nes ko aš noriu, to nedarau, bet ko nekenčiu, tai darau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4937', '45', '7', '16', 'Bet jei darau tai, ko nenoriu, aš pritariu Įstatymui, kad jis geras.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4938', '45', '7', '17', 'Taigi dabar jau nebe aš tai darau, bet manyje gyvenanti nuodėmė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4939', '45', '7', '18', 'Nes žinau, kad manyje (tai yra mano kūniškajame aš) negyvena nieko gero; nes norėti yra man po ranka, bet nerandu [kaip] gera daryti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4940', '45', '7', '19', 'Nes nedarau gera, ko noriu, bet bloga, ko nenoriu, tą darau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4941', '45', '7', '20', 'Bet jei darau tai, ko nenoriu, tai nebe aš tai darau, bet manyje gyvenanti nuodėmė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4942', '45', '7', '21', 'Taigi randu [tokį] įstatymą, kad, kai noriu daryti gera, bloga yra man po ranka.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4943', '45', '7', '22', 'Juk pagal vidinį žmogų Dievo įstatymu gėriuosi,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4944', '45', '7', '23', 'bet savo nariuose įžiūriu kitokį įstatymą, kariaujantį prieš mano proto įstatymą ir paimantį mane į nelaisvę nuodėmės įstatymui, kuris yra mano nariuose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4945', '45', '7', '24', 'Vargšas aš žmogus! Kas mane išvaduos iš šitos mirties kūno?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4946', '45', '7', '25', '(Dėkoju Dievui [už išgelbėjimą] per Jėzų Kristų, mūsų Viešpatį!) Išvada tokia: aš pats protu tarnauju Dievo įstatymui, bet kūniškuoju aš – nuodėmės įstatymui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4947', '45', '8', '1', '¶ Todėl dabar nėra jokio nuteisimo tiems, kurie Kristuje Jėzuje, kurie vaikščioja ne pagal kūniškumą, bet pagal Dvasią.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4948', '45', '8', '2', 'Nes gyvybės Dvasios įstatymas Kristumi Jėzumi išlaisvino mane iš nuodėmės ir mirties įstatymo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4949', '45', '8', '3', 'Nes įstatymui esant bejėgiui [tam], kadangi buvo silpnas per kūną, Dievas, atsiuntęs savo Sūnų nuodėmingo kūno panašume ir už nuodėmę, nuteisė nuodėmę kūne,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4950', '45', '8', '4', 'kad įstatymo teisumas išsipildytų mumyse, kurie vaikščiojame ne pagal kūniškumą, bet pagal Dvasią.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4951', '45', '8', '5', 'Nes tie, kurie yra pagal kūniškumą, turi į kūno dalykus nukreiptą nusistatymą, bet tie, kurie pagal Dvasią – į Dvasios dalykus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4952', '45', '8', '6', 'Nes kūniškas nusistatymas [yra] mirtis, bet dvasiškas nusistatymas [yra] gyvenimas ir ramybė,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4953', '45', '8', '7', 'kadangi kūniškas nusistatymas yra priešiškumas Dievui; jis gi nepasiduoda Dievo įstatymo valdomas, nė nepajėgia [pasiduoti].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4954', '45', '8', '8', 'O tie, kurie yra kūniškoje padėtyje, nepajėgia patikti Dievui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4955', '45', '8', '9', 'Tačiau jūs esate ne kūniškoje padėtyje, bet Dvasios padėtyje, jei iš tikrųjų Dievo Dvasia gyvena jumyse; o jei kas neturi Kristaus Dvasios, tas nėra jo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4956', '45', '8', '10', '¶ Ir jei Kristus [yra] jumyse, kūnas tikrai [yra] miręs dėl nuodėmės, bet Dvasia [yra jūsų] gyvybė dėl teisumo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4957', '45', '8', '11', 'Bet jei Dvasia to, kuris prikėlė Jėzų iš numirusių, gyvena jumyse, tai tas, kuris prikėlė Kristų iš numirusių, padarys gyvus ir jūsų mirtingus kūnus savo Dvasia, gyvenančia jumyse.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4958', '45', '8', '12', 'Išvada, broliai, tokia: esame įpareigoti ne kūniškumui, kad gyventume pagal kūniškumą –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4959', '45', '8', '13', 'nes jeigu gyvenate pagal kūniškumą, turėsite mirti, bet jeigu jūs Dvasia marinate kūniškumo darbus, gyvensite.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4960', '45', '8', '14', 'Nes kurie tik yra Dievo Dvasios vedami, šitie yra Dievo sūnūs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4961', '45', '8', '15', 'Nes jūs negavote vergystės dvasios, kad vėl bijotumėte, bet gavote įsūnijimo Dvasią, kuria šaukiame: „Aba, Tėve!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4962', '45', '8', '16', 'Pati Dvasia liudija mūsų dvasiai, kad esame Dievo vaikai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4963', '45', '8', '17', 'O jei [esame] vaikai, tai ir paveldėtojai, – Dievo paveldėtojai ir Kristaus bendrapaveldėtojai – jei iš tikrųjų kenčiame su [juo], kad su [juo] būtume ir pašlovinti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4964', '45', '8', '18', '¶ Nes aš padarau išvadą, kad dabartinio laiko kentėjimai ne verti [palyginimo] su šlove, kuri bus apreikšta mumyse.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4965', '45', '8', '19', 'Nes kūrinija su ilgesingu lūkesčiu laukia Dievo sūnų apreiškimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4966', '45', '8', '20', 'Nes kūrinija buvo padaryta pavaldi tuštybei – ne savo valia, bet [valia] to, kuris [ją] padarė pavaldžią – su viltimi');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4967', '45', '8', '21', 'kad ir pati kūrinija bus išlaisvinta iš gedimo vergystės į šlovingą Dievo vaikų laisvę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4968', '45', '8', '22', 'Nes žinome, kad visa kūrinija kartu dejuoja ir kartu kenčia gimdymo skausmus iki šiol.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4969', '45', '8', '23', 'Ir ne vien [tai], bet ir mes, turintys Dvasią kaip pirmavaisį, – ir mes patys dejuojame savyje, laukdami įsūnijimo, [būtent] mūsų kūno išpirkimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4970', '45', '8', '24', 'Nes esame išgelbėti užtikrinta viltimi; tačiau, regima viltis nėra viltis, nes kas viliasi to, ką jis regi?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4971', '45', '8', '25', 'Bet jei viliamės to, ko neregime, [tai] ištvermingai laukiame.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4972', '45', '8', '26', 'O tokiu pat būdu ir Dvasia ateina pagalbon mūsų silpnumams, nes nežinome, ko melsti, kaip reikėtų, bet pati Dvasia užtaria mus neišsakomais atodūsiais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4973', '45', '8', '27', 'Širdžių Tyrėjas žino Dvasios sumąstytą tikslą, nes ji užtaria šventuosius sutinkamai su Dievu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4974', '45', '8', '28', 'Be to, mes žinome, kad mylintiems Dievą visi dalykai bendrai veikia į gera – tiems, kurie yra pašaukti pagal [jo] tikslą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4975', '45', '8', '29', 'nes kuriuos jis iš anksto pažino, tuos iš anksto ir paskyrė [būti] atitinkančiais jo Sūnaus atvaizdą, kad šis būtų pirmagimis tarp daugelio brolių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4976', '45', '8', '30', 'O kuriuos jis iš anksto paskyrė, tuos ir pašaukė; ir kuriuos pašaukė, tuos ir išteisino; ir kuriuos išteisino, tuos ir pašlovino.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4977', '45', '8', '31', '¶ Tai ką pasakysime apie šiuos dalykus? Jei Dievas už mus, [tai] kas [gi] prieš mus?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4978', '45', '8', '32', 'Jis net nepagailėjo savo Sūnaus, bet atidavė jį už mus visus – kaipgi jis mums maloningai nedovanotų ir visko kartu su juo?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4979', '45', '8', '33', 'Kas apkaltins Dievo išrinktuosius? Dievas [yra] tas, kuris išteisina.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4980', '45', '8', '34', 'Kas [yra] tas, kuris nuteisia?! Kristus [yra] tas, kuris mirė, – dar daugiau, yra ir prikeltas, – kuris yra ir Dievo dešinėje, kuris ir užtaria mus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4981', '45', '8', '35', 'Kas mus atskirs nuo Kristaus meilės? [Ar] prispaudimas, ar sielvartas, ar persekiojimas, ar badas, ar nuogumas, ar pavojus, ar kalavijas?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4982', '45', '8', '36', 'Kaip yra parašyta: Dėl tavęs esame žudomi visą dieną – laikė mus avimis skerdimui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4983', '45', '8', '37', 'Vis dėlto visuose šiuose dalykuose visiškai nugalime per tą, kuris mus mylėjo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4984', '45', '8', '38', 'Nes esu įsitikinęs, kad nei mirtis, nei gyvenimas, nei angelai, nei kunigaikštystės, nei galybės, nei dabartiniai dalykai, nei būsimieji dalykai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4985', '45', '8', '39', 'nei aukštybė, nei gilybė, nei kuris nors kitas kūrinys nepajėgs mūsų atskirti nuo Dievo meilės, kuri yra Kristuje Jėzuje, mūsų Viešpatyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4986', '45', '9', '1', '¶ Kalbu tiesą Kristuje, nemeluoju, mano sąžinė kartu su manimi liudydama Šventąja Dvasia,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4987', '45', '9', '2', 'kad mano širdis labai liūdi ir nuolat širdį man skauda.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4988', '45', '9', '3', 'Nes galėčiau linkėti sau būti prakeiktam, atskirtam nuo Kristaus dėl savo brolių, savo bendrataučių kūno atžvilgiu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4989', '45', '9', '4', 'kurie yra izraelitai, kuriems [priklauso] įsūnystė, ir šlovė, ir sandoros, ir įstatymo suteikimas, ir tarnavimas [Dievui], ir pažadai;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4990', '45', '9', '5', 'kuriems [priklauso] tėvai, ir iš kurių kūno atžvilgiu [yra kilęs] Kristus, kuris yra aukščiau visų, palaimintasis Dievas per amžius. Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4991', '45', '9', '6', 'Bet, nėra taip, tarsi Dievo žodis būtų niekais nuėjęs. Nes ne visi, kurie [yra kilę] iš Izraelio, [yra] tikras Izraelis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4992', '45', '9', '7', 'Ir jie ne visi [yra] vaikai vien dėl to, kad jie Abraomo palikuonys. Priešingai, TAVO PALIKUONYS BUS PAVADINTI IZAOKE.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4993', '45', '9', '8', 'Tai yra, kūno vaikai – ne šitie yra Dievo vaikai; priešingai, pažado vaikai laikomi palikuonimis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4994', '45', '9', '9', 'Nes šis [yra] pažado žodis: ŠITUO LAIKU AŠ ATEISIU, IR SARA TURĖS SŪNŲ.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4995', '45', '9', '10', 'Ir ne tik [tai], bet ir kai Rebeka tapo nėščia per vieną, [per] mūsų tėvą Izaoką,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4996', '45', '9', '11', '([vaikams] gi dar negimus, nė ką nors gera ar bloga padarius), kad išsilaikytų išrinkimą atitinkantis Dievo tikslas, kuris remiasi ne darbais, bet tuo, kuris pašaukia,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4997', '45', '9', '12', 'jai buvo pasakyta: „VYRESNYSIS TARNAUS JAUNESNIAJAM,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4998', '45', '9', '13', 'kaip yra parašyta: JOKŪBĄ MYLĖJAU, BET EZAVO NEKENČIAU.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('4999', '45', '9', '14', 'Tai ką gi pasakysime? Nejaugi Dievas yra neteisingas?! Anaiptol! Ne!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5000', '45', '9', '15', 'Nes jis sako Mozei: AŠ PASIGAILĖSIU TO, KO TIK NORĖSIU PASIGAILĖTI, IR BŪSIU GAILESTINGAS TAM, KURIAM TIK NORĖSIU BŪTI GAILESTINGAS.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5001', '45', '9', '16', 'Išvada tokia: [lemia] nei [žmogus], kuris trokšta, nei [žmogus], kuris deda visas jėgas, bet Dievas, kuris pasigaili.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5002', '45', '9', '17', 'Nes šventraštis sako faraonui: KAIP TIK ŠIAM PAČIAM [TIKSLUI] AŠ IŠKĖLIAU TAVE, KAD TAVYJE PARODYČIAU SAVO JĖGĄ IR KAD MANO VARDAS BŪTŲ SKELBIAMAS PO VISĄ ŽEMĘ.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5003', '45', '9', '18', 'Išvada tokia: jis pasigaili to, kurio nori, ir užkietina tą, kurį nori.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5004', '45', '9', '19', 'Tad man pasakysi: „Kodėl jis dar priekaištauja? Nes kas gi yra atsilaikęs prieš jo valią?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5005', '45', '9', '20', 'Taigi, tikrai, o žmogau, kas gi tu esi, kad atsakai priešingai Dievui? Argi lipdinys pasakys tam, kuris jį sulipdė: „Kodėl mane tokį padarei?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5006', '45', '9', '21', 'Arba ar puodžius neturi valdymo galios moliui, kad iš to paties minkalo padarytų vieną indą garbingam [naudojimui], o kitą negarbingam?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5007', '45', '9', '22', 'O [kas] jeigu Dievas, norėdamas parodyti rūstybę ir padaryti žinomą savo galią, didžia kantrybe pakentė pražūčiai priruoštus rūstybės indus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5008', '45', '9', '23', 'ir kad padarytų žinomus savo šlovės turtus gailestingumo indams, kuriuos jis iš anksto paruošė šlovei, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5009', '45', '9', '24', 'kuriuos jis ir pašaukė – mus, ne tik iš žydų, bet ir iš kitataučių?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5010', '45', '9', '25', 'Kaip jis sako ir Ozėjuje: „ Ne savo žmonių grupę pavadinsiu savąja žmonių grupe ir tą, kuri nemylima – mylima.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5011', '45', '9', '26', 'Ir bus taip, kad toje vietoje, kur buvo jiems pasakyta: „Jūs ne mano žmonių grupė, ten jie bus vadinami gyvojo Dievo vaikais.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5012', '45', '9', '27', 'Ir Izaijas šaukia apie Izraelį: „NORS IZRAELIO VAIKŲ SKAIČIUS BŪTŲ KAIP JŪROS SMĖLIO, [TIK] LIKUTIS BUS IŠGELBĖTAS,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5013', '45', '9', '28', 'NES JIS TEISINGAI UŽBAIGIA BEI PAGREITINA REIKALĄ, KADANGI PAGREITINTĄ REIKALĄ VIEŠPATS ĮVYKDYS ŽEMĖJE.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5014', '45', '9', '29', 'Ir kaip iš anksto sakė Ezaijas: „JEI KAREIVIJŲ VIEŠPATS NEBŪTŲ MUMS PALIKĘS palikuonių, MES BŪTUME TAPĘ KAIP SODOMA IR BŪTUME PRILYGĘ GOMORAI.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5015', '45', '9', '30', 'Tai ką pasakysime? Štai ką: kitataučiai, kurie nesivijo teisumo, įgijo teisumą – būtent teisumą, [įgyjamą] tikėjimu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5016', '45', '9', '31', 'Bet Izraelis, kuris vijosi įstatymo dėl teisumo, nepasiekė įstatymo dėl teisumo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5017', '45', '9', '32', 'Kodėl? Todėl, kad [vijosi] ne tikėjimu, bet tarytum įstatymo darbais. Nes jie užkliuvo už to suklupimo akmens,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5018', '45', '9', '33', 'kaip yra parašyta: „ŠTAI AŠ DEDU SIONE SUKLUPIMO AKMENĮ IR PARPUOLIMO UOLĄ, BET KAS TIK JUO PASITIKI, NEBUS SUGĖDINTAS.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5019', '45', '10', '1', '¶ Broliai, mano širdies troškimas ir malda Dievui už Izraelį yra [tai], kad jie būtų išgelbėti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5020', '45', '10', '2', 'Nes aš jų labui liudiju, kad jie turi uolumą Dievui, bet ne pagal tikrą pažinimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5021', '45', '10', '3', 'Nes jie, ignoruodami Dievo teisumą ir dėdami pastangas įtvirtinti savąjį teisumą, nepasidavė Dievo teisumui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5022', '45', '10', '4', 'Nes teisumo atžvilgiu Kristus [yra] įstatymo galas kiekvienam, kuris tiki.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5023', '45', '10', '5', 'Nes Mozė aprašo teisumą, kuris [siekiamas] įstatymu šitaip: JAIS BUS GYVAS ŽMOGUS, KURIS TUOS [REIKALAVIMUS] VYKDO.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5024', '45', '10', '6', 'Bet teisumas, [įgyjamas] tikėjimu, kalba šitaip: „ Nesakyk savo širdyje: Kas pakils į dangų? – tai yra Kristaus nuvesti žemyn;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5025', '45', '10', '7', 'Arba: „ kas nusileis į gilybę?“ (tai yra Kristaus atvesti aukštyn iš numirusių).');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5026', '45', '10', '8', 'Bet ką jis sako? „ Žodis yra arti tavęs, tavo burnoje ir tavo širdyje; tai yra pranešimas apie tikėjimą, kurį [pranešimą] skelbiame kaip šaukliai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5027', '45', '10', '9', 'kad jeigu savo burna išpažinsi Jėzų [esant] Viešpatį ir savo širdimi tikėsi, kad Dievas jį prikėlė iš numirusiųjų, būsi išgelbėtas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5028', '45', '10', '10', 'nes širdimi [žmogus] tiki ir dėl to [turi] teisumą, ir burna [žmogus] išpažįsta ir dėl to [turi] išgelbėjimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5029', '45', '10', '11', 'Nes šventraštis byloja: Kas tik pasitiki juo, nebus sugėdintas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5030', '45', '10', '12', 'Nes nėra skirtumo tarp žydo ir graiko, nes tas pats [yra] visų Viešpats, pertekęs gėrybių visiems, kurie jo šaukiasi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5031', '45', '10', '13', 'Nes KIEKVIENAS, KURIS ŠAUKSIS VIEŠPATIES VARDO, BUS IŠGELBĖTAS.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5032', '45', '10', '14', 'Kaip tad jie šauksis to, kuriuo netikėjo?! Ir kaip jie tikės tuo, apie kurį negirdėjo?! Ir kaip jie išgirs be tokio, kuris skelbia kaip šauklys?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5033', '45', '10', '15', 'Ir kaip jie skelbs, jei nebus pasiųsti?! Kaip yra parašyta: KOKIOS GRAŽIOS KOJOS TŲ, KURIE SKELBIA GERĄ TAIKOS ŽINIĄ, KURIE SKELBIA GERŲJŲ DALYKŲ EVANGELIJĄ!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5034', '45', '10', '16', 'Tačiau ne visi pakluso Evangelijai. Nes Izaijas sako: „ VIEŠPATIE, kas patikėjo girdima mūsų žinia?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5035', '45', '10', '17', 'Taigi, tikėjimas [ateina] iš girdimos žinios, o girdima žinia – per Dievo žodį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5036', '45', '10', '18', 'Bet aš sakau: ar jie negirdėjo? Kaipgi ne! Dar daugiau: JŲ garsas PASKLIDO PO VISĄ ŽEMĘ IR JŲ ŽODŽIAI – IKI PASAULIO PAKRAŠČIŲ.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5037', '45', '10', '19', 'Bet aš sakau: argi Izraelis nežinojo? Mozė pirmas sako: „AŠ KURSTYSIU, KAD jus PAIMTŲ PAVYDĄ PER NETAUTĄ, PER NEIŠMANANČIĄ TAUTĄ AŠ jus PYKDYSIU.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5038', '45', '10', '20', 'Bet Izaijas yra labai drąsus ir sako: „AŠ BUVAU ATRASTAS TŲ, KURIE MANĘS NEIEŠKOJO, PASIDARIAU AIŠKIAI MATOMAS TIEMS, KURIE APIE MANE NEKLAUSINĖJO.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5039', '45', '10', '21', 'Bet Izraeliui jis sako: „ Ištisą dieną laikiau ištiesęs savo rankas į atsisakiusią tikėti ir atsikalbinėjančią liaudį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5040', '45', '11', '2', '¶ Dievas neatmetė savo tautos, kurią jis iš anksto pažinojo. Ką? Ar nežinote, ką sako šventraštis apie Eliją? Kaip jis maldaudamas kreipiasi į Dievą prieš Izraelį, sakydamas:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5041', '45', '11', '3', '„Viešpatie, TAVO PRANAŠUS JIE NUŽUDĖ IR TAVO AUKURUS NUGRIOVĖ; O AŠ ESU IŠLIKĘS VIENAS, IR JIE TYKOJA MANO GYVYBĖS.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5042', '45', '11', '4', 'Bet ką byloja Dievo atsakymas jam? „AŠ PALIKAU sau SEPTYNIS TŪKSTANČIUS VYRŲ, KURIE NESULENKĖ KELIŲ BAALIUI.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5043', '45', '11', '5', 'Taigi, tuo pat būdu ir dabartiniu metu likutis yra sudarytas pagal malonės išrinkimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5044', '45', '11', '6', 'Bet jei malone, tai nebe darbais; kitaip malonė nebebūtų malonė. Bet jei darbais, tai nebėra malonė; kitaip darbas nebėra darbas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5045', '45', '11', '7', 'Tai ką? Ko Izraelis stengiasi pasiekti, to neįgavo jis, bet įgavo išrinktieji. O likusieji buvo apakinti');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5046', '45', '11', '8', 'pagal tai, kaip yra parašyta: DIEVAS JIEMS DAVĖ SNAUDULIO DVASIĄ, – AKIS, KAD JIE NEMATYTŲ, IR AUSIS, KAD JIE NEGIRDĖTŲ, IKI PAT ŠIOS DIENOS.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5047', '45', '11', '9', 'Ir Dovydas sako: „JŲ STALAS TEPAVIRSTA ŽABANGAIS IR PINKLĖMIS IR SUKLUPIMO KLIŪTIMI IR ATPILDU JIEMS;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5048', '45', '11', '10', 'JŲ AKYS TEBŪNA APTEMUSIOS, KAD JIE NEREGĖTŲ IR LAIKYK JŲ NUGARĄ NUOLAT SULENKTĄ.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5049', '45', '11', '11', 'Tad aš sakau: ar jie suklupo, kad [galutinai] nupultų? Anaiptol! Ne! Priešingai, per jų nupuolimą išgelbėjimas [atėjo] kitataučiams, kad juos paimtų pavydas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5050', '45', '11', '12', 'Bet jeigu jų nupuolimas yra turtas pasaulio naudai ir jų mažėjimas – turtas kitataučių naudai, tai kaip dar daugiau jų pilnatvė?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5051', '45', '11', '13', 'Nes kalbu jums, kitataučiams; kadangi aš esu apaštalas kitataučiams, skiriu šlovės savo tarnybai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5052', '45', '11', '14', 'kad kaip nors kurstyčiau, kad mano tautiečius paimtų pavydas, ir kai kuriuos jų išgelbėčiau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5053', '45', '11', '15', 'Nes jei jų atmetimas [yra] sutaikinimas pasaulio naudai, [tai] kas [bus jų] priėmimas, jei ne gyvenimas [prisikėlus] iš numirusių?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5054', '45', '11', '16', 'Nes jei pirminė dalis šventa, [tai] ir visa tešla [šventa]; ir jei šaknis šventa, [tai] ir šakos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5055', '45', '11', '17', 'Bet jei kai kurios šakos buvo išlaužtos, o tu, būdamas laukinis alyvmedis, buvai tarp jų įskiepytas ir pasidarei alyvmedžio šaknies bei sultingumo bendru dalininku,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5056', '45', '11', '18', '[tai] nesididžiuok prieš šakas! Bet jei didžiuojiesi, – ne tu išlaikai šaknį, bet šaknis tave!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5057', '45', '11', '19', 'Taigi pasakysi: „Šakos buvo išlaužtos, kad įskiepytas būčiau aš.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5058', '45', '11', '20', 'Gerai! Jos buvo išlaužtos dėl netikėjimo, bet tu stovi dėl tikėjimo. Negalvok išdidžiai, verčiau bijok!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5059', '45', '11', '21', 'Nes jei Dievas nepagailėjo prigimtinių šakų, – gal kartais ir tavęs nepagailės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5060', '45', '11', '22', 'Taigi pamatyk Dievo gerumą ir griežtumą: tiems, kurie nupuolė – griežtumas; bet tau – gerumas, jei pasiliksi [jo] gerume; kitaip ir tu būsi iškirstas!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5061', '45', '11', '23', 'Bet ir anie, jei nepasiliks netikėjime, bus įskiepyti, nes Dievas yra pajėgus juos vėl įskiepyti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5062', '45', '11', '24', 'Nes jei tu buvai iškirstas iš alyvmedžio, kuris pagal prigimtį yra laukinis, ir buvai įskiepytas prieš prigimtį į gerą alyvmedį, tai kaip dar labiau šitie, kurie [yra šakos] pagal prigimtį, bus įskiepyti į savo pačių alyvmedį?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5063', '45', '11', '25', 'Nes nenoriu, broliai, kad jūs nežinotumėte šio slėpinio, – kad nebūtumėte išmintingi savo akyse, – kad Izraelį yra dalinai ištikęs užkietėjimas, kol įeis kitataučių pilnatvė,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5064', '45', '11', '26', 'ir taip visas Izraelis bus išgelbėtas, kaip yra parašyta: IŠ SIONO ATEIS IŠVADUOTOJAS IR JIS NUKREIPS BEDIEVYSTĘ NUO JOKŪBO.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5065', '45', '11', '27', 'NES ŠI [YRA] SANDORA NUO MANĘS JIEMS, KAI PAŠALINSIU JŲ NUODĖMES.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5066', '45', '11', '28', 'Evangelijos atžvilgiu [jie yra] priešai jūsų dėlei, bet išrinkimo atžvilgiu [jie yra] mylimieji [savo] tėvų dėlei,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5067', '45', '11', '29', 'nes Dievas [dėl] dovanų ir pašaukimo neatgailaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5068', '45', '11', '30', 'Nes kaip jūs kadaise buvote atsisakę tikėti Dievu, tačiau dabar susilaukėte pasigailėjimo per jų atsisakymą tikėti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5069', '45', '11', '31', 'taip ir šitie dabar atsisakė tikėti, kad per jūsų [patirtą] pasigailėjimą ir jie susilauktų pasigailėjimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5070', '45', '11', '32', 'Nes Dievas drauge uždarė juos visus užsispyrusiame netikėjime, kad jis visų pasigailėtų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5071', '45', '11', '33', 'Ak, [kokia] Dievo išminties ir pažinimo lobio gelmė! Kokie neištiriami jo teisminiai sprendimai ir nesusekami jo keliai!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5072', '45', '11', '34', 'Nes kas pažinojo VIEŠPATIES mintį? Arba kas buvo jo patarėjas?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5073', '45', '11', '35', 'Arba KAS JAM PIRMAS DAVĖ, IR JAM TAI BUS ATMOKĖTA?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5074', '45', '11', '36', 'Nes iš jo ir per jį ir jam [yra] visa. Jam šlovė amžinai! Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5075', '45', '12', '1', '¶ Taigi dėl Dievo apstaus pasigailėjimo aš maldauju jus, broliai, atnašauti savo kūnus [kaip] gyvą auką – šventą, Dievui patinkančią; [tai] jūsų protingas tarnavimas [Dievui].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5076', '45', '12', '2', 'Ir neprisitaikykite prie šio pasaulio, bet būkite perkeičiami savo proto atnaujinimu, kad ištirtumėte, kas [yra] gera, patinkama ir tobula Dievo valia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5077', '45', '12', '3', '¶ Nes per man duotą malonę aš sakau kiekvienam, esančiam tarp jūsų, nemanyti [apie save] geriau negu dera manyti, bet manyti [taip], kad nuosaikiai manytų, destis kokį tikėjimo mastą Dievas yra kiekvienam priskyręs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5078', '45', '12', '4', '¶ Nes kaip viename kūne turime daug narių ir visi nariai atlieka ne tą patį uždavinį,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5079', '45', '12', '5', 'taip mes, [būdami] daugelis, esame vienas kūnas Kristuje, o pavieniui – vieni kitų nariai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5080', '45', '12', '6', 'Tad turėdami malonės dovanų, kurios skiriasi pagal mums suteiktą malonę, [tinkamai jas naudokime:] jei [kas turi] pranašavimo [dovaną, tas privalo pranašauti] pagal tikėjimo santykinį kiekį,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5081', '45', '12', '7', 'jei [kas turi] tarnavimo [dovaną], [tas privalo būti] nusiteikęs tarnauti; jei kas moko, [tas privalo būti] nusiteikęs mokyti;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5082', '45', '12', '8', 'jei kas ragina, [tas privalo būti] nusiteikęs raginti; jei kas duoda, [tas privalo būti] nusiteikęs [veikti] iš tyrų paskatų; jei kas vadovauja, [tas privalo būti] nusiteikęs [veikti] uoliai; jei kas rodo gailestingumą, [tas privalo būti] nusiteikęs [veikti] linksmai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5083', '45', '12', '9', '¶ Neveidmainiška meilė: bodėti to, kas bloga, tvirtai laikytis to, kas gera,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5084', '45', '12', '10', 'jums esant draugiškai nusiteikusiems vieni kitiems broliška meile, pagarbiai laikydami vieni kitus svarbesniais,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5085', '45', '12', '11', 'stropumo atžvilgiu netingūs, dvasios atžvilgiu užsidegę, tarnaudami Viešpačiui,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5086', '45', '12', '12', 'užtikrintos vilties atžvilgiu džiaugdamiesi, prispaudimo atžvilgiu ištverdami, maldos atžvilgiu uoliai atsidėję,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5087', '45', '12', '13', 'šventųjų poreikių atžvilgiu pasidalydami, svetingumo atžvilgiu dėdami dideles pastangas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5088', '45', '12', '14', '¶ Laiminkite tuos, kurie jus persekioja; laiminkite ir nekeikite.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5089', '45', '12', '15', 'Džiaukitės su besidžiaugiančiais ir verkite su verkiančiais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5090', '45', '12', '16', 'Galvokite tą patį vieni apie kitus. Negalvokite apie išdidžius dalykus, bet užsiimkite su žemaisiais. Nebūkite išmintingi savo akyse.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5091', '45', '12', '17', 'Niekam neatmokėkite blogu už bloga, rūpinkitės tuo, kas dora visų žmonių akivaizdoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5092', '45', '12', '18', 'Jei įmanoma, kiek nuo jūsų priklauso, gyvenkite taikingai su visais žmonėmis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5093', '45', '12', '19', 'Nekeršykite už save, mylimieji; priešingai, palikite vietos rūstybei, nes yra parašyta: „Kerštas [priklauso] man, atmokėsiu pats, sako Viešpats“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5094', '45', '12', '20', 'Todėl JEI TAVO PRIEŠAS ALKSTA, PAVALGYDINK JĮ; JEI TROKŠTA, PAGIRDYK JĮ, NES TAI DARYDAMAS KRAUSI UGNINGAS ŽARIJAS ANT JO GALVOS.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5095', '45', '12', '21', 'Nesiduok blogio nugalimas, bet nugalėk blogį gėriu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5096', '45', '13', '1', '¶ Kiekviena siela tesielgia pavaldžiai aukštesnėms valdžioms. Nes nėra valdžios, kaip tiktai iš Dievo, ir esančios valdžios yra Dievo paskirtos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5097', '45', '13', '2', 'Taigi tas, kuris priešinasi valdžiai, priešinasi Dievo potvarkiui, o tie, kurie priešinasi, užsitrauks sau smerkiantį nuosprendį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5098', '45', '13', '3', 'Nes valdovai nekelia baimės už gerus darbus, bet už blogus. Argi tu nori nebijoti valdžios? Įprastai daryk tai, kas gera, ir susilauksi iš jos pagyrimo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5099', '45', '13', '4', 'nes [valdžia] yra Dievo tarnautoja tavo labui. Bet jeigu įprastai darai bloga, bijok, nes ji ne veltui nešioja kalaviją, kadangi ji yra Dievo tarnautoja, keršytoja, kad [įvykdytų] rūstybę darančiam bloga.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5100', '45', '13', '5', 'Todėl būtina elgtis pavaldžiai ne tik dėl rūstybės, bet ir dėl sąžinės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5101', '45', '13', '6', 'Nes dėl tos priežasties jūs ir mokesčius mokate, nes [anie] yra Dievo tarnautojai, atsidedantys kaip tik tam reikalui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5102', '45', '13', '7', '¶ Todėl visiems atiduokite jiems priklausančias skolas: kam mokestį – mokestį; kam muitą – muitą; kam baimę – baimę; kam pagarbą – pagarbą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5103', '45', '13', '8', 'Niekam nieko nebūkite skolingi, išskyrus meilę vienas kitam, nes kas myli kitą, yra įvykdęs įstatymą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5104', '45', '13', '9', 'Nes tai – „nesvetimauk“, „neįvykdyk žmogžudystės“, „nevok“, „neliudyk melagingai“, „negeisk“, ir bet kuris kitas įsakymas, yra sutraukti į šį posakį, būtent: „Mylėk savo artimą kaip save patį“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5105', '45', '13', '10', 'Meilė nedaro nieko blogo artimui, todėl meilė [yra] įstatymo įvykdymas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5106', '45', '13', '11', 'Ir tai [darykite], suvokdami laiką, kad dabar pats laikas mums pabusti iš miego, nes mūsų išgelbėjimas dabar [yra] arčiau negu tada, kai įtikėjome.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5107', '45', '13', '12', 'Naktis beveik praslinko ir diena yra prisiartinusi. Tad nusimeskime tamsos darbus ir užsidėkime šviesos ginklus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5108', '45', '13', '13', 'Vaikščiokime dorai, kaip šviesu paros metu: ne dalyvaudami orgijose ir girtaudami, ne sanguliaudami ir elgdamiesi palaidžiai, ne vaidydamiesi ir pavyduliaudami.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5109', '45', '13', '14', 'Priešingai, apsivilkite Viešpačiu Jėzumi Kristumi ir nekurkite planų kūniškojo aš geiduliams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5110', '45', '14', '1', '¶ O tą, kuris yra silpnas tikėjimo atžvilgiu, priimkite, [tik] ne ginčams [vesti] apie [jo] samprotavimus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5111', '45', '14', '2', 'Nes vienas tiki galintis valgyti viską, bet kitas, būdamas silpnas, valgo daržoves.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5112', '45', '14', '3', 'Tas, kuris valgo, tegul neniekina to, kuris nevalgo, ir tas, kuris nevalgo, tegul neteisia to, kuris valgo, nes Dievas jį priėmė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5113', '45', '14', '4', 'Kas esi tu, kad teisi kito namų tarną? Jis tvirtai stovi arba nupuola savo šeimininkui. Ir jis tvirtai stovės, nes Dievas yra pajėgus jį padaryti tvirtai stovintį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5114', '45', '14', '5', 'Vienas vertina vieną dieną labiau už kitą, kitas [lygiai] vertina kiekvieną dieną. Kiekvienas tegul būna visiškai įsitikinęs savo protavimu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5115', '45', '14', '6', 'Kas laiko vieną dieną ypatinga, [ją] laiko ypatinga Viešpaties labui, ir kas nelaiko dienos ypatinga, Viešpaties labui nelaiko [jos] ypatinga. Kas valgo, Viešpaties labui valgo, nes jis dėkoja Dievui; o kas nevalgo, tas Viešpaties labui nevalgo ir dėkoja Dievui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5116', '45', '14', '7', 'Nes nė vienas iš mūsų negyvena savo labui ir nė vienas nemiršta savo labui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5117', '45', '14', '8', 'Nes ar gyvename, gyvename Viešpaties labui, ir ar mirštame, mirštame Viešpaties labui. Taigi ar gyvename, ar mirštame, – esame Viešpaties.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5118', '45', '14', '9', 'Nes Kristus ir mirė, ir prisikėlė, ir atgijo tam, kad jis viešpatautų tiek mirusiems, tiek gyviems.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5119', '45', '14', '10', 'O tu – kodėl tu teisi savo brolį? Arba kodėl tu niekini savo brolį? Juk mes visi stosime prieš Kristaus teismo krasę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5120', '45', '14', '11', 'Nes yra parašyta: „ Kaip aš gyvas, – sako Viešpats, – man nusilenks kiekvienas kelis, ir kiekvienas liežuvis viešai prisipažins Dievui.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5121', '45', '14', '12', 'Išvada tokia: kiekvienas iš mūsų duos ataskaitą Dievui už save.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5122', '45', '14', '13', 'Todėl turėtume nebeteisti vieni kitų; bet dėl štai ko verčiau priimkite nuosprendį: nepadėti broliui suklupimo kliūties ar pargriaunančios kliuvinio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5123', '45', '14', '14', 'Aš žinau ir esu įsitikinęs per Viešpatį Jėzų, kad nieko [nėra] savaime netyro; tik tam, kuris ką nors laiko netyru, jam [tai yra] netyras.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5124', '45', '14', '15', 'Bet jeigu tavo brolis sielojasi dėl [tavo] valgio, tu jau nebevaikščioji pagal meilę. Savo valgiu nežlugdyk to, už kurį mirė Kristus!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5125', '45', '14', '16', 'Tad neturi būti piktžodžiaujamas tas jums priklausantis geras [dalykas].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5126', '45', '14', '17', 'nes Dievo karalystė nėra valgis ir gėrimas, bet teisumas, ramybė ir džiaugsmas Šventosios Dvasios [įtakoje].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5127', '45', '14', '18', 'Nes kas šitais tarnauja Kristui, tas patinka Dievui ir yra sulaukęs žmonių pritarimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5128', '45', '14', '19', 'Išvada tokia: vykimės ramybės dalykus, ir dalykus, kurių tikslas [yra] vieni kitus statydinti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5129', '45', '14', '20', 'Dėl maisto negriauk Dievo darbo! Iš tikrųjų viskas [yra] tyra, bet blogai [elgiasi] žmogus, kuris valgo suklupdindamas [kitus].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5130', '45', '14', '21', 'Gerai nei nevalgyti mėsos, nei negerti vyno, nei nieko nedaryti, kuo tavo brolis suklumpa ar yra piktinamas, ar yra silpninamas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5131', '45', '14', '22', 'Ar tu turi įsitikinimą? Pasilaikyk jį sau Dievo akivaizdoje. Palaimintas, kuris neteisia savęs tuo, ką pripažįsta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5132', '45', '14', '23', 'Bet tas, kuris abejoja, jeigu jis valgo, yra nuteistas, nes [jis valgo] ne iš tikėjimo; nes visa, kas ne iš tikėjimo, yra nuodėmė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5133', '45', '15', '1', '¶ Tad mes, stiprieji, turime pakęsti silpnųjų silpnybes, o ne sau įtikti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5134', '45', '15', '2', 'nes kiekvienas iš mūsų privalo įtikti [savo] artimui [jo] labui, statydinimui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5135', '45', '15', '3', 'Priežastis [tokia]: net Kristus ne sau įtiko, bet taip, kaip yra parašyta: Tave paniekinusiųjų paniekinimai krito ant manęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5136', '45', '15', '4', 'Nes visa, kas anksčiau buvo parašyta, buvo parašyta mums pamokyti, kad ištverme ir šventraščio paguoda turėtume užtikrintos vilties.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5137', '45', '15', '5', '¶ O ištvermės ir paguodžiančio paraginimo Dievas teduoda jums tarpusavyje būti tos pačios minties pagal Kristų Jėzų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5138', '45', '15', '6', 'kad jūs vieningai, vienu balsu, šlovintumėte Dievą, tai yra mūsų Viešpaties Jėzaus Kristaus Tėvą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5139', '45', '15', '7', 'Todėl priimkite vienas kitą, kaip ir Kristus mus priėmė, Dievo šlovei.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5140', '45', '15', '8', '¶ Nes pareiškiu: Jėzus Kristus tapo apipjaustytųjų tarnas dėl Dievo tiesos, kad patvirtintų tėvams [duotus] pažadus');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5141', '45', '15', '9', 'ir kad kitataučiai šlovintų Dievą už [jo] gailestingumą, kaip yra parašyta: Dėl to aš tau prisipažinsiu tarp kitataučių ir tavo vardui giedosiu.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5142', '45', '15', '10', 'Ir vėl jis sako: Džiaukitės, o kitataučiai, kartu su jo žmonėmis!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5143', '45', '15', '11', 'Ir vėl: Girkite Viešpatį, visi kitataučiai, ir išgarsinkite jį, visi žmonės!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5144', '45', '15', '12', 'Ir vėl – Izaijas sako: Bus Jesės šaknis, tai yra tas, kuris pakils viešpatauti kitataučiams; kitataučiai sudės viltis į jį.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5145', '45', '15', '13', 'Taigi, jums tikint, tegul užtikrintos vilties Dievas pripildo jus viso džiaugsmo ir ramybės, kad Šventosios Dvasios galybe apstėtumėte užtikrintos vilties.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5146', '45', '15', '14', '¶ Ir aš pats esu įsitikinęs taip pat apie jus, mano broliai, kad jūs esate irgi pilni gerumo, pripildyti viso pažinimo ir pajėgūs vieni kitus su paraginimu įspėti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5147', '45', '15', '15', 'Vis dėlto, broliai, kai kur parašiau jums drąsiau [nei įprasta], būtent primindamas jums dėl Dievo man duotos malonės,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5148', '45', '15', '16', 'kurios tikslas toks, kad būčiau Jėzaus Kristaus tarnautojas kitataučių labui, kaip šventyklos tarnas pateikdamas Dievo Evangeliją tam, kad atnašavimas, kurį sudaro kitataučiai, būtų priimtinas, pašventintas Šventąja Dvasia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5149', '45', '15', '17', '¶ Taigi Kristuje Jėzuje turiu tam tikrą pasigyrimą tuose dalykuose, kurie susiję su [tarnyste] Dievui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5150', '45', '15', '18', 'Nes nedrįsčiau ko nors pasakoti, ko Kristus nebūtų nuveikęs per mane (tam tikslui, kad kitataučiai paklustų) žodžiu ir darbu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5151', '45', '15', '19', 'antgamtinių ženklų ir pranašiškų ženklų galybe, Dievo Dvasios galybe. Pasekmė ta, kad nuo Jeruzalės ir aplinkui iki Ilyrikos aš iki galo paskleidžiau Kristaus evangeliją;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5152', '45', '15', '20', 'šitaip laikiau [tai] didžiausiu siekiu skelbti evangeliją ne ten, kur Kristus buvo minimas, kad nestatyčiau ant kito žmogaus pamato,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5153', '45', '15', '21', 'bet kaip yra parašyta: „Pamatys tie, kuriems nebuvo skelbta apie jį ir supras tie, kurie nebuvo girdėję“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5154', '45', '15', '22', 'Dėl tos priežasties daug kartų man buvo kliudoma pas jus atvykti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5155', '45', '15', '23', 'Bet dabar, nebeturėdamas užmojo šiose srityse ir daugelį metų turėdamas didelį troškimą atvykti pas jus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5156', '45', '15', '24', 'kai tik keliausiu į Ispaniją, atvyksiu pas jus. Nes tikiuosi pamatyti jus perkeliaudamas ir būti jūsų aprūpintas kelionei pirmyn į ten, jeigu pirma bent iš dalies „pasisotinsiu“ [bendravimu] su jumis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5157', '45', '15', '25', 'Bet dabar keliauju į Jeruzalę šventiesiems patarnauti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5158', '45', '15', '26', 'Nes [tie iš] Makedonijos ir Achajos džiaugėsi padarydami tam tikrą bendryste pagrįstą rinkliavą šventųjų neturtėliams, [esantiems] Jeruzalėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5159', '45', '15', '27', 'Tuo jie tikrai džiaugėsi, ir jie yra anų skolininkai. Nes jeigu kitataučiai tapo anų dvasinių dalykų dalininkais, [tai] jie privalo aniems patarnauti bent medžiaginiais dalykais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5160', '45', '15', '28', 'Todėl baigęs šitą [reikalą], tai yra saugiai atidavęs jiems šitą [bendrystės] vaisių, jums padedant nuvyksiu į Ispaniją.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5161', '45', '15', '29', 'Ir žinau, kad kai pas jus atvyksiu, atvyksiu Kristaus Evangelijos palaiminimo pilnatvei esant [su manimi].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5162', '45', '15', '30', 'O maldauju jus, broliai, per Viešpatį Jėzų Kristų ir per Dvasios meilę kartu su manimi kovoti už mane maldomis Dievui,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5163', '45', '15', '31', 'kad būčiau išvaduotas nuo tų Judėjoje, kurie atsisako tikėti, ir kad mano tarnavimas Jeruzalės labui būtų priimtinas šventiesiems,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5164', '45', '15', '32', 'kad su džiaugsmu atvykčiau pas jus (pagal Dievo valią) ir su jumis atsigaivinčiau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5165', '45', '15', '33', 'O ramybės Dievas [tebūna] su jumis visais. Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5166', '45', '16', '1', '¶ Aš ir teigiamai jums pristatau mūsų seserį Febę, kuri yra Kenchrėjoje [esančios] bažnyčios tarnaitė,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5167', '45', '16', '2', 'kad priimtumėte ją Viešpatyje, kaip pridera šventiesiems, ir jai padėtumėte bet kokiu reikalu, [dėl kurio] jai iš jūsų [ko nors] prireiktų, nes ji pati yra buvusi daugelio ir mano paties padėjėja.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5168', '45', '16', '3', 'Sveikinkite Priscilę ir Akvilą, mano bendradarbius Kristuje Jėzuje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5169', '45', '16', '4', 'kurie už mano gyvybę padėjo po [budelio kirviu] savo pačių kaklus, kuriems dėkoju ne aš vienas, bet ir visos kitataučių bažnyčios.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5170', '45', '16', '5', '[Sveikinkite] ir bažnyčią, esančią jų namuose. Sveikinkite mano mylimą Epenetą, kuris yra Achajos pirmavaisius Kristui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5171', '45', '16', '6', 'Sveikinkite Mariją, kuri triūsė daug mūsų labui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5172', '45', '16', '7', 'Sveikinkite Androniką ir Juniją, mano giminaičius ir mano bendrakalinius, kurie yra įžymūs apaštalų tarpe, kurie taip pat pirmiau už mane yra Kristuje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5173', '45', '16', '8', 'Sveikinkite Ampliją, mano mylimą Viešpatyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5174', '45', '16', '9', 'Sveikinkite mūsų bendradarbį Kristuje Urboną ir mano mylimą Stachį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5175', '45', '16', '10', 'Sveikinkite Apelį, išlaikiusį išmėginimą Kristuje. Sveikinkite tuos, kurie yra iš Aristobulo [namiškių].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5176', '45', '16', '11', 'Sveikinkite mano giminaitį Erodioną. Sveikinkite tuos, kurie yra iš Narcizo [namiškių], kurie yra Viešpatyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5177', '45', '16', '12', 'Sveikinkite Trifeną ir Trifosą, kurios triūsia Viešpatyje. Sveikinkite mylimą Persidę, kuri daug triūsė Viešpatyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5178', '45', '16', '13', 'Sveikinkite išrinktąjį Viešpatyje Rufą, taip pat jo bei mano motiną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5179', '45', '16', '14', 'Sveikinkite Asinkritą, Flegontą, Hermą, Patrobą, Hermį ir su jais esančius brolius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5180', '45', '16', '15', 'Sveikinkite Filologą ir Juliją, Nerėją ir jo seserį, ir Olimpą, ir visus su jais esančius šventuosius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5181', '45', '16', '16', 'Sveikinkite vieni kitus šventu pabučiavimu. Kristaus bažnyčios sveikina jus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5182', '45', '16', '17', 'O aš maldauju jus, broliai, akylai stebėti tuos, kurie kelia maištus ir suklupimą sukeliančias kliūtis priešingas mokslui, kurio jūs išmokote, ir venkite jų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5183', '45', '16', '18', 'Nes tokie tarnauja ne mūsų Viešpačiui Jėzui Kristui, bet savo pilvui, ir pamaloninančia kalba bei gražbylyste apgaudinėja neįtariančiųjų širdis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5184', '45', '16', '19', 'Jūsų gi paklusnumas pasidarė žinomas visiems. Todėl džiaugiuosi dėl jūsų, tačiau noriu, kad geriems dalykams būtumėte jūs išmintingi, bet blogiems dalykams nekalti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5185', '45', '16', '20', 'Ir ramybės Dievas netrukus sutryps Šėtoną po jūsų kojomis. Mūsų Viešpaties Jėzaus Kristaus malonė [tebūna] su jumis. Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5186', '45', '16', '21', 'Jus sveikina mano bendradarbis Timotiejus ir mano giminaičiai Liucijus, Jasonas ir Sosipatras.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5187', '45', '16', '22', 'Aš, Tercijus, kuris surašiau [šitą] laišką, sveikinu jus Viešpatyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5188', '45', '16', '23', 'Jus sveikina Gajus, priėmęs pas save mane ir visą bažnyčią. Jus sveikina miesto ūkio reikalų tvarkytojas Erastas ir brolis Kvartas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5189', '45', '16', '24', 'Mūsų Viešpaties Jėzaus Kristaus malonė [tebūna] su jumis visais. Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5190', '45', '16', '25', 'O tam, kuris pajėgia padaryti jus tvirtus pagal mano Evangeliją, tai yra šauklišką skelbimą apie Jėzų Kristų, pagal apreiškimą slėpinio, kuris buvo nutylėtas nuo pasaulio pradžios,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5191', '45', '16', '26', 'bet dabar yra apreikštas – būtent per pranašiškus šventraščius pagal amžinojo Dievo įsakymą visoms tautoms yra duota žinoti, kad būtų paklusnumas tikėjimui, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5192', '45', '16', '27', 'vieninteliam išmintingajam Dievui – jam šlovė per Jėzų Kristų amžinai! Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5193', '46', '1', '1', '¶ Paulius, Dievo valia pašauktas Jėzaus Kristaus apaštalas, ir brolis Sostenas –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5194', '46', '1', '2', 'Dievo bažnyčiai, kuri yra Korinte, pašventintiems Kristuje Jėzuje, pašauktiems [būti] šventieji drauge su visais, kurie kiekvienoje vietoje šaukiasi mūsų Viešpaties Jėzaus Kristaus vardo – tiek jų, tiek mūsų [Viešpaties].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5195', '46', '1', '3', 'Malonė jums ir ramybė nuo Dievo, mūsų Tėvo, ir Viešpaties Jėzaus Kristaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5196', '46', '1', '7', 'Todėl jokios dovanos netrūksta jums, laukiantiems apsireiškimo mūsų Viešpaties Jėzaus Kristaus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5197', '46', '1', '8', 'kuris ir iki galo padarys jus tvirtus, nepeiktinus mūsų Viešpaties Jėzaus Kristaus dieną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5198', '46', '1', '9', 'Ištikimas [yra] Dievas, kurio [veikimu] jūs buvote pašaukti į jo Sūnaus, mūsų Viešpaties Jėzaus Kristaus, bendrystę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5199', '46', '1', '10', 'O aš maldauju jus, broliai, mūsų Viešpaties Jėzaus Kristaus vardu, kad jūs visi kalbėtumėte tą patį, ir [kad] tarp jūsų nebūtų susiskaldymų, bet [kad] būtumėte tobulai sunarinti [būdami] tos pačios minties ir tos pačios pažiūros.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5200', '46', '1', '11', 'Mat man buvo pranešta apie jus, mano broliai, nuo Chlojės [namiškių], kad tarp jūsų yra nesutarimų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5201', '46', '1', '13', 'Ar Kristus padalytas? Nejaugi Paulius buvo už jus nukryžiuotas? Arba, ar jūs buvote pakrikštyti vardan Pauliaus?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5202', '46', '1', '14', 'Dėkoju Dievui, kad nė vieno iš jūsų nepakrikštijau, išskyrus Krispą ir Gajų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5203', '46', '1', '15', 'kad kas nors negalėtų sakyti, jog krikštijau vardan savęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5204', '46', '1', '16', 'O aš pakrikštijau ir Stepono namiškius. Daugiau nežinau, ar ką kitą pakrikštijau,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5205', '46', '1', '17', 'nes Kristus siuntė mane ne krikštyti, bet skelbti evangeliją, – ne su kalbos išmintimi, kad Kristaus kryžius nebūtų be poveikio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5206', '46', '1', '18', 'Nes kryžiaus skelbimas tiems, kurie žūsta, yra kvailystė, bet mums, kurie esame išgelbėti, jis yra Dievo jėga.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5207', '46', '1', '22', 'Mat žydai reikalauja antgamtinio ženklo, ir graikai ieško išminties,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5208', '46', '1', '23', 'bet mes skelbiame Kristų nukryžiuotą – žydams gi suklupimo kliūtis, o graikams – kvailystę,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5209', '46', '1', '24', 'bet pašauktiesiems – tiek žydams, tiek graikams – [skelbiame] Kristų – Dievo galybę ir Dievo išmintį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5210', '46', '1', '25', 'Nes Dievo kvailystė yra išmintingesnė už žmones, ir Dievo silpnybė yra stipresnė už žmones.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5211', '46', '1', '30', 'Bet jo [veikimu] jūs esate Kristuje Jėzuje, kuris Dievo [veikimu] mums buvo padarytas išmintimi, būtent – teisumu, šventinimu ir išpirkimu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5212', '46', '1', '31', 'kad [būtų] kaip yra parašyta: KAS GIRIASI, TESIGIRIA VIEŠPAČIU.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5213', '46', '2', '3', '¶ Ir pats buvau pas jus silpnas ir baimingas ir labai drebantis,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5214', '46', '2', '12', 'Mes gi gavome ne pasaulio dvasią, bet Dvasią, kuri iš Dievo, kad suvoktume Dievo mums dovanai duotus dalykus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5215', '46', '2', '13', 'Tuos dalykus mes ir kalbame – ne tais žodžiais, kurių moko žmogaus išmintis, bet kurių moko Šventoji Dvasia – palygindami dvasinius dalykus su dvasiniais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5216', '46', '2', '14', 'Bet nedvasiškas žmogus nepriima Dievo Dvasios dalykų, nes šie jam yra kvailystė; ir jis nepajėgia [jų] suprasti, nes jie yra ištiriami dvasiškai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5217', '46', '2', '16', 'Nes Kas pažinojo VIEŠPATIES mintį, kad jį pamokytų? Tačiau Kristaus mintį turime mes.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5218', '46', '3', '2', '¶ Aš maitinau jus pienu, o ne kietu maistu, nes dar nepajėgėte [jo priimti]; bet ir dabar dar nepajėgiate,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5219', '46', '3', '3', 'nes vis dar esate kūniški. Juk tais atvejais, kai tarp jūsų [yra] pavydas, nesantaika ir kurstymai maištauti, argi nesate kūniški, tai yra argi nevaikščiojate, kaip žmonėms būdinga?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5220', '46', '3', '5', 'Kas tad yra Paulius ir kas Apolas? Vis dėlto tik tarnai, per kuriuos jūs įtikėjote, ir [tai] kaip Viešpats davė ir vienam ir kitam [tarnauti].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5221', '46', '3', '6', 'Aš sodinau, Apolas laistė, o Dievas augino.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5222', '46', '3', '7', 'Taigi nei tas, kuris sodina, yra kažkas, nei tas, kuris laisto, bet tik Dievas, kuris augina.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5223', '46', '3', '8', 'O kas sodina ir kas laisto yra viena. Ir kiekvienas gaus savo atlygį pagal savo triūsą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5224', '46', '3', '9', 'Nes mes esame Dievui priklausantys bendradarbiai; jūs esate Dievui priklausanti dirva, Dievui priklausantis pastatas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5225', '46', '3', '10', 'Pagal Dievo man duotą malonę aš, kaip išmintingas kvalifikuotas statytojas, padėjau pamatą, o kitas ant jo stato. Bet tegul kiekvienas žiūrisi, kaip ant jo stato,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5226', '46', '3', '11', 'nes niekas nėra pajėgus dėti kito pamato, kaip tik tą, kuris padėtas, kuris yra Jėzus Kristus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5227', '46', '3', '12', 'Ir jeigu kas ant šito pamato stato [iš] aukso, sidabro, brangiųjų akmenių, medžio, šieno, šiaudų, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5228', '46', '3', '13', 'kiekvieno darbas išaiškės, nes diena jį iškels aikštėn, kadangi jis bus atskleistas ugnimi, ir ugnis ištirs, koks yra kiekvieno darbas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5229', '46', '3', '14', 'Jeigu kieno darbas, kurį jis ant jo statė, išliks, tas gaus atlygį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5230', '46', '3', '15', 'Jeigu kieno darbas sudegs, jis patirs nuostolį, bet jis pats bus išgelbėtas, tačiau taip, kaip per ugnį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5231', '46', '3', '16', 'Ar nežinote, kad esate Dievo šventykla ir Dievo Dvasia gyvena jumyse?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5232', '46', '3', '17', 'Jeigu kas sugadina Dievo šventyklą, tą Dievas sugadins, nes Dievo šventykla yra šventa, ir ta [šventykla] esate jūs!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5233', '46', '3', '21', '¶ Tad niekas tenesigiria žmonėmis. Nes viskas yra jūsų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5234', '46', '3', '22', 'ar Paulius, ar Apolas, ar Kefas, ar pasaulis, ar gyvenimas, ar mirtis, ar dabartiniai dalykai, ar būsimieji dalykai – viskas yra jūsų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5235', '46', '3', '23', 'o jūs [esate] Kristaus, o Kristus [yra] Dievo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5236', '46', '4', '2', '¶ O be to, iš prievaizdų yra reikalaujama, kad kiekvienas būtų aptiktas [esant] ištikimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5237', '46', '4', '4', 'Nes prieš save nieko nežinau. Tačiau aš tuo nesu išteisintas, bet tas, kuris mane tiria, yra Viešpats.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5238', '46', '4', '7', 'Kas gi tave išskiria [iš kitų]? Ir ką tu turi, ko negavai? O jeigu gavai, ko giriesi, lyg nebūtum gavęs?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5239', '46', '4', '15', 'Nors ir turėtumėte dešimt tūkstančių auklėtojų Kristuje, tačiau neturite daug tėvų, nes aš jus pagimdžiau Kristuje Jėzuje per evangeliją.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5240', '46', '4', '16', 'Taigi aš maldauju jus: būkite mano sekėjai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5241', '46', '4', '17', 'Dėl šios priežasties pasiunčiau pas jus Timotiejų, kuris yra mano mylimas ir ištikimas vaikas Viešpatyje. Jis jums primins būtent mano Kristuje [įgyvendinamus] veikimo būdus, kaip aš mokau visur, kiekvienoje bažnyčioje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5242', '46', '5', '3', '¶ Nes tikrai aš nebūdamas pas jus kūnu, bet būdamas dvasia, jau teisinį sprendimą priėmiau, lyg kad būdamas su jumis, tą dalyką padariusį,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5243', '46', '5', '4', 'mūsų Viešpaties Jėzaus Kristaus vardu, kai esate susirinkę ir mano dvasia, su mūsų Viešpaties Jėzaus Kristaus galybe');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5244', '46', '5', '5', 'atiduoti tokį Šėtonui kūno niokojimui, kad dvasia būtų išgelbėta Viešpaties Jėzaus Dieną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5245', '46', '5', '6', 'Jūsų gyrimasis negeras. Ar nežinote, kad truputis raugo suraugina visą tešlą?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5246', '46', '5', '7', 'Todėl išvalykite senąjį raugą, kad būtumėte nauja tešla, kaip kad esate nerauginti, nes ir Kristus – mūsų Aplenkimo [Avinėlis] – yra paaukotas už mus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5247', '46', '5', '8', 'Todėl švęskime šventę nei su senu raugu ne su piktos valios ir nelabumo raugu, bet su nerauginta nuoširdumo ir tiesos [duona].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5248', '46', '6', '4', '¶ Tad jei turite teismų dėl dalykų, susijusių su šiuo gyvenimu, tai sodinkite [į sprendžiančiųjų vietą] tuos, kurie mažiausiai vertinami bažnyčioje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5249', '46', '6', '11', 'Tokie kai kurie iš jūsų buvote, bet esate nuplauti, bet esate pašventinti, bet esate išteisinti Viešpaties Jėzaus Kristaus vardu ir mūsų Dievo Dvasia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5250', '46', '6', '12', '„Viskas man yra teisėta!“ Bet ne viskas naudinga! „Viskas man yra teisėta!“ Bet aš neleisiu jokiam dalykui užvaldyti mane!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5251', '46', '6', '13', '„Valgiai pilvui, ir pilvas valgiams. Dievas gi pražudys ir jį, ir juos.“ O kūnas ne paleistuvystei, bet Viešpačiui, ir Viešpats – kūnui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5252', '46', '6', '18', 'Bėkite nuo paleistuvystės! Kiekviena kita nuodėmė, kurią žmogus daro, yra kūno išorėje, bet tas, kuris paleistuvauja, nusideda prieš savo paties kūną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5253', '46', '6', '19', 'Ką? Ar nežinote, kad jūsų kūnas yra šventykla jumyse [esančios] Šventosios Dvasios, kurią turite iš Dievo, ir [kad] nepriklausote sau?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5254', '46', '6', '20', 'Nes esate nupirkti už didelę kainą, todėl šlovinkite Dievą savo kūnu ir savo dvasia, kurie priklauso Dievui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5255', '46', '7', '1', '¶ O dėl dalykų, apie kuriuos man rašėte: [Yra] gera, kad vyras nepaliestų moters.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5256', '46', '7', '2', 'Tačiau, dėl to, [kad būna] paleistuvavimų, tegul kiekvienas [vyras] turi savo žmoną ir tegul kiekviena [moteris] turi savo vyrą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5257', '46', '7', '3', 'Tegul vyras suteikia žmonai priklausantį palankumą, taip pat ir žmona vyrui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5258', '46', '7', '4', 'Žmona nėra savo kūno valdžia, bet vyras; taip pat ir vyras nėra savo kūno valdžia, bet žmona.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5259', '46', '7', '5', 'Nesulaikykite vienas nuo kito tai, kas paprastai priklauso, nebent abipusiu sutikimu kuriam laikui, kad atsiduotumėte pasninkui ir maldai ir [paskui] vėl sueitumėte kartu, kad Šėtonas jūsų negundytų dėl jūsų nuolaidžiavimo savo norams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5260', '46', '7', '6', 'Bet šį [dalyką] sakau pagal [man duotą] leidimą, ne pagal [man duotą] įsakymą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5261', '46', '7', '7', 'Nes norėčiau, kad visi žmonės būtų tokie, kaip ir aš pats. Tačiau kiekvienas turi iš Dievo savo paties dovaną, vienas vienokią, o kitas kitokią.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5262', '46', '7', '8', 'Todėl sakau nesusituokusiems ir našlėms: gerai jiems, jeigu jie pasilieka [tokie], kaip ir aš.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5263', '46', '7', '9', 'Bet jeigu jie negali susivaldyti, tegul tuokiasi, nes yra geriau tuoktis, negu degti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5264', '46', '7', '10', 'O susituokusiems įsakau, [tačiau] ne aš, bet Viešpats: žmonai neleidžiama atsiskirti nuo vyro, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5265', '46', '7', '11', 'bet jei ji ir atsiskirtų, ji turi pasilikti nesusituokusi arba susitaikyti su [savo] vyru, – ir vyrui neleidžiama išsiųsti [savo] žmonos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5266', '46', '7', '12', 'Visiems kitiems sakau aš, ne Viešpats: jei kuris nors brolis turi netikinčią žmoną ir ji sutinka gyventi su juo, jis neturi išsiųsti jos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5267', '46', '7', '13', 'Ir moteris, turinti netikintį vyrą, kuris sutinka su ja gyventi, neturi išsiųsti jo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5268', '46', '7', '23', 'Jūs esate nupirkti už didelę kainą; nepasidarykite žmonių vergais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5269', '46', '7', '27', 'Ar esi susaistytas su žmona? Neieškok nutraukimo. Ar tau nutrauktas [saitas] su žmona? Neieškok žmonos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5270', '46', '7', '36', 'Bet jei kas galvoja, kad netinkamai elgiasi savo mergelės atžvilgiu, jeigu ji peraugtų patį geriausią [susituokimo] amžių, ir taip reikia, tedaro kaip nori, jis nenusideda; tegul jie susituokia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5271', '46', '7', '37', 'Tačiau kas savo širdyje yra tvirtai apsisprendęs, – nebūdamas priverstas, bet pats valdydamas savo valią, – ir yra taip nutaręs savo širdyje, kad išsaugos savo mergelę, [tas] daro gerai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5272', '46', '7', '38', 'Taigi tas, kuris duoda į žmonas, daro gerai; bet tas, kuris neduoda į žmonas, daro geriau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5273', '46', '7', '39', 'Žmona yra susaistyta įstatymu tiek laiko, kiek gyvena jos vyras. Bet jeigu jos vyras būtų miręs, ji yra laisva ištekėti už ko nori – tiktai Viešpatyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5274', '46', '7', '40', 'Bet, pagal mano požiūrį, ji laimingesnė, jeigu ji taip pasilieka; o aš manau, kad ir aš turiu Dievo Dvasią.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5275', '46', '8', '1', '¶ Štai gi apie stabams paaukotų dalykų: suprantame, kad „pažinimą turime visi“. Pažinimas išpučia, bet meilė statydina.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5276', '46', '8', '2', 'Ir jei kas mano, kad yra ką nors suvokęs, [tai] jis dar nieko nežino, kaip reikia žinoti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5277', '46', '8', '9', 'Bet žiūrėkite, kad ši jūsų teisė kokiu tai būdu netaptų suklupimo priežastimi silpniesiems.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5278', '46', '8', '11', 'ir per tavo pažinimą ar nežus silpnas brolis, už kurį mirė Kristus?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5279', '46', '8', '12', 'O šitaip nusidėdami broliams ir sužeisdami jų silpną sąžinę, jūs nusidedate Kristui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5280', '46', '8', '13', 'Todėl jei valgis papiktina mano brolį, aš visai nevalgysiu mėsos kol esti pasaulis, kad tik savo brolio nepapiktinčiau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5281', '46', '9', '5', '¶ Ar mes neturime įgaliojimo apkeliauti su žmona, [viena iš] seserų, kaip ir kiti apaštalai ir Viešpaties broliai, ir Kefas?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5282', '46', '9', '6', 'Arba ar vien tik aš ir Barnabas neturime įgaliojimo neužsiimti uždarbiavimu?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5283', '46', '9', '22', 'Silpniesiems pasidariau tarsi silpnas, kad laimėčiau silpnuosius; visiems tapau viskuo, kad visokeriopais būdais kai kuriuos išgelbėčiau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5284', '46', '9', '24', 'Ar nežinote, kad lenktynėse bėga visi bėgikai, bet vienas gauna prizą? Taip bėkite, kad laimėtumėte.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5285', '46', '9', '25', 'Ir kiekvienas, kovojantis už pergalę, susivaldo visais atžvilgiais. Taigi anie [taip daro], beje, kad gautų vystantį vainiką, bet mes nevystantį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5286', '46', '9', '26', 'Todėl aš tokiu būdu bėgu, ne kaip nežinomybėje, tokiu būdu einu kumštynių, ne kaip smūgiuojantis į orą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5287', '46', '9', '27', 'bet tramdau savo kūną ir jį pavergiu, kad kartais, kitiems skelbęs kaip šauklys, pats nebūčiau [Dievo] vertintas atmestinai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5288', '46', '10', '1', '¶ Be to, broliai, nenoriu, kad jūs nežinotumėte, jog visi mūsų tėvai buvo po debesimi, ir visi perėjo per jūrą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5289', '46', '10', '2', 'ir visi buvo pakrikštyti į Mozę debesyje ir jūroje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5290', '46', '10', '3', 'ir visi valgė tą patį dvasinį maistą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5291', '46', '10', '4', 'ir visi gėrė tą patį dvasinį gėrimą; jie gi gėrė iš dvasinės Uolos, kuri sekė paskui juos, o ta Uola buvo Kristus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5292', '46', '10', '10', 'Ir nemurmėkite, kaip kai kurie iš jų murmėjo ir žuvo nuo žudytojo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5293', '46', '10', '12', 'Todėl tas, kuris tariasi stovįs, težiūri, kad negriūtų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5294', '46', '10', '13', 'Jūsų nėra pagriebęs joks kitas išmėginimas, kaip tik žmonėms įprastas. Bet ištikimas [yra] Dievas, kuris neleis jūsų mėginti labiau, negu galite [pakelti], bet kartu su išmėginimu sukurs ir išeitį, kad galėtumėte ištverti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5295', '46', '10', '14', 'Todėl, mano mylimieji, bėkite nuo stabgarbystės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5296', '46', '10', '15', 'Kalbu kaip išmintingiems; apsvarstykite patys, ką sakau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5297', '46', '10', '16', 'Laiminimo taurė, kurią laiminame, ar ji nėra bendrystė su Kristaus krauju? Duona, kurią laužome, ar ji nėra bendrystė su Kristaus kūnu?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5298', '46', '10', '17', 'Nes mes, daugelis, esame viena duona, vienas kūnas, kadangi mes visi dalijamės ta viena Duona.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5299', '46', '10', '18', 'Žiūrėkite į fizinį Izraelį! Αrgi tie, kurie valgo aukas, nėra aukuro bendrystės dalyviai?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5300', '46', '10', '19', 'Tad ką aš sakau? Ar kad stabas yra kas nors? Arba ar kad tai, kas aukojama stabams yra kas nors?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5301', '46', '10', '20', 'Priešingai [sakau]: kad tai, ką kitataučiai aukoja, aukoja velniams, o ne Dievui; bet nenoriu, kad būtumėte bendrystės dalyviai su velniais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5302', '46', '10', '21', 'Jūs negalite gerti Viešpaties taurės ir velnių taurės; jūs negalite būti Viešpaties stalo ir velnių stalo dalininkai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5303', '46', '10', '22', 'Ar kurstome, kad Viešpatį paimtų pavydas? Ar esame galingesni už jį?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5304', '46', '10', '23', '„Viskas man yra teisėta!“ Bet ne viskas naudinga! „Viskas man yra teisėta!“ Bet ne viskas statydina!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5305', '46', '10', '24', 'Niekas teneieško savo, bet kiekvienas kito [gerovės].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5306', '46', '10', '31', 'Taigi, ar valgote, ar geriate, ar šiaip ką darote, viską darykite Dievo šlovei.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5307', '46', '10', '32', 'Neduokite progos suklupti [į nusižengimus] nei žydui, nei graikui, nei Dievo bažnyčiai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5308', '46', '10', '33', 'kaip ir aš visiems viskuo įtinku, neieškodamas savo, bet daugelio naudos, kad jie būtų išgelbėti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5309', '46', '11', '1', '¶ Būkite mano sekėjai, kaip ir aš [esu] Kristaus [sekėjas].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5310', '46', '11', '2', '¶ O aš jus giriu, broliai, kad jūs atsimenate visus mano [nurodymus] ir laikotės perduotų nurodymų, kokių jums perdaviau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5311', '46', '11', '3', 'Bet noriu, kad žinotumėte, jog kiekvieno vyro galva yra Kristus, žmonos galva [yra] vyras, o Kristaus galva [yra] Dievas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5312', '46', '11', '7', 'Nes vyras iš tiesų neturi apsidengti galvos, kadangi jis yra Dievo atvaizdas ir šlovė, bet moteris yra vyro šlovė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5313', '46', '11', '8', 'nes vyras nėra iš moters, bet moteris iš vyro,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5314', '46', '11', '9', 'taip pat vyras nebuvo sukurtas moteriai, bet moteris vyrui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5315', '46', '11', '10', 'Dėl šios priežasties moteris privalo turėti ant galvos valdymo [ženklą] dėl angelų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5316', '46', '11', '11', 'Vis dėlto Viešpatyje nei vyras [yra] be moters, nei moteris be vyro.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5317', '46', '11', '12', 'nes, kaip moteris [buvo paimta] iš vyro, taip ir vyras [ateina] per moterį, o viskas yra iš Dievo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5318', '46', '11', '14', 'Ar net ir pati prigimtis jūsų nemoko, kad jei vyras nešioja ilgus plaukus, jam yra gėda?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5319', '46', '11', '15', 'Bet jei moteris nešioja ilgus plaukus, tai yra garbė jai, nes plaukai jai duoti kaip apdangalas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5320', '46', '11', '17', '¶ Bet, šitą paliepdamas, aš [jūsų] negiriu, kad [taip] sueinate, [kad būna] ne geresnis, bet blogesnis poveikis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5321', '46', '11', '18', 'Nes, pirmiausia, girdžiu, kad jums sueinant bažnyčioje, tarp jūsų esama susiskaldymų, ir aš iš dalies [tuo] tikiu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5322', '46', '11', '19', 'nes tarp jūsų ir turi būti atskalų, kad pasidarytų aiškūs tie tarp jūsų, kurie, po išmėginimo, sulaukė pritarimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5323', '46', '11', '20', 'Taigi, kai jūs sueinate į vieną vietą, tai ne Viešpaties vakarienės valgyti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5324', '46', '11', '21', 'nes valgymo metu kiekvienas griebia iš anksto savąją vakarienę, tai vienas alksta, o kitas nusigeria!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5325', '46', '11', '22', 'Ką?! Nejaugi neturite namų, [kuriuose tinka] pavalgyti ir gerti?! Arba, ar jūs niekinate Dievo bažnyčią ir gėdinate tuos, kurie nieko neturi? Ką aš jums turėčiau pasakyti? Ar turėčiau jus girti? Negiriu už tai!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5326', '46', '11', '23', '¶ Nes aš gavau iš Viešpaties tai, ką jums ir perdaviau, kad Viešpats Jėzus tą naktį, kurią buvo išduotas, paėmė duoną,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5327', '46', '11', '24', 'ir padėkojęs [ją] laužė ir tarė: „Imkite, valgykite – tai yra mano kūnas, kuris už jus laužomas; tai darykite mano atminimui.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5328', '46', '11', '25', 'Tokiu pat būdu, po vakarienės valgymo [jis paėmė] ir taurę, sakydamas: „Ši taurė yra naujoji sandora mano krauju. Kiek kartų [ją] gersite, tai darykite mano atminimui.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5329', '46', '11', '26', 'Nes kiek kartų valgote šią duoną ir geriate šią taurę, jūs skelbiate Viešpaties mirtį, kol jis ateis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5330', '46', '11', '27', 'Todėl jeigu kas nevertai valgys šią duoną ir gers Viešpaties taurę, bus kaltas prieš Viešpaties kūną ir kraują.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5331', '46', '11', '28', 'Bet žmogus tegul ištiria pats save, ir tokiu būdu jis tevalgo tos duonos ir tegeria iš tos taurės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5332', '46', '11', '29', 'Nes tas, kuris valgo ir geria nevertai, valgo ir geria sau pasmerkimą, neišskirdamas Viešpaties kūno.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5333', '46', '11', '30', 'Dėl šios priežasties tarp jūsų [yra] daug silpnų bei sergančių ir nemažai miega.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5334', '46', '11', '31', 'Bet jei tikrai išskirtume savo neatitikimus, nebūtume teisiami.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5335', '46', '11', '32', 'Bet kai esame teisiami, esame Viešpaties drausminami, kad nebūtume nuteisti su pasauliu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5336', '46', '11', '33', 'Taigi, mano broliai, kai sueinate valgyti, palaukite vieni kitų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5337', '46', '11', '34', 'Ir jei kas alkanas, tepavalgo namie, kad nesueitumėte teismo užsitraukti. O kai tik atvyksiu, nurodymais sutvarkysiu likusius reikalus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5338', '46', '12', '1', '¶ Bet nenoriu, broliai, kad nežinotumėte apie [štai kokius] dvasinius [reikalus].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5339', '46', '12', '2', 'Jūs žinote, kad buvote kitataučiai, nuvedami pas tuos nebylius stabus, kaip kad nuvesdavo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5340', '46', '12', '3', 'Todėl duodu jums žinoti, kad nė vienas, kalbėdamas Dievo Dvasios [valdomas], nesako: „Prakeiktas Jėzus!“ Ir [kad] nė vienas negali sakyti; „Jėzus [yra] Viešpats“, jei ne Šventosios Dvasios [valdomas].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5341', '46', '12', '4', 'O esama skirtingų malonės dovanų, tačiau ta pati Dvasia;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5342', '46', '12', '5', 'ir esama skirtingų tarnysčių, tačiau tas pats Viešpats;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5343', '46', '12', '6', 'Ir esama skirtingų veikimų, tačiau yra tas pats Dievas, kuris viską nuveikia visuose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5344', '46', '12', '7', 'Bet kiekvienam yra duotas Dvasios pasireiškimas bendram labui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5345', '46', '12', '8', 'Antai vienam per Dvasią duodamas išminties žodis, o kitam – pažinimo žodis pagal tą pačią Dvasią,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5346', '46', '12', '9', 'o kitokiam – tikėjimas ta pačia Dvasia, o kitam – gydymo dovanos ta pačia Dvasia,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5347', '46', '12', '12', '¶ Nes kaip kūnas yra vienas ir turi daug narių, ir visi to vieno kūno nariai, nors jų daug, yra vienas kūnas, taip [yra] ir Kristus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5348', '46', '12', '13', 'Nes ir mes visi vienos Dvasios [valdomi] – tiek žydai, tiek kitataučiai, tiek vergai, tiek laisvieji, – buvome pakrikštyti į vieną kūną, ir visi buvome pagirdyti iš vienos Dvasios.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5349', '46', '12', '25', 'kad kūne nebūtų susiskaldymo, bet [kad] nariai vienodai rūpintųsi vieni kitais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5350', '46', '12', '27', 'O jūs esate Kristaus kūnas ir, atskirai [imant], nariai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5351', '46', '12', '28', 'Ir Dievas pastatė [į veikimo sritį] bažnyčioje štai ką: pirma – apaštalus, antra – pranašus, trečia – mokytojus; po to – stebuklus, paskui – išgydymų dovanas, patarnavimus, vadovavimus, įvairias kalbas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5352', '46', '12', '31', 'O uoliai siekite geriausiųjų dovanų. Bet vis dėlto aš jums rodau [visa] didžiai pranokstantį kelią.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5353', '46', '13', '1', '¶ Jeigu kalbu žmonių ir angelų kalbomis, bet neturiu meilės, esu pasidaręs [tarsi] skambantis varis ar žvangantis tuščiapuodis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5354', '46', '13', '2', 'Ir jeigu turiu pranašystės [dovaną] ir suprantu visus slėpinius ir visą, ką įmanoma žinoti, ir jeigu turiu visą tikėjimą, kad galiu perkelti kalnus, bet neturiu meilės, esu niekas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5355', '46', '13', '3', 'Ir jeigu išdalinu visą savo turtą [vargšams] maitinti, ir jeigu atiduodu savo kūną sudeginti, bet neturiu meilės, tai man neduoda jokios naudos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5356', '46', '13', '4', 'Meilė ilgai pakenčia, daro tai, kas maloninga. Meilė nepavydi. Meilė nesigiria, nepasipučia,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5357', '46', '13', '5', 'nesielgia netinkamai, neieško sau naudos, nėra lengvai erzinama, nelaiko [patirtų] blogadarybių sąskaitos,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5358', '46', '13', '6', 'nesidžiaugia dėl neteisybės, bet džiaugiasi kartu su tiesa,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5359', '46', '13', '7', 'visa pakelia, visa tiki, viskuo viliasi, visa ištveria.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5360', '46', '13', '8', 'Meilė niekada nesibaigia; bet jeigu [yra] pranašavimai, jie bus pašalinti, jeigu [yra] kalbos, jos liausis; jeigu [yra] žinojimas, jis bus pašalintas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5361', '46', '13', '9', 'nes mes žinome iš dalies ir pranašaujame iš dalies.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5362', '46', '13', '10', 'Bet kai ateis tai, kas yra tobula, tada tai, kas iš dalies, bus pašalinta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5363', '46', '13', '11', 'Kai buvau vaikas, kalbėjau kaip vaikas, mąsčiau kaip vaikas, protavau kaip vaikas, bet kai tapau vyru, pašalinau tai, kas vaikiška.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5364', '46', '13', '12', 'Nes dabar matome veidrodžiu, mįslingu vaizdu, bet tuomet [matysime] veidas į veidą; dabar pažįstu iš dalies, bet tuomet pažinsiu išsamiai kaip ir esu išsamiai pažintas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5365', '46', '13', '13', 'O dabar pasilieka tikėjimas, viltis, meilė – šie trys, bet jų didžiausia [yra] meilė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5366', '46', '14', '1', '¶ Vykitės meilę ir uoliai siekite dvasinių [dovanų], o labiau – kad pranašautumėte.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5367', '46', '14', '4', 'Kas kalba [nežinoma] kalba, save statydina, bet kas pranašauja, statydina bažnyčią.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5368', '46', '14', '17', 'Nes iš tiesų gerai dėkoji tu, bet kitas nestatydinamas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5369', '46', '14', '20', 'Broliai, samprotavimų atžvilgiu nebūkite vaikai. Verčiau blogybės atžvilgiu būkite kūdikiai, bet samprotavimų atžvilgiu būkite subrendę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5370', '46', '14', '26', '¶ Tai ką daryti, broliai? Kai sueinate, kiekvienas iš jūsų [arba] turi psalmę, [arba] turi pamokymą, [arba] turi kalbą, [teikiamą pagal tam tikrą reiškimo sistemą], [arba] turi apreiškimą, [arba] turi vertimą. Viskas tebūna daroma statydinimui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5371', '46', '14', '32', 'Ir pranašų dvasios yra pavaldžios pranašams,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5372', '46', '14', '33', 'nes Dievas yra ne sumaišties, bet ramybės Dievas, kaip visose šventųjų bažnyčiose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5373', '46', '14', '34', '¶ Tegul jūsų moterys tyli bažnyčiose, nes joms neleidžiama kalbėti, bet joms [skirta] elgtis pavaldžiai, kaip sako ir įstatymas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5374', '46', '14', '35', 'O jeigu jos nori ko nors išmokti, tepasiklausia namie savo vyrų, nes gėda moterims kalbėti bažnyčioje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5375', '46', '14', '40', 'Viskas tebūna daroma padoriai ir tvarkingai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5376', '46', '15', '1', '¶ Dabar, broliai, jums pareiškiu tą Evangeliją, kurią [kaip] gerą žinią jums paskelbiau, kurią ir priėmėte, kurioje ir stovite,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5377', '46', '15', '2', 'kuria ir esate išgelbėti, jei laikotės tokio pranešimo, kuriuo jums skelbiau gerą žinią, nebent tuščiai tikėjote.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5378', '46', '15', '3', 'Nes jums perdaviau pirmiausiai tai, ką ir pats gavau, – kad Kristus numirė už mūsų nuodėmes pagal šventraščius,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5379', '46', '15', '4', 'ir kad buvo palaidotas, ir kad prisikėlė trečiąją dieną pagal šventraščius,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5380', '46', '15', '5', 'ir kad jis pasirodė Kefui, po to Dvylikai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5381', '46', '15', '6', 'Paskui jis pasirodė vienu metu daugiau negu penkiems šimtams brolių, kurių dauguma tebelieka iki dabar, nors ir kai kurie yra užmigę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5382', '46', '15', '7', 'Paskui jis pasirodė Jokūbui, po to visiems apaštalams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5383', '46', '15', '8', 'O visų paskiausiai, lyg ne laiku gimusiam, jis pasirodė ir man.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5384', '46', '15', '9', 'Nes aš esu mažiausias iš apaštalų, kuris nevertas, kad būčiau pavadintas apaštalu todėl, kad persekiojau Dievo bažnyčią.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5385', '46', '15', '10', 'Bet Dievo malone esu, kas esu, ir jo man [suteiktoji] malonė nebuvo bergždžia; priešingai – aš triūsiau daugiau negu jie visi, tačiau ne aš, bet Dievo malonė, kuri su manimi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5386', '46', '15', '11', 'Taigi ar tai aš, ar jie, – taip mes skelbiame, ir taip jūs įtikėjote.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5387', '46', '15', '12', '¶ O jei Kristus yra skelbiamas, kad jis prisikėlė iš numirusių, [tad] kaipgi kai kurie tarp jūsų sako, jog nėra mirusiųjų prisikėlimo?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5388', '46', '15', '17', 'ir jei Kristus nėra prikeltas, jūsų tikėjimas [yra] tuščias; jūs tebesate savo nuodėmėse!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5389', '46', '15', '18', 'Tokiu atveju ir užmigusieji Kristuje yra pražuvę!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5390', '46', '15', '19', 'Jeigu turime viltį dėl Kristaus tik šiame gyvenime, [tai] esame labiausiai apgailėtini iš visų žmonių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5391', '46', '15', '20', '¶ Bet dabar Kristus yra prisikėlęs iš numirusių [ir] tapo užmigusiųjų pirmavaisiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5392', '46', '15', '21', 'Nes kadangi per žmogų [atėjo] mirtis, per žmogų [atėjo] ir mirusiųjų prisikėlimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5393', '46', '15', '22', 'Nes kaip visi miršta Adome, taip visi bus padaryti gyvi Kristuje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5394', '46', '15', '25', 'Nes jis turi karaliauti, kol pats paguldys visus priešus po savo kojomis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5395', '46', '15', '26', '[Kaip] paskutinis priešas mirtis [yra] paverčiama niekais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5396', '46', '15', '27', 'Nes jis visus [dalykus ir asmenis] padarė pavaldžius po jo kojomis. Bet kai jis sako, kad visus padarė pavaldžius, [tai] aišku, kad išskyrus tą, kuris visus padarė pavaldžius jam.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5397', '46', '15', '28', 'O kai visi bus padaryti jam pavaldūs, tada ir pats Sūnus bus padarytas pavaldus tam, kuris visus padarė pavaldžius jam, kad Dievas būtų viskas visame kame.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5398', '46', '15', '31', 'Mirštu kasdien – [tai] prisiekiu jūsų [sukeltu] džiūgavimu, kurį turiu Kristuje Jėzuje, mūsų Viešpatyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5399', '46', '15', '33', 'Nesiduokite suklaidinami: blogos draugijos gadina gerus papročius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5400', '46', '15', '42', 'Taip ir [su] mirusiųjų prisikėlimu. [Kūnas] sėjamas gendamumo [įveiktas], prikeliamas negendamumo [įveiktas];');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5401', '46', '15', '43', 'sėjamas negarbingumo [įveiktas], prikeliamas šlovės [įveiktas]; sėjamas silpnumo [įveiktas], prikeliamas galybės [įveiktas].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5402', '46', '15', '45', 'Ir taip yra parašyta: „ Pirmasis žmogus adomas tapo gyva siela“; Paskutinysis Adomas [tapo] gyvybę teikiančia Dvasia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5403', '46', '15', '49', 'Ir kaip nešiojome žemiškojo atvaizdą, taip nešiosime ir dangiškojo atvaizdą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5404', '46', '15', '51', '¶ Štai aš išdėstau jums slėpinį: mes ne visi užmigsime, bet visi būsime pakeisti į kitokius –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5405', '46', '15', '52', 'labai greitu laiku, akimirksniu, [gaudžiant] paskutiniam trimitui. Nes trimitas nuskambės, ir mirusieji bus prikelti negendantys, ir mes būsime pakeisti į kitokius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5406', '46', '15', '53', 'Nes šiam gendančiam [kūnui] būtina apsivilkti negendamumu ir šiam mirtingam [kūnui būtina] apsivilkti nemirtingumu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5407', '46', '15', '54', 'Ir kai šis gendantis [kūnas] apsivilks negendamumu ir šis mirtingas [kūnas] apsivilks nemirtingumu, tada išsipildys tas parašytas žodis: PERGALĖJE MIRTIS YRA PRARYTA!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5408', '46', '15', '55', 'O mirtie, kur tavo geluonis? O kape, kur tavo pergalė?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5409', '46', '15', '56', 'Mirties geluonis [yra] nuodėmė, o nuodėmės galia [yra] įstatymas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5410', '46', '15', '57', 'Bet dėkui Dievui, kuris duoda mums pergalę per mūsų Viešpatį Jėzų Kristų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5411', '46', '15', '58', 'Todėl, mano mylimieji broliai, būkite tvirti, nepajudinami, visuomet gausiai [vykdydami] Viešpaties darbą, žinodami, kad jūsų triūsas nėra veltui Viešpatyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5412', '46', '16', '1', '¶ O dėl rinkliavos šventiesiems: kaip nurodžiau Galatijos bažnyčioms, taip ir jūs darykite.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5413', '46', '16', '4', 'Ir jeigu bus tinkama, kad ir aš keliaučiau, [tai] jie keliaus su manimi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5414', '46', '16', '9', 'nes man yra atsiverusios plačios ir veiksmingos durys, – o priešininkų daug.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5415', '46', '16', '13', '¶ Budėkite, tvirtai stovėkite tikėjime, elkitės vyriškai, būkite stiprūs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5416', '46', '16', '14', 'Viską, ką darote, darykite su meile.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5417', '46', '16', '15', 'Maldauju jus, broliai (jūs pažįstate Stepono šeimyną, kad ji yra Achajos pirmasis vaisius, ir [kad] jie atsidavė tarnauti šventiesiems),');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5418', '46', '16', '16', 'kad jūs taip pat tokiems elgtumėtės pavaldžiai ir kiekvienam bendradarbiaujančiam ir triūsiančiam.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5419', '46', '16', '17', 'Džiaugiuosi Stepono, Fortunato ir Achaiko atvykimu dėl to, kad jie parūpino tai, ko trūko iš jūsų pusės,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5420', '46', '16', '18', 'nes jie atgaivino mano dvasią – taip pat jūsų. Tad pripažinkite tokius [žmones]!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5421', '47', '1', '1', '¶ Paulius, Dievo valia Jėzaus Kristaus apaštalas, ir brolis Timotiejus – Dievo bažnyčiai, esančiai Korinte, ir visiems šventiesiems, esantiems visoje Achajoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5422', '47', '1', '2', 'Malonė jums ir ramybė nuo Dievo, mūsų Tėvo, ir Viešpaties Jėzaus Kristaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5423', '47', '1', '3', '[Tebūna] palaimintas Dievas, tai yra mūsų Viešpaties Jėzaus Kristaus Tėvas, apstaus gailestingumo Tėvas ir visos paguodos Dievas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5424', '47', '1', '4', 'kuris mus guodžia kiekviename mūsų prispaudime, kad būtume pajėgūs guosti tuos, [kurie yra] bet kokiame prispaudime, ta paguoda, kuria mes patys esame Dievo guodžiami,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5425', '47', '1', '5', 'nes kaip kentėjimai dėl Kristaus gausėja mums, taip per Kristų gausėja ir mūsų paguoda.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5426', '47', '1', '6', 'Ir jei kenčiame priespaudą, [tai] jūsų paguodai ir išgelbėjimui, kuris yra veiksmingas ištveriant tokius pačius kentėjimus, kuriuos ir mes kenčiame; arba, jei esame guodžiami, [tai yra] jūsų paguodai ir išgelbėjimui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5427', '47', '1', '9', 'taip, mes patys savyje jautėmės gavę mirties nuosprendį, kad nepasitikėtume savimi, bet Dievu, kuris prikelia mirusius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5428', '47', '1', '20', '¶ nes kiek tik yra Dievo pažadų, jie jame [yra] „taip“, ir jame [yra] „Amen“ tam, kad per mus būtų šlovė Dievui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5429', '47', '2', '14', '¶ Taigi dėkui Dievui, kuris per Kristų visuomet mus veda pergalės eisenoje ir per mus paskleidžia savo pažinimo aromatą kiekvienoje vietoje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5430', '47', '3', '5', '¶ Ne todėl, kad būtume savaime tinkami ką nors sumanyti tarytum iš savęs, bet mūsų tinkamumas [yra] iš Dievo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5431', '47', '3', '6', 'kuris taip pat padarė mus tinkamais naujos sandaros tarnais – ne raidės, bet Dvasios, nes raidė užmuša, bet Dvasia duoda gyvybę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5432', '47', '3', '8', 'tai kaip gi Dvasios tarnystė nebus dar labiau šlovinga?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5433', '47', '3', '16', 'Tačiau kada tik ji atsiverčia į Viešpatį, šydas nuimamas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5434', '47', '3', '17', 'Viešpats gi yra ta Dvasia, ir kur Viešpaties Dvasia, ten laisvė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5435', '47', '3', '18', 'Bet mes visi, atidengtu veidu žiūrėdami lyg veidrodyje į Viešpaties šlovę, kaip tik Viešpaties, tai yra Dvasios, veikimu esame perkeičiami į tą patį atvaizdą iš šlovės į šlovę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5436', '47', '4', '3', '¶ Bet jei ir mūsų evangelija yra paslėpta, ji yra paslėpta žūstantiems,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5437', '47', '4', '4', 'kurių atveju šio pasaulio dievas apakino [jų kaip] netikinčių protus, kad jiems nenušvistų Kristaus, kuris yra Dievo atvaizdas, šlovingos evangelijos šviesa.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5438', '47', '4', '5', 'Mat ne save pačius skelbiame, bet Kristų Jėzų – Viešpatį, o save – jūsų tarnais Jėzaus dėlei.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5439', '47', '4', '6', 'Nes Dievas, kuris liepė šviesai iš tamsos nušvisti, mūsų širdyse nušvito, kad [suteiktų] Dievo šlovės pažinimo šviesą Jėzaus Kristaus veide.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5440', '47', '4', '8', 'Mes visaip spaudžiami, tačiau nepriverčiami sielvartauti; sutrikdomi, bet nenusivylę;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5441', '47', '4', '9', 'persekiojami, bet neapleidžiami; mes parbloškiami, bet nesunaikinami,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5442', '47', '4', '10', 'visuomet šen ir ten nešiodamiesi kūne Viešpaties Jėzaus mirimą, kad ir Jėzaus gyvybė apsireikštų mūsų kūne.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5443', '47', '4', '11', 'Nes mes, gyvieji, dėl Jėzaus esame nuolat atiduodami mirčiai, kad ir Jėzaus gyvybė apsireikštų mūsų mirtingame kūne.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5444', '47', '4', '16', 'Todėl mes nepailstame. Atvirkščiai, nors mūsų išorinis žmogus ir genda, tačiau vidinis atnaujinamas diena iš dienos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5445', '47', '4', '17', 'Nes mūsų lengvas prispaudimas, trunkantis tik akimirksnį, paruošia mums [visa] didžiai pranokstantį amžiną šlovės svorį,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5446', '47', '4', '18', 'mums žiūrint ne į regimus dalykus, bet į neregimus, nes regimieji dalykai [yra] laikini, bet neregimieji [yra] amžini.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5447', '47', '5', '6', '¶ Taigi visuomet būdami drąsiai nusiteikę ir žinodami, kad, kol gyvename namie, kūne, gyvename svetur nuo Viešpaties –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5448', '47', '5', '7', '(nes vaikščiojame tikėjimu, ne regėjimu) –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5449', '47', '5', '8', 'mes esame drąsiai nusiteikę ir mieliau norėtume nebegyventi kūno namuose ir gyventi namie pas Viešpatį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5450', '47', '5', '9', 'Todėl, ar būdami namie, ar svetur, uoliai stengiamės jam patikti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5451', '47', '5', '10', 'Nes mes visi turime pasirodyti prieš Kristaus teismo krasę, kad kiekvienas gautų [atlygį] už kūnu [padarytus] dalykus, pagal tai, ką jis padarė, ar [tai būtų] gera ar bloga.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5452', '47', '5', '14', 'Nes Kristaus meilė verčia [veikti] mus, padariusius išvadą, kad jeigu vienas mirė už visus, tai visi mirė;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5453', '47', '5', '15', 'ir jis mirė už visus, kad tie, kurie gyvena, nuo šiol nebe sau gyventų, bet tam, kuris už juos mirė ir prisikėlė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5454', '47', '5', '17', 'Taigi, jei kas [yra] Kristuje, [tas yra] naujas kūrinys; kas sena, praėjo, štai visa yra pasidariusi nauja.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5455', '47', '5', '18', 'Ir visa tai [yra] iš Dievo, kuris mus per Jėzų Kristų sutaikino su savimi ir davė mums sutaikinimo tarnystę,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5456', '47', '5', '19', 'būtent, kad Dievas buvo Kristuje sutaikindamas pasaulį su savimi, neįskaitydamas jiems jų nusižengimų, ir mums patikėdamas sutaikinimo žodį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5457', '47', '5', '20', 'Taigi esame pasiuntiniai atstovaudami Kristui, tarsi per mus įspėdamas ragintų [pats] Dievas; atstovaudami Kristui [jus] meldžiame: „Susitaikykite su Dievu!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5458', '47', '5', '21', 'Nes mūsų labui jis pavertė nuodėme tą, kuris nepadarė nuodėmės, kad mes jame taptume Dievo teisumu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5459', '47', '6', '1', '¶ Bendradarbiaudami [su Dievu] raginame [jus] nepriimti Dievo malonės nenaudingai, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5460', '47', '6', '2', '(nes jis sako: „AŠ IŠKLAUSIAU TAVE PRIIMTINU METU IR IŠGELBĖJIMO DIENĄ AŠ PADĖJAU TAU. Štai dabar ypač PRIIMTINAS METAS, štai dabar IŠGELBĖJIMO DIENA!) –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5461', '47', '6', '3', 'niekuo neduodami progos pasipiktinti, kad tarnystė nebūtų peikiama,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5462', '47', '6', '11', 'Mūsų burna atvirai jums prabilo, korintiečiai, mūsų širdis jums tapo erdvi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5463', '47', '6', '12', 'Jūs nesate priversti sielvartauti per mus, bet esate priversti sielvartauti per savo pačių giliaširdiškus jausmus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5464', '47', '6', '14', 'Nebūkite įkinkyti į nelygų jungą su netikinčiaisiais, nes kokia gi teisumo ir įstatymo pažeidinėjimo bendra veikla? Ir kokia gi šviesos bendrystė su tamsa?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5465', '47', '6', '15', 'Ir koks gi Kristaus susitarimas su Beliaru? Arba kokia gi tikinčiojo bendra dalis su netikinčiuoju?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5466', '47', '6', '16', 'Ir kokia gi Dievo šventyklos santarvė su stabais? Nes jūs esate gyvojo Dievo šventykla, kaip Dievas pasakė: „Aš gyvensiu juose ir vaikščiosiu tarp jų, ir būsiu jų Dievas, ir jie bus mano tauta.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5467', '47', '6', '17', 'Todėl „išeikite iš jų ir būkite atskirti, – sako Viešpats, – ir nepalieskite to, kas netyra; tada aš jus priimsiu');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5468', '47', '6', '18', 'ir būsiu jums Tėvas, o jūs būsite man sūnūs ir dukterys,“ – sako Viešpats, Visagalis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5469', '47', '7', '1', '¶ Taigi, mylimieji, turėdami šituos pažadus, apsivalykime nuo visokio kūno ir dvasios susitepimo, Dievo baimėje puoselėdami šventumą iki tikslo pasiekimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5470', '47', '7', '6', 'Bet Dievas, prislėgtųjų guodėjas, paguodė mus Tito atvykimu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5471', '47', '7', '7', 'ir ne tik jo atvykimu, bet ir ta paguoda, kuria jis buvo paguostas dėl jūsų, pranešdamas mums apie jūsų stiprų norėjimą, jūsų dejones, jūsų uolumą dėl manęs. Tad dar labiau apsidžiaugiau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5472', '47', '7', '8', 'Nors ir nuliūdinau jus laišku, nesigailiu, nors ir gailėjausi. Nes matau, kad tas laiškas jus nuliūdino, nors [tai buvo] tik kuriam laikui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5473', '47', '7', '9', 'Dabar džiaugiuosi ne todėl, kad buvote nuliūdinti, bet kad buvote [tokiu būdu] nuliūdinti, [jog] atgailavote, nes patyrėte dievobaimingą liūdesį, todėl iš mūsų [pusės] jokiu atveju nebuvo jums žalos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5474', '47', '7', '10', 'Mat dievobaimingas liūdesys sukelia neapgailestautiną atgailą, kurios pasekmė – išgelbėjimas, bet pasauliškas liūdesys sukelia mirtį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5475', '47', '7', '11', 'Juk žiūrėkite: kaip tik tai, kad patyrėte dievobaimingą liūdesį, kiek sukėlė jumyse smarkumo, ir [kiek] noro atsakyti už save, ir [kiek] pykčio, ir [kiek] baimės, ir [kiek] stipraus norėjimo, ir [kiek] uolumo, ir [kiek] teisingumo įvykdymo! Jūs visais atžvilgiais parodėte, [kad dabar] esate švarūs šiame reikale.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5476', '47', '7', '13', 'Todėl mes buvome paguosti dėl jūsų paguodos, ir net dar labiau džiaugėmės dėl Tito džiaugsmo, nes jo dvasia buvo jūsų visų atgaivinta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5477', '47', '8', '9', '¶ Jūs juk pažįstate mūsų Viešpaties Jėzaus Kristaus malonę, kad jis, būdamas turtingas, dėl jūsų tapo vargšu, kad per jo neturtą taptumėte turtingi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5478', '47', '8', '21', 'rūpindamiesi tuo, kas dora ne tik Viešpaties akyse, bet ir žmonių akyse.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5479', '47', '9', '6', '¶ Ir [sakau] štai ką: kas šykščiai sėja, šykščiai ir pjaus, o kas apsčiai sėja, apsčiai ir pjaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5480', '47', '9', '7', 'Kiekvienas [teduoda] kaip nutaria savo širdyje, ne gailėdamas ar verčiamas; nes Dievas myli linksmą davėją.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5481', '47', '9', '15', 'Dėkui Dievui už jo neapsakomą dovaną!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5482', '47', '10', '3', '¶ Nes, nors vaikščiojame kūne, kovojame ne pagal kūniškumą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5483', '47', '10', '4', '(nes mūsų kovos ginklai nėra kūniški, bet galingi per Dievą tvirtovėms griauti)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5484', '47', '10', '5', 'nuversdami sumanymus ir visa, kas aukšta, kas išsikelia prieš Dievo pažinimą, ir atvesdami nelaisvėn kiekvieną mintį, kad paklustų Kristui');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5485', '47', '10', '6', 'ir būdami pasirengę atlyginti už kiekvieną neklusnumą, kai jūsų klusnumas bus visiškas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5486', '47', '10', '12', 'Nes nedrįstame savęs gretinti ar palyginti su kai kuriais, kurie save teigiamai pristato. Bet jie, matuodami save pagal save pačius ir palygindami save su savimi, nedaro išmingtingų išvadų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5487', '47', '10', '17', 'O KAS GIRIASI, TESIGIRIA VIEŠPAČIU.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5488', '47', '10', '18', 'Nes ne tas pripažintas tinkamu, kuris teigiamai pristato save, bet kurį teigiamai pristato Viešpats.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5489', '47', '11', '1', '¶ O, kad jūs pakęstumėte truputėlį mano paikybės! Bet jūs ir pakenčiate mane.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5490', '47', '11', '2', 'Nes aš pavyduliauju dėl jūsų dievotu pavydu, nes vienam vyrui jus pažadėjau į žmonas, kad Kristui pristatyčiau [jus kaip] tyrą mergelę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5491', '47', '11', '14', 'Ir nenuostabu, nes pats Šėtonas apsimeta šviesos angelu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5492', '47', '11', '15', 'Tad nieko ypatingo, jeigu ir jo tarnautojai apsimeta teisumo tarnautojais, kurių galas atitiks jų darbus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5493', '47', '12', '7', '¶ Ir kad nebūčiau perdėm išaukštintas dėl apreiškimų gausybės, man buvo duotas dyglys kūne, Šėtono pasiuntinys, kad mane smūgiuotų tam tikslui, kad nebūčiau perdėm išaukštintas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5494', '47', '12', '8', 'Už tai tris kartus maldavau Viešpatį, kad [tai] nuo manęs atitrauktų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5495', '47', '12', '9', 'Bet jis man tarė: ‹„Pakanka tau mano malonės, nes mano jėga ›‹tampa tobula silpnume.“› Todėl verčiau mieliausiai girsiuosi savo silpnumais, kad Kristaus jėga apgaubtų mane.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5496', '47', '12', '10', 'Todėl gėriuosi silpnumais, įžeidimais, priverstiniais dalykais, persekiojimais, sielvartais dėl Kristaus, nes, kai esu silpnas, tada esu stiprus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5497', '47', '12', '20', 'Mat aš bijau, kad kartais atvykęs nerasčiau jūsų tokių, kokių nenoriu, ir [kad] jūs nerastumėte manęs tokio, kokio jūs nenorite, kad kartais nebūtų nesutarimų, pavyduliavimų, pykčio proveržių, priešiškų norų pirmauti, apkalbų, šnibždėtų paskalų, pasipūtimų, sumišimų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5498', '47', '13', '5', '¶ Patikrinkite save, ar esate tikėjime. Ištirkite save! Arba ar nepažįstate savęs, kad Jėzus Kristus yra jumyse – nebent esate [Dievo] vertinti atmestinai?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5499', '47', '13', '11', 'Galiausiai, broliai, linkiu [jums] sėkmės! Pasidarykite tobulai sunarinti, pasinaudokite paguoda, būkite vienos minties, sugyvenkite taikiai, o meilės ir ramybės Dievas bus su jumis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5500', '47', '13', '14', 'Viešpaties Jėzaus Kristaus malonė, Dievo meilė ir Šventosios Dvasios bendrystė su jumis visais!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5501', '48', '1', '1', '¶ Paulius, apaštalas – ne nuo žmonių, ir ne žmogaus įgaliojimu, bet įgaliojimu Jėzaus Kristaus ir Dievo Tėvo, kuris prikėlė jį iš numirusiųjų, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5502', '48', '1', '2', 'ir visi su manimi esantys broliai Galatijos bažnyčioms.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5503', '48', '1', '3', 'Malonė jums ir ramybė nuo Dievo Tėvo ir mūsų Viešpaties Jėzaus Kristaus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5504', '48', '1', '4', 'atidavusio save už mūsų nuodėmes, kad mus išgelbėtų iš dabartinio blogo amžiaus pagal valią mūsų Dievo ir Tėvo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5505', '48', '1', '5', 'kuriam [tebūna] šlovė per amžių amžius! Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5506', '48', '1', '6', '¶ Stebiuosi, kad jūs nuo To, kuris pašaukė jus į Kristaus malonę, taip greitai persimetate prie kitos rūšies „evangelijos“,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5507', '48', '1', '7', 'kuri nėra tos pačios rūšies, bet tik yra kai kurie jus sutrikdantys žmonės, kurie norėtų iškreipti Kristaus Evangeliją.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5508', '48', '1', '8', 'Bet jeigu net mes patys ar angelas iš dangaus jums skelbtų kitokią „evangeliją“, negu tą Evangeliją, kurią jums paskelbėme, – tebūna prakeiktas!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5509', '48', '1', '11', '¶ Bet aš duodu jums žinoti, broliai, kad mano paskelbtoji Evangelija nėra pagal žmoniją,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5510', '48', '1', '12', 'nes nei iš žmogaus ją gavau, nei [žmogaus jos] buvau išmokytas, bet Jėzaus Kristaus apreiškimu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5511', '48', '2', '7', '¶ bet priešingai, pamatę, kad man buvo patikėta Evangelija neapipjaustytiesiems, kaip Petrui apipjaustytiesiems –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5512', '48', '2', '14', 'Bet kai pamačiau, kad jie nevaikščioja tiesiai pagal tą Evangelijos tiesą, tariau Petrui visų akivaizdoje: „Jei tu, būdamas žydas, gyveni kitatautiškai, o ne žydiškai, kodėl verti kitataučius gyventi taip, kaip žydai?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5513', '48', '2', '15', '¶ Mes, [kurie] prigimtimi žydai ir ne „kitataučių kilmės nusidėjėliai“,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5514', '48', '2', '16', 'žinodami, jog žmogus neišteisinamas įstatymo darbais, bet per tikėjimą Jėzumi Kristumi – ir mes pasitikėjome Kristumi Jėzumi, kad būtume išteisinti tikėjimu Kristumi, o ne įstatymo darbais; nes įstatymo darbais nebus išteisintas nė vienas žmogus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5515', '48', '2', '17', 'O jeigu siekdami būti išteisinti per Kristų, ir mes patys esame rasti [esant] nusidėjėliais, ar dėl to Kristus [yra] nuodėmės tarnas? Anaiptol! Ne!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5516', '48', '2', '20', 'Buvau nukryžiuotas su Kristumi, tačiau gyvenu – [nors] nebe aš, bet gyvena manyje Kristus. Ir dabar, tą [gyvenimą], kurį gyvenu kūne, gyvenu tikėjimu Dievo Sūnumi, kuris mylėjo mane ir atidavė save už mane.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5517', '48', '3', '6', '¶ Lygiai taip pat ABRAOMAS PASITIKĖJO DIEVU, IR TAI JAM BUVO ĮSKAITYTA KAIP TEISUMAS.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5518', '48', '3', '7', 'Todėl žinokite, kad tie, kurie [yra] iš tikėjimo, tie yra Abraomo vaikai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5519', '48', '3', '8', 'Ir šventraštis, numatydamas, kad Dievas tikėjimu išteisina kitataučius, iš anksto paskelbė Abraomui Evangeliją: „ Tavyje bus palaimintos visos tautos.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5520', '48', '3', '9', 'Taigi tie, kurie [yra] iš tikėjimo, yra palaiminami su tikinčiuoju Abraomu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5521', '48', '3', '11', 'Bet kad Dievo akyse niekas neišteisinamas įstatymu, [yra] aišku, nes teisusis tikėjimu gyvens.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5522', '48', '3', '12', 'Bet įstatymas nesiremia tikėjimu; priešingai, „JUOS VYKDANTIS ŽMOGUS GYVENS JAIS“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5523', '48', '3', '13', 'Kristus mus išpirko iš įstatymo prakeikimo, už mus tapdamas prakeikimu, nes yra parašyta: „Prakeiktas kiekvienas, kuris kybo ant medžio“, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5524', '48', '3', '16', 'Ir pažadai buvo duoti Abraomui ir jo sėklai. Jis nesako „ir sėkloms“, kaip daugeliui; bet kaip vienai „ir tavo sėklai“, kuri yra Kristus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5525', '48', '3', '18', 'Nes jeigu paveldėjimas [įgyjamas] įstatymu, [tai] jau nebe pažadu. Bet Dievas dovanojo [jį] Abraomui pažadu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5526', '48', '3', '19', '¶ Tai kam [reikalingas] įstatymas? Jis, įsakytas per angelus tarpininko ranka, buvo pridėtas dėl nusižengimų, kol ateis Sėkla, kuriai buvo duotas pažadas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5527', '48', '3', '20', 'Tarpininkas gi nėra [reikalingas], [kai yra tik] viena [šalis], bet Dievas tėra vienas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5528', '48', '3', '21', '[Ar] tad įstatymas priešingas Dievo pažadams? Anaiptol! Ne! Nes jei būtų buvę duotas įstatymas, galintis teikti gyvybę, tai teisumas tikrai būtų [įgyjamas] įstatymu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5529', '48', '3', '22', 'Bet šventraštis visus uždarė nuodėmingume, kad tikėjimu Jėzumi Kristumi tai, kas pažadėta, būtų duotas tiems, kurie tiki.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5530', '48', '3', '23', 'Bet prieš ateinant tikėjimui, mes buvome saugomi įstatymo valdžioje, uždaryti tikėjimui, kuris po to turėjo būti apreikštas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5531', '48', '3', '24', 'Tad įstatymas buvo lydintis mūsų auklėtojas iki Kristaus, kad būtume išteisinti tikėjimu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5532', '48', '3', '25', 'O tikėjimui atėjus, nebesame auklėtojo valdžioje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5533', '48', '3', '26', 'Nes jūs visi esate Dievo vaikai per tikėjimą Kristumi Jėzumi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5534', '48', '3', '27', 'Nes jūs visi, kurie buvote pakrikštyti į Kristų, apsivilkote Kristumi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5535', '48', '3', '28', 'Nėra nei žydo, nei graiko, nėra nei vergo, nei laisvojo, nėra nei vyriškos lyties [žmogaus], nei moteriškos lyties [žmogaus], nes jūs visi esate viena Kristuje Jėzuje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5536', '48', '3', '29', 'O jeigu jūs [esate] Kristaus, tai esate Abraomo sėkla ir paveldėtojai pagal pažadą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5537', '48', '4', '1', '¶ Dabar sakau, [kad], kol paveldėtojas yra nepilnametis, jis niekuo nesiskiria nuo tarno, [nors] yra visa ko šeimininkas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5538', '48', '4', '2', 'bet yra globėjų ir prievaizdų valdžioje iki tėvo nustatyto laiko.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5539', '48', '4', '3', 'Taip ir mes, kai buvome nepilnamečiai, buvome laikomi priverstiniam tarnavimui pasaulio pradmenims.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5540', '48', '4', '4', 'Bet, atėjus laiko pilnatvei, Dievas atsiuntė savo Sūnų, gimusį iš moters, gimusį įstatymo valdžioje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5541', '48', '4', '5', 'kad išpirktų esančius įstatymo valdžioje, kad įgytume įsūnijimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5542', '48', '4', '6', 'Ir kadangi esate sūnūs, Dievas atsiuntė į jūsų širdis savo Sūnaus Dvasią, šaukiančią: „Aba, Tėve!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5543', '48', '4', '7', 'Taigi tu jau nebesi priverstinis tarnas, bet sūnus; o jeigu sūnus, tai ir Dievo paveldėtojas per Kristų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5544', '48', '5', '1', '¶ Todėl tvirtai stovėkite laisvėje, kuria Kristus mus išlaisvino, ir nebūkite vėl įsipainioję į vergystės jungą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5545', '48', '5', '4', 'Jūs, kurie siekiate būti išteisinti įstatymu, esate be poveikio nuo Kristaus – jūs esate išpuolę iš malonės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5546', '48', '5', '5', 'Tačiau mes laukiame teisumo, kurio užtikrintai vilimės, tikėjimo pagrindu Dvasios pagalba.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5547', '48', '5', '6', 'Nes Kristuje Jėzuje nieko neįstengia padaryti nei apipjaustymas, nei neapipjaustymas, verčiau tikėjimas, darantis poveikį per meilę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5548', '48', '5', '13', 'Nes jūs, broliai, buvote pašaukti į laisvę; tik [nenaudokite] laisvės kaip progos kūnui, bet meile tarnaukite vienas kitam.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5549', '48', '5', '16', 'Tad sakau: vaikščiokite Dvasia, ir nevykdysite kūno geidulių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5550', '48', '5', '19', 'Aiškūs gi yra kūno darbai, kurie yra svetimavimas, paleistuvavimas, netyrumas, palaidumas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5551', '48', '5', '20', 'stabgarbystė, užbūrimas narkotikais, priešiškumai, nesantaika, pavydūs rungtyniavimai, pykčio proveržiai, priešiškas noras pirmauti, maištavimai, atskalos,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5552', '48', '5', '21', 'pavydai, žmogžudystės, girtavimai, orgijos ir panašūs dalykai, apie kuriuos aš sakau iš anksto, kaip ir anksčiau sakiau, kad tie, kurie atlikinėja tokius dalykus, nepaveldės Dievo karalystės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5553', '48', '5', '22', 'Bet Dvasios vaisius yra meilė, džiaugsmas, ramybė, didi kantrybė, švelnumas, geradarystė, ištikimybė,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5554', '48', '5', '23', 'romumas, susivaldymas – prieš tokius nėra įstatymo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5555', '48', '5', '24', 'Ir kurie yra Kristaus, tie nukryžiavo kūno [viršenybę] kartu su jos potraukiais ir geismais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5556', '48', '5', '25', 'Jei gyvename Dvasia, tai ir padoriai vaikščiokime Dvasia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5557', '48', '5', '26', 'Nebesiekime šlovės už tuštybes, erzindami vieni kitiems, pavydėdami vieni kitiems.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5558', '48', '6', '1', '¶ Broliai, jei žmogus ir būtų pagautas nusižengime, jūs, kurie esate dvasiški, pataisykite tokį su romia dvasia, [kiekvienas] žiūrėdamas savęs, kad ir tu nebūtum sugundytas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5559', '48', '6', '2', 'Nešiokite vieni kitų naštas, ir taip įvykdykite Kristaus įstatymą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5560', '48', '6', '6', 'Tas, kuris lavinamas žodžiu, tegul dalijasi visomis [savo] gėrybėmis su tuo, kuris lavina.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5561', '48', '6', '7', 'Nesiduokite suklaidinami! Dievas nesiduoda išjuokiamas! Nes ką tik žmogus sėja, tą ir pjaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5562', '48', '6', '8', 'Nes kas sėja savo kūniškajam aš, iš kūniškojo aš pjaus sugedimą, bet kas sėja Dvasiai, iš Dvasios pjaus amžiną gyvenimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5563', '48', '6', '9', 'Tad nenuvarkime darydami gera, nes atėjus metui pjausime, jei nenuilsime.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5564', '48', '6', '10', 'Išvada tokia: kada tik turime progą, darykime gera visiems, ypač tikėjimo namiškiams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5565', '48', '6', '14', 'Bet anaiptol nesigiriu nieku kitu, kaip tik mūsų Viešpaties Jėzaus Kristaus kryžiumi, kuriuo pasaulis man nukryžiuotas ir aš pasauliui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5566', '48', '6', '15', 'Nes Kristuje Jėzuje nieko neįstengia padaryti nei apipjaustymas, nei neapipjaustymas, bet tik naujas kūrinys.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5567', '48', '6', '16', 'Ir visi, kurie padoriai vaikščioja pagal šią taisyklę, [tebūna] jiems ramybė ir gailestingumas, ir Dievo Izraeliui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5568', '48', '6', '17', 'Nuo šiol tegul niekas nebevargina manęs, nes savo kūne nešioju Viešpaties Jėzaus žymes.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5569', '48', '6', '18', 'Broliai, mūsų Viešpaties Jėzaus Kristaus malonė [tebūna] su jūsų dvasia. Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5570', '49', '1', '1', '¶ Paulius, Dievo valia Jėzaus Kristaus apaštalas, šventiesiems, esantiems Efeze, tai yra ištikimiesiems Kristuje Jėzuje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5571', '49', '1', '2', 'Malonė jums ir ramybė nuo Dievo, mūsų Tėvo, ir Viešpaties Jėzaus Kristaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5572', '49', '1', '3', '¶ [Tebūna] palaimintas mūsų Viešpaties Jėzaus Kristaus Dievas ir Tėvas, kuris palaimino mus Kristuje kiekviena dvasine palaima dangaus srityse');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5573', '49', '1', '4', 'šitaip: jis išsirinko mus jame prieš pasaulio įkūrimą, kad mes būtume prieš jį šventi ir nepeiktini meilėje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5574', '49', '1', '5', 'sau iš anksto paskyręs mus pilnateisių vaikų įsūnystei per Jėzų Kristų pagal savo valios palankumą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5575', '49', '1', '6', 'kad būtų giriama šlovė jo malonės, kuria jis padarė mus malone apdovanotaisiais Mylimajame.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5576', '49', '1', '7', 'Jame turime išpirkimą per jo kraują – nusižengimų atleidimą – pagal turtingumą jo malonės,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5577', '49', '1', '8', 'kurios jis gausiai suteikė mums su visa išmintimi ir supratimu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5578', '49', '1', '9', 'atskleidęs mums savo valios slėpinį pagal savo palankų ketinimą, kurį jis sau nustatė savyje');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5579', '49', '1', '10', 'dėl laikų pilnybės santvarkos: visa suvienyti Kristuje – ir tai, kas danguose ir tai, kas ant žemės, jame,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5580', '49', '1', '11', 'kuriame gavome ir veldinį, būdami iš anksto paskirti pagal tikslą to, kuris visa veikia pagal savo valios nutarimą');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5581', '49', '1', '12', 'tam, kad mes gyvuotume jo šlovės gyriui, kurie pirmi sudėjome savo viltį į Kristų;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5582', '49', '1', '13', 'jame ir jūs [gavote veldinį], išgirdę tiesos žodį, jūsų išgelbėjimo Evangeliją; pasitikėję jame ir buvote užantspauduoti pažadėtąja Šventąja Dvasia,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5583', '49', '1', '14', 'kuri yra mūsų veldinio užstatas iki nuosavybės išpirkimo – jo šlovės gyriui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5584', '49', '1', '15', 'Todėl ir aš, išgirdęs apie jūsų tikėjimą Viešpačiu Jėzumi ir apie jūsų meilę visiems šventiesiems,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5585', '49', '1', '16', 'nesiliauju dėkojęs už jus, minėdamas jus savo maldose,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5586', '49', '1', '17', 'kad mūsų Viešpaties Jėzaus Kristaus Dievas, šlovės Tėvas, duotų jums išminties ir apšvietimo dvasią, [jums] pažįstant jį iš arti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5587', '49', '1', '18', 'jūsų proto akims esant apšviestoms, idant pažintumėte, kokia yra jo pašaukimo viltis, kokie jo veldinio šlovės turtai šventųjų tarpe');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5588', '49', '1', '19', 'ir kokia nepranokstama jo galybės didybė mums, kurie tikime – atitinkanti jo galingos jėgos veikimą;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5589', '49', '1', '20', 'ja jis veikė Kristaus atžvilgiu, kai jį prikėlė iš numirusiųjų ir pasodino savo dešinėje dangaus srityse,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5590', '49', '1', '21', 'daug aukščiau už kiekvieną vyresnybę ir valdžią ir galybę ir viešpatystę ir kiekvieną vardą, išvardinamą ne tik šiame pasaulyje, bet ir būsimajame,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5591', '49', '1', '22', 'ir visus [dalykus ir asmenis] padarė pavaldžius po jo kojomis ir kaip galvą viršum visko davė jį bažnyčiai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5592', '49', '1', '23', 'kuri yra jo kūnas, pilnatvė to, kuris visa visame pripildo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5593', '49', '2', '1', '¶ Ir [jis padarė] jus [gyvus], kurie buvote mirę nusižengimuose ir nuodėmėse,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5594', '49', '2', '2', 'kuriuose kadaise vaikščiojote pagal šio pasaulio išsidėstymą, pagal oro valdžios valdovą, dvasią, kuri dabar veikia neklusnumo vaikuose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5595', '49', '2', '3', 'Tarp jų ir mes visi savo kūno geiduliuose kadaise elgėmės vykdydami kūno ir minčių valingus sprendimus, ir prigimtimi buvome rūstybės vaikai, kaip ir visi kiti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5596', '49', '2', '4', 'Bet Dievas, būdamas apstus gailestingumo, iš savo didžios meilės, kuria jis mylėjo mus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5597', '49', '2', '5', 'net kai mes buvome mirę nusižengimuose, padarė mus gyvus su Kristumi – esate išgelbėti malone –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5598', '49', '2', '6', 'ir prikėlė su juo bei pasodino su juo dangaus srityse, Kristuje Jėzuje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5599', '49', '2', '7', 'kad ateinančiais amžiais parodytų nepranokstamus savo malonės turtus [savo] gerumu mums Kristuje Jėzuje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5600', '49', '2', '8', 'Nes malone esate išgelbėti per tikėjimą, – ir tai ne iš jūsų (ta dovana [yra] nuo Dievo),');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5601', '49', '2', '9', 'ne iš darbų, kad niekas nesigirtų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5602', '49', '2', '10', 'nes būdami jo kūrinys, esame sukurti Kristuje Jėzuje geriems darbams, kuriuos Dievas iš anksto paruošė, kad juose vaikščiotume.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5603', '49', '2', '11', 'Todėl atsiminkite, kad jūs, kadaise kūno atžvilgiu kitataučiai, – kuriuos Neapipjaustymu vadina kūne rankomis atliktas vadinamas Apipjaustymas, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5604', '49', '2', '12', 'kad tuomet buvote be Kristaus, atskirti nuo Izraelio sandraugos ir svetimi pažado sandoroms, neturintys vilties ir be Dievo pasaulyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5605', '49', '2', '13', 'Bet dabar Kristuje Jėzuje jūs, kurie kadaise buvote toli, per Kristaus kraują esate priartinti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5606', '49', '2', '14', 'Nes jis yra mūsų taika, kuris abu pavertė vienu ir nugriovė pertvaros skiriamąją sieną,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5607', '49', '2', '15', 'savo kūne panaikinęs priešiškumą – įsakuose [esantį] įsakymų įstatymą, – tam, kad savyje sukurtų iš tų dviejų vieną naują žmogų – [taip] darydamas taiką –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5608', '49', '2', '16', 'ir sutaikintų abu su Dievu viename kūne per kryžių, juo užmušęs priešiškumą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5609', '49', '2', '17', 'Be to, atėjęs jis paskelbė Evangeliją – taiką – jums, tolimiesiems, ir jiems, artimiesiems,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5610', '49', '2', '18', 'nes per jį mes abeji galime prieiti prie Tėvo vienos Dvasios [valdomi].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5611', '49', '2', '19', 'Išvada tokia: jūs jau nebesate svetimšaliai ir ateiviai, bet esate šventųjų bendrapiliečiai ir Dievo namiškiai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5612', '49', '2', '20', 'esate pastatyti ant apaštalų ir pranašų pamato, vyraujančiu kertiniu [akmeniu] esant pačiam Jėzui Kristui,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5613', '49', '2', '21', 'kuriame visas pastatas, tiksliai suleistas kartu, auga į šventą šventyklą Viešpatyje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5614', '49', '2', '22', 'kuriame ir jūs esate kartu statomi, kad būtumėte Dievo buveinė Dvasioje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5615', '49', '3', '1', '¶ Dėl tos priežasties, aš, Paulius, Kristaus Jėzaus kalinys jūsų, kitataučių, labui, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5616', '49', '3', '2', 'jeigu iš tikrųjų girdėjote apie jūsų labui man duotą Dievo malonės santvarką,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5617', '49', '3', '3', 'kad apreiškimu [jis] man atskleidė slėpinį, – kaip anksčiau trumpai aprašiau;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5618', '49', '3', '4', 'iš to skaitydami galite suvokti mano supratimą Kristaus slėpinio atžvilgiu, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5619', '49', '3', '5', 'kuris kitais amžiais nebuvo atskleistas žmonių palikuonims, kaip jis dabar Dvasios atskleistas jo šventiems apaštalams ir pranašams:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5620', '49', '3', '6', '[būtent, kad] kitataučiai yra bendrapaveldėtojai ir bendro kūno nariai ir jo pažado bendri dalininkai Kristuje per Evangeliją,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5621', '49', '3', '7', 'kurios tarnu tapau pagal Dievo malonės dovaną, man duotą veiksmingu jo jėgos veikimu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5622', '49', '3', '8', 'Man, visų šventųjų mažesniam už mažiausiąjį, buvo duota ši malonė kitataučiams skelbti Evangeliją – neištiriamus Kristaus turtus –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5623', '49', '3', '9', 'ir visus apšviesti [apie tai], kokia yra bendrystė slėpinio, kuris nuo amžių buvo paslėptas Dieve, kuris visa sukūrė per Jėzų Kristų');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5624', '49', '3', '10', 'tam, kad dabar per bažnyčią vyresnybėms ir valdžioms dangaus srityse taptų žinoma daugeriopa Dievo išmintis');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5625', '49', '3', '11', 'pagal amžinąjį tikslą, kurį jis nustatė Kristuje Jėzuje, mūsų Viešpatyje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5626', '49', '3', '12', 'kuriame per tikėjimą juo turime drąsą ir priėjimą su užtikrintumu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5627', '49', '3', '13', 'Todėl prašau nenusiminti dėl mano prispaudimų jūsų labui: tai yra jūsų šlovė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5628', '49', '3', '14', 'Dėl tos priežasties klaupiuosi prieš Tėvą mūsų Viešpaties Jėzaus Kristaus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5629', '49', '3', '15', 'nuo kurio yra gavusi vardą visa šeima danguje ir žemėje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5630', '49', '3', '16', 'kad pagal savo šlovės turtus duotų jums būti stiprinami didžiule jėga per jo Dvasią vidiniame žmoguje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5631', '49', '3', '17', 'jog Kristus per tikėjimą nuolat užimtų buveinę jūsų širdyse, kad jūs, įsišakniję ir įsitvirtinę meilėje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5632', '49', '3', '18', 'pajėgtumėte suvokti kartu su visais šventaisiais, koks yra plotis, ir ilgis, ir gylis, ir aukštis,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5633', '49', '3', '19', 'bei pažinti žinojimą pranokstančią Kristaus meilę, kad būtumėte pripildyti visos Dievo pilnybės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5634', '49', '3', '20', 'O tam, kuris ta jėga, kuri veikia mumyse, pajėgia padaryti didžiai daugiau negu visa, ko prašome ar manome,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5635', '49', '3', '21', 'jam bažnyčioje tebūna šlovė Kristumi Jėzumi per visas amžių amžiaus kartas! Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5636', '49', '4', '1', '¶ Taigi aš, kalinys dėl Viešpaties, raginu jus vaikščioti, kaip verta pašaukimo, kuriuo buvote pašaukti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5637', '49', '4', '2', 'su visu nuolankumu bei romumu, su didžia kantrybe, pakęsdami vienas kitą meilėje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5638', '49', '4', '3', 'stengdamiesi išlaikyti Dvasios vienybę taikos ryšiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5639', '49', '4', '4', '[Yra] vienas kūnas, ir viena Dvasia, – kaip ir esate pašaukti į vieną savo pašaukimo viltį –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5640', '49', '4', '5', 'vienas Viešpats, vienas tikėjimas, vienas krikštas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5641', '49', '4', '6', 'vienas Dievas ir visų Tėvas, kuris [yra] virš visų ir per visus ir visuose jumyse.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5642', '49', '4', '7', 'Bet kiekvienam mūsų duota malonė pagal Kristaus dovanos mastą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5643', '49', '4', '8', 'Todėl sako: „Pakilęs į aukštybę, jis nuvedė nelaisvėn nelaisvę ir davė žmonėms dovanų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5644', '49', '4', '9', '(O tai, „jis pakilo“, kas tai yra, jeigu ne [tai], kad jis pirma ir nužengė į žemesniąsias žemės dalis?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5645', '49', '4', '10', 'Tas, kuris nužengė, yra tas pats, kuris ir pakilo daug aukščiau visų dangų, kad visa pripildytų.)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5646', '49', '4', '11', 'Ir jis iš tikrųjų davė kai kuriuos [kaip] apaštalus ir kai kuriuos [kaip] pranašus ir kai kuriuos [kaip] evangelistus ir kai kuriuos [kaip] pastorius bei mokytojus');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5647', '49', '4', '12', 'tam, kad šventieji būtų visiškai parengti tarnavimo darbui, Kristaus kūno statydinimui,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5648', '49', '4', '13', 'iki visi ateisime į tikėjimo vienybę, tai yra, Dievo Sūnaus išsamaus pažinimo [vienybę], į tobulo žmogaus [statusą], į Kristaus pilno subrendimo mastą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5649', '49', '4', '14', 'kad nebebūtume maži vaikai, bangų blaškomi ir visokio mokslo vėjo šen ir ten nešiojami per žmonių apgavystę, per gudrybę, jiems turint kėslą klastingai suklaidinti;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5650', '49', '4', '15', 'bet [kad], pritaikydami tiesą su meile, visais atžvilgiais augtume [į panašumą] į jį, kuris yra galva – Kristus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5651', '49', '4', '16', 'iš kurio visas kūnas, tiksliai sujungiamas ir sunarinamas tuo, ką aprūpina kiekvienas [jį] palaikantis sunėrimas, vykdo kūno augimą, atitinkantį kiekvienos atskiros dalies veikimą pagal saiką, tam, kad save statydintų meilėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5652', '49', '4', '17', 'Todėl tai sakau ir liudiju Viešpatyje, kad jūs nuo šiol nebevaikščiotumėte kaip ir likusieji kitataučiai vaikščioja – pagal savo proto tuštybę,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5653', '49', '4', '18', 'būdami aptemdyto proto, būdami atskirti nuo Dievo gyvybės dėl juose esančio nežinojimo, dėl jų širdies užkietėjimo;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5654', '49', '4', '19', 'kurie, surambėję, atsidavė palaidumui, kad geidžiai atliktų visokį nešvarų darbą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5655', '49', '4', '20', 'Bet jūs suvokėte Kristų ne šitaip –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5656', '49', '4', '21', 'jeigu iš tikrųjų jį girdėjote ir pagal tai, kad tiesa yra Jėzuje, jame buvote išmokyti');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5657', '49', '4', '22', 'nusivilkti ankstesnę elgseną atitinkantį „senąjį žmogų“, kuris gadinamas pagal apgaulingus geismus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5658', '49', '4', '23', 'ir būti atnaujinami savo proto dvasioje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5659', '49', '4', '24', 'ir apsivilkti „nauju žmogumi“, sukurtu teisume ir tikrame šventume taip, kad atitinka Dievą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5660', '49', '4', '25', 'Todėl, atmesdami melą, kalbėkite tiesą kiekvienas su savo artimu, nes esame vieni kitų nariai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5661', '49', '4', '26', 'PYKITE IR NENUSIDĖKITE: tenenusileidžia saulė ant jūsų pasipiktinimo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5662', '49', '4', '27', 'nei duokite vietos velniui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5663', '49', '4', '28', 'Kas vagia, tegul nebevagia, bet verčiau tegul triūsia, dirbdamas [savo] rankomis padorų darbą, kad turėtų [kuo] dalytis su stokojančiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5664', '49', '4', '29', 'Jokia sugedusi kalba teneišeina iš jūsų burnos, bet tik kas gera reikiamam statydinimui, kad duotų malonę klausytojams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5665', '49', '4', '30', 'Ir neliūdinkite Šventosios Dievo Dvasios, kuria buvote užantspauduoti išpirkimo dienai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5666', '49', '4', '31', 'Visa kartybė, ir įtūžis, ir rūstybė, ir rėkavimas, ir piktžodžiavimas su visa bloga valia tebūna pašalinti nuo jūsų;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5667', '49', '4', '32', 'verčiau būkite vieni kitiems maloningi, minkštaširdiški, atleisdami vieni kitiems, lygiai kaip ir Dievas dėl Kristaus jums atleido.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5668', '49', '5', '1', '¶ Todėl būkite Dievo sekėjai, kaip mylimi vaikai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5669', '49', '5', '2', 'ir vaikščiokite meilėje, kaip ir Kristus mus mylėjo ir atidavė už mus save kaip atnašą ir auką Dievui, kad [tai] būtų malonaus aromato kvapas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5670', '49', '5', '3', 'Bet paleistuvystė ir visoks netyrumas ar gobšumas tenebūna net minimi tarp jūsų, kaip pridera šventiesiems;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5671', '49', '5', '4', 'nei nešvankumas, nei kvaila šneka, nei šlykštus juokavimas, kurie netinka, bet verčiau dėkojimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5672', '49', '5', '5', 'Nes jūs žinote tai, kad joks paleistuvis, netyras [žmogus], ar godus [žmogus] (tai yra stabmeldys) jokio veldinio neturi Kristaus ir Dievo karalystėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5673', '49', '5', '6', 'Niekas teneapgauna jūsų tuščiais žodžiais, nes dėl šitų dalykų Dievo rūstybė krinta ant neklusnumo vaikų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5674', '49', '5', '7', 'Dėl to nebūkite dalyvaujantys kartu su jais,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5675', '49', '5', '8', 'nes kadaise buvote tamsa, bet dabar [esate] šviesa Viešpatyje: vaikščiokite kaip Šviesos vaikai');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5676', '49', '5', '9', '– mat Dvasios vaisius [yra] visokiame gerume, ir teisume, ir tiesoje, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5677', '49', '5', '10', 'ištirdami, kas visiškai patinka Viešpačiui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5678', '49', '5', '11', 'Ir neturėkite bendrų reikalų su nevaisingais tamsos darbais, o verčiau gi įtikinkite dėl kaltumo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5679', '49', '5', '12', 'nes gėda net kalbėti apie tai, kas jų daroma slapčia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5680', '49', '5', '13', 'Bet visa tai, ką šviesa įtikina esant kaltą, darosi regima, kadangi visa, kas daro regima, yra šviesa.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5681', '49', '5', '14', 'Todėl sako: „Atsibusk, kuris miegi, ir kelkis iš numirusiųjų, ir Kristus apšvies tave.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5682', '49', '5', '15', 'Todėl žiūrėkite, kaip tiksliai vaikščiojate – ne kaip neišmintingi, bet kaip išmintingi,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5683', '49', '5', '16', 'išpirkdami laiko tarpsnį, nes dienos pasižymi blogumu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5684', '49', '5', '17', 'Todėl nebūkite kvaili, bet suprantantys, kokia [yra] Viešpaties valia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5685', '49', '5', '18', 'Ir nebūkite apsvaigę nuo vyno, kuriame yra pasileidimas, bet būkite pripildyti Dvasios,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5686', '49', '5', '19', 'tarpusavyje kalbėdamiesi psalmėmis, gyriaus giesmėmis bei dvasinėmis giesmėmis, giedodami ir savo širdimi užtraukdami melodiją Viešpačiui,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5687', '49', '5', '20', 'visada už viską mūsų Viešpaties Jėzaus Kristaus vardu dėkodami tam, kuris [yra] Dievas ir Tėvas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5688', '49', '5', '21', 'elgdamiesi pavaldžiai vieni kitiems Dievo baimėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5689', '49', '5', '22', 'Žmonos, elkitės pavaldžiai savo vyrams, kaip Viešpačiui,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5690', '49', '5', '23', 'nes vyras yra žmonos galva, kaip ir Kristus [yra] bažnyčios galva; ir jis yra to kūno Išgelbėtojas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5691', '49', '5', '24', 'Todėl, kaip bažnyčia elgiasi pavaldžiai Kristui, taip ir žmonos [tesielgia pavaldžiai] savo vyrams visais atžvilgiais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5692', '49', '5', '25', 'Vyrai, mylėkite savo žmonas, kaip ir Kristus mylėjo bažnyčią, ir atidavė save už ją,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5693', '49', '5', '26', 'kad, apvalęs [ją] vandens nuplovimu per Žodį, ją pašventintų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5694', '49', '5', '27', 'kad sau pristatytų ją – šlovingą bažnyčią, neturinčią dėmės nei raukšlės nei ko nors tokio, bet kad ji būtų šventa ir nepeiktina.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5695', '49', '5', '28', 'Taip ir vyrai privalo mylėti savo žmonas, kaip savo pačių kūnus. Kas myli savo žmoną, myli save patį,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5696', '49', '5', '29', 'nes niekas niekada nekentė savo paties kūno, bet jį maitina ir meilingai globoja, kaip ir Viešpats bažnyčią,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5697', '49', '5', '30', 'nes mes esame jo kūno – jo kūno sandaros ir jo kaulų – nariai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5698', '49', '5', '31', 'DĖL ŠIOS PRIEŽASTIES VYRAS PALIKS SAVO TĖVĄ BEI MOTINĄ IR SUSIJUNGS SU SAVO ŽMONA, IR JIE ABU TAPS VIENU KŪNU.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5699', '49', '5', '32', '(Šis slėpinys yra didingas, o aš kalbu apie Kristų ir bažnyčią.)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5700', '49', '5', '33', 'Vis dėlto ir jūs – būtent kiekvienas – privalote mylėti savo žmoną taip, kaip save patį; o žmona privalo skirti pagarbią baimę savo vyrui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5701', '49', '6', '1', '¶ Vaikai, pakluskite Viešpatyje savo tėvams, nes tai teisinga.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5702', '49', '6', '2', '„Gerbk savo tėvą ir motiną“ – tai pirmasis įsakymas su pažadu:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5703', '49', '6', '3', 'kad tau gerai sektųsi, ir ilgai gyventum žemėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5704', '49', '6', '4', 'Ir jūs, tėčiai, nepykdykite savo vaikų, bet puoselėkite juos Viešpaties auklėjimu ir įspėjančiu paraginimu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5705', '49', '6', '5', 'Tarnai, pakluskite tiems, kurie pagal fizinę padėtį yra [jūsų] šeimininkai, su baime ir drebėjimu, neklastinga širdimi, lyg kad Kristui,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5706', '49', '6', '6', 'ne dėl akių tarnaudami, lyg žmonėms įsiteikiantys, bet kaip Kristaus tarnai, iš širdies vykdantys Dievo valią,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5707', '49', '6', '7', 'tarnaudami gera valia kaip Viešpačiui, o ne žmonėms,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5708', '49', '6', '8', 'žinodami, kad kiekvienas, tiek nelaisvasis, tiek laisvasis, jei jis daro ką gera, tą patį atsiims iš Viešpaties.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5709', '49', '6', '9', 'Ir jūs, šeimininkai, tą patį darykite jiems, atsisakydami grasinimo, žinodami, kad ir jūsų Šeimininkas yra danguje ir jis nėra šališkas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5710', '49', '6', '10', 'Galiausiai, mano broliai, būkite Viešpaties, tai yra, jo galybės jėgos, stiprinami.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5711', '49', '6', '11', 'Apsirenkite visa Dievo ginkluote, kad pajėgtumėte išstovėti prieš velnio klastas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5712', '49', '6', '12', 'Nes mes grumiamės ne prieš kraują ir kūną, bet prieš vyresnybes, prieš valdžias, prieš šio amžiaus tamsybės pasaulinius valdovus, prieš blogio dvasines [jėgas] dangaus srityse.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5713', '49', '6', '13', 'Todėl pasiimkite visą Dievo ginkluotę, kad pajėgtumėte priešintis blogumu pasižyminčią dieną ir, viską atlikę, išstovėti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5714', '49', '6', '14', 'Taigi stovėkite susijuosę savo strėnas tiesa ir užsidėję teisumo krūtinšarvį');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5715', '49', '6', '15', 'ir apsiavę kojas taikos Evangelijos parengtimi,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5716', '49', '6', '16', 'prie viso [to] pasiėmę tikėjimo skydą, kuriuo pajėgsite užgesinti visas ugningas blogojo strėles.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5717', '49', '6', '17', 'Pasiimkite ir išgelbėjimo šalmą ir Dvasios kalaviją, kuris yra Dievo žodis,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5718', '49', '6', '18', 'visokia malda ir maldavimu visuomet melsdamiesi Šventosios Dvasios [valdomi] ir tam tikslui budėdami su visokiu ištvermingumu bei prašymu už visus šventuosius');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5719', '49', '6', '19', 'ir už mane, kad, savo burną atveriant, man būtų duota ką pasakyti, kad drąsiai duočiau žinoti slėpinį Evangelijos,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5720', '49', '6', '20', 'kurios labui einu pasiuntinio pareigas grandinėse, kad jos atžvilgiu kalbėčiau drąsiai, kaip privalau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5721', '49', '6', '21', 'O, kad ir jūs žinotumėte mano reikalus – ką veikiu –, jums viską duos žinoti Tichikas, mylimas brolis ir ištikimas tarnas Viešpatyje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5722', '49', '6', '22', 'kurį jums pasiunčiau būtent dėl to, kad jūs susipažintumėte su mūsų reikalais, ir jis paguostų jūsų širdis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5723', '49', '6', '23', 'Ramybė [tebūna] broliams ir meilė su tikėjimu nuo Dievo Tėvo ir Viešpaties Jėzaus Kristaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5724', '49', '6', '24', 'Malonė [tebūna] su visais, kurie negendamume myli mūsų Viešpatį Jėzų Kristų. Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5725', '50', '1', '1', '¶ Paulius ir Timotiejus, Jėzaus Kristaus tarnai, visiems Filipuose esantiems šventiesiems Kristuje Jėzuje, su prižiūrinčiaisiais ir diakonais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5726', '50', '1', '2', 'Malonė jums ir ramybė nuo Dievo, mūsų Tėvo, ir Viešpaties Jėzaus Kristaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5727', '50', '1', '3', '¶ Dėkoju savo Dievui, kada tik jus prisimenu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5728', '50', '1', '4', 'visuomet, kiekvienoje savo maldoje už jus visus išsakydamas meldimą su džiaugsmu');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5729', '50', '1', '5', 'dėl jūsų bendradarbiavimo Evangelijos labui nuo pirmosios dienos iki dabar,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5730', '50', '1', '6', 'būdamas dėl šito tikras, kad tas, kuris pradėjo jumyse gerą darbą, [jį] užbaigs iki Jėzaus Kristaus Dienos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5731', '50', '1', '7', 'Atitinkamai, yra teisinga man tai galvoti apie jus visus, nes aš turiu savo širdyje jus, [kurie] visi, tiek man esant pančiuose, tiek ginant ir įtvirtinant Evangeliją esate drauge su manimi malonės dalininkai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5732', '50', '1', '8', 'Nes Dievas yra mano liudytojas, kaip jūsų visų labai ilgiuosi Jėzaus Kristaus giliaširdiškais jausmais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5733', '50', '1', '9', '¶ Ir už štai ką meldžiu, kad jūsų meilė vis augtų daugiau ir daugiau tikro pažinimo srityje ir visokeriopo įžvalgumo srityje');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5734', '50', '1', '10', 'tam, kad laikytumėte išmėgintais ir priimtinais tuos dalykus, kurie geriausi, kad būtumėte tyri ir nesuklupę [į nusižengimus] iki Kristaus Dienos,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5735', '50', '1', '11', 'būdami pripildyti teisumo vaisių, kurie [duodami] per Jėzų Kristų Dievo šlovei ir gyriui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5736', '50', '1', '12', '¶ Bet noriu, kad jūs žinotumėte, broliai, kad dalykai, [kurie] man [atsitiko], išėjo labiau į Evangelijos plitimą');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5737', '50', '1', '13', 'taip, kad pasidarė aišku visoje pretorijuje ir visur kitur, kad mano pančiai [yra] dėl Kristaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5738', '50', '1', '14', 'Be to, daugumas brolių Viešpatyje, įgiję tvirtą užtikrintumą per mano pančius, žymiai labiau drįsta be baimės kalbėti žodį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5739', '50', '1', '15', 'Iš tikrųjų kai kurie skelbia Kristų net iš pavydo ir mėgimo varžytis, bet ir kai kurie gera valia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5740', '50', '1', '16', 'Vieni gi skelbia Kristų iš priešiško noro pirmauti, ne tyromis [paskatomis], manydami prie mano pančių pridėti [dar] prispaudimo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5741', '50', '1', '17', 'bet kiti iš meilės, žinodami, kad aš esu paskirtas [į šią vietą] evangelijai ginti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5742', '50', '1', '18', 'Tai ką? Vis dėlto, visokiais būdais (ar dėl akių, ar iš tiesų) yra skelbiamas Kristus – šituo gi aš džiaugiuosi!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5743', '50', '1', '19', '¶ Nes aš žinau, kad per jūsų maldavimą ir Jėzaus Kristaus Dvasios aprūpinimą, tai man baigsis išgelbėjimu');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5744', '50', '1', '20', 'atitinkamai su mano ilgesingu lūkesčiu ir užtikrinta viltimi, kad niekuo nebūsiu sugėdintas, bet [kad] visapusišku drąsumu, kaip visuomet, [taip] ir dabar, Kristus bus išaukštintas mano kūne – ar [tai būtų] gyvenimu, ar mirtimi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5745', '50', '1', '21', 'Nes man gyventi – [tai] Kristus, o mirti – [tai] laimėjimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5746', '50', '1', '22', 'Bet jei man [skirta] toliau gyventi kūne, man tai [reiškia] vaisingą darbą, ir nežinau, ką pasirinkti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5747', '50', '1', '23', 'Nes esu spaudžiamas iš abiejų pusių, turėdamas norą iškeliauti ir būti su Kristumi, [kas yra] daug geriau,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5748', '50', '1', '24', 'tačiau dėl jūsų [yra] būtiniau pasilikti kūne.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5749', '50', '1', '25', 'Būdamas dėl to tikras žinau, kad liksiu ir būsiu su jumis visais jūsų pažangai ir tikėjimo džiaugsmui,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5750', '50', '1', '26', 'kad per mane jūsų džiaugimasis apstėtų Kristuje Jėzuje dėl mano atvykimo pas jus dar kartą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5751', '50', '1', '27', '¶ Tiktai elkitės Kristaus Evangelijos vertu būdu, kad, ar atvykęs ir išvydęs jus, ar kitur būdamas, išgirsčiau apie jūsų reikalus, jog stovite tvirtai – vienos Dvasios [valdomi], [visi kaip] viena siela energingai dėdami pastangas kartu už Evangelijos tikėjimą');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5752', '50', '1', '28', 'ir niekuo [savo] priešininkų neišgąsdinami. Jiems tai yra akivaizdus pražūties ženklas, bet jums išgelbėjimo, ir šis dalykas [yra] iš Dievo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5753', '50', '1', '29', 'kadangi jums yra maloningai duota Kristaus labui ne tik juo tikėti, bet ir jo labui kentėti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5754', '50', '1', '30', 'kovodami tą pačią kovą, kurią matėte mane kovojant ir apie kurią dabar girdite mane kovojant.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5755', '50', '2', '1', '¶ Taigi jei [esama] Kristuje kokio guodžiančio paskatinimo, jei kokios meilės paguodos, jei kokios Dvasios bendrystės, jei kokių giliaširdiškų jausmų ir apsčios užuojautos,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5756', '50', '2', '2', '[tai] visiškai pildykite mano džiaugsmą šitaip: būkite tos pačios minties, turėdami tokią pat meilę, [būdami] bendrasieliai, susikaupdami į vieną dalyką.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5757', '50', '2', '3', '[Be] jokios [minties] iš priešiško noro pirmauti ar tuščios puikybės, bet su nusižeminimu laikydami vieni kitus aukštesniais už save');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5758', '50', '2', '4', 'kiekvienas [iš jūsų] žiūrėkite ne savo paties, bet ir kitų naudos;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5759', '50', '2', '5', 'tai yra, toks nusistatymas tebūna jumyse, kuris ir buvo Kristuje Jėzuje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5760', '50', '2', '6', 'kuris, esybe būdamas Dievas, nelaikė apiplėšimu būti lygiam su Dievu;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5761', '50', '2', '7', 'vis dėlto jis save numenkino, prisiimdamas tarno esybę, pasidarydamas panašus į žmones.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5762', '50', '2', '8', 'Ir iš išvaizdos atpažintas esant žmogus, jis nusižemino, pasidarydamas klusnus iki mirties, net [iki] kryžiaus mirties.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5763', '50', '2', '9', 'Todėl Dievas ir labai išaukštino jį ir davė jam vardą, kuris yra aukščiau kiekvieno vardo');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5764', '50', '2', '10', 'tam, kad dėl Jėzaus vardo priklauptų kiekvienas kelis – esančiųjų danguje, ir esančiųjų žemėje, ir esančiųjų po žeme, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5765', '50', '2', '11', 'ir kad kiekvienas liežuvis Dievo Tėvo šlovei išpažintų, kad Jėzus Kristus [yra] Viešpats.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5766', '50', '2', '12', '¶ Taigi, mano mylimieji, kaip jūs visuomet paklusdavote, – ne tik man esant vietoj, bet dabar dar labiau man esant kitur – taip paverskite savo išgelbėjimą veiksmais su baime ir drebėjimu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5767', '50', '2', '13', 'nes Dievas yra [tas], kuris dėl geros valios įvykdo jumyse ir norėjimą ir įvykdymą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5768', '50', '2', '14', '¶ Visa darykite be murmėjimų ir ginčų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5769', '50', '2', '15', 'kad būtumėte nepeiktini ir nesutepti, nekaltintini Dievo vaikai nedoros ir iškrypusios kartos aplinkoje, tarp kurių [žmonių] spindite kaip šviesuliai pasaulyje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5770', '50', '2', '16', 'aukštai laikydami gyvenimo žodį, kad Kristaus Dieną man būtų pagrindas džiaugtis pasiekimais, jog ne veltui bėgau ir ne veltui triūsiau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5771', '50', '2', '17', '¶ Bet jeigu esu net išliejamas tarsi liejamoji auka ant aukos, tai yra [ant] tarnavimo, [kurį sukelia] jūsų tikėjimas, džiaugiuosi pats ir su jumis visais džiaugiuosi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5772', '50', '2', '18', 'Dėl to paties ir džiaukitės patys, taip pat džiaukitės kartu su manimi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5773', '50', '2', '19', '¶ Vis dėlto turiu Viešpatyje Jėzuje viltį netrukus pasiųsti pas jus Timotiejų, kad ir aš pasijusčiau gerai, sužinojęs, kaip jums sekasi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5774', '50', '2', '20', 'Mat nusiteikusio, kaip aš nusiteikęs, neturiu nė vieno [kito], kuris tikrai rūpintųsi jūsų reikalais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5775', '50', '2', '21', 'Nes visi [kiti] ieško savo, ne Jėzaus Kristaus, naudos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5776', '50', '2', '22', 'Bet jūs žinote jo įrodytą būdą, kad Evangelijos labui jis tarnavo su manimi kaip vaikas su tėvu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5777', '50', '2', '23', 'Taigi, kai tik pamatysiu, kaip man seksis, turiu viltį tuojau jį pasiųsti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5778', '50', '2', '24', 'Ir esu įsitikinęs Viešpatyje, kad ir pats netrukus atvyksiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5779', '50', '2', '25', '¶ Bet maniau esant būtina pasiųsti pas jus Epafroditą, mano brolį, taip pat bendradarbį ir bendražygį, o pasiuntinį iš jūsų ir tarnautoją dėl mano poreikių,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5780', '50', '2', '26', 'nes jis labai jūsų visų pasiilgo ir sielojosi, kadangi buvote išgirdę, kad jis susirgęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5781', '50', '2', '27', 'Juk iš tikrųjų jis sirgo vos ne iki mirties, tačiau Dievas jo pasigailėjo, ir ne tik jo, bet ir manęs, kad neturėčiau nuliūdimo po nuliūdimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5782', '50', '2', '28', 'Todėl kuo skubiau jį pasiunčiau, kad jį vėl pamatę džiaugtumėtės ir aš būčiau mažiau nuliūdęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5783', '50', '2', '29', 'Tad priimkite jį Viešpatyje su visu džiaugsmu ir gerbkite tokius [žmones],');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5784', '50', '2', '30', 'nes dėl Kristaus darbo jis buvo atsidūręs prie mirties, statydamas pavojun savo gyvybę, kad atliktų man patarnavimą, kurio jūs negalėjote padaryti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5785', '50', '3', '1', '¶ Belieka, mano broliai, [štai kas]: džiaukitės Viešpačiu! Tikrai man neįkyru rašyti jums tuos pačius dalykus, o jums [tai] saugu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5786', '50', '3', '2', 'Saugokitės šunų, saugokitės blogadarių, saugokitės darkančiųjų kūną supjaustymu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5787', '50', '3', '3', 'Nes mes esame tikrieji apipjaustytieji, kurie garbindami tarnaujame Dievui dvasia ir giriamės Kristumi Jėzumi, ir nepasitikime kūnu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5788', '50', '3', '4', '¶ Nors aš turiu [pagrindą] pasitikėti net kūnu. Jei kas kitas mano galįs pasitikėti kūnu, [tai] aš juo labiau:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5789', '50', '3', '5', 'aštuntą dieną apipjaustytas, iš Izraelio tautos, Benjamino genties, hebrajas iš hebrajų, įstatymo požiūriu fariziejus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5790', '50', '3', '6', 'uolumo požiūriu persekiojantis bažnyčią, įstatymu pagrįsto teisumo požiūriu pasidariau nepeiktinas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5791', '50', '3', '7', '¶ Bet tie dalykai, kurie man buvo didžiulė vertė, juos dėl Kristaus palaikiau nuostoliu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5792', '50', '3', '8', 'Tikrai taip – dar daugiau: ir viską laikau nuostoliu dėl Kristaus Jėzaus, mano Viešpaties, pažinimo pranašumo; dėl jo aš viską praradau ir [viską] laikau mėšlu, kad laimėčiau Kristų');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5793', '50', '3', '9', 'ir būčiau rastas jame, neturėdamas savo teisumo, kuris iš įstatymo, bet tą, kuris per tikėjimą Kristumi – iš Dievo [gautą] teisumą, kurio [gavimo] sąlyga yra tikėjimas, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5794', '50', '3', '10', 'kad pažinčiau jį ir jo prisikėlimo jėgą ir jo kentėjimų bendrystę, būdamas nuolat pertaisomas, kad atitikčiau jo mirtį,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5795', '50', '3', '11', 'kad taip pasiekčiau mirusiųjų prisikėlimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5796', '50', '3', '12', '¶ Nėra [taip], kad jau esu [šitai] gavęs ar jau esu ištobulintas. Bet veržiuosi pirmyn, kad ir pagaučiau tai, dėl kurio ir esu Kristaus Jėzaus pagautas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5797', '50', '3', '13', 'Broliai, aš nelaikau savęs [tai] pagavęs. Bet [darau tik] vieną dalyką: pamiršdamas gi tai, kas užnugaryje, ir tiesdamasis į tai, kas priekyje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5798', '50', '3', '14', 'veržiuosi pirmyn į tikslą, siekdamas apdovanojimo, tai yra [siekiu] Dievo pašaukimo per Jėzų Kristų padarinio aukštybėse.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5799', '50', '3', '15', '¶ Taigi visi, kurie esame „tobuli“, būkime taip nusistatę, ir jei apie ką esate kitaip nusistatę, Dievas jums ir tai atskleis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5800', '50', '3', '16', 'Vis dėlto iki kur jau pasiekėme, padoriai vaikščiokime [pagal] tą pačią taisyklę, būkime tos pačios minties.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5801', '50', '3', '17', '¶ Broliai, kartu būkite mano sekėjai ir akylai stebėkite tuos, kurie vaikščioja taip, kaip turite mus pavyzdžiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5802', '50', '3', '18', 'Nes daugelis vaikščioja – apie juos dažnai sakydavau, o dabar net verkdamas sakau, – [kad jie yra] Kristaus kryžiaus priešai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5803', '50', '3', '19', 'kurių galas – pražūtis, kurių dievas – pilvas ir [kurių] šlovė [glūdi] jų gėdoje, kurie susikaupę į žemiškus dalykus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5804', '50', '3', '20', 'Bet mūsų pilietinė sandrauga yra danguje, iš kur mes ir Išgelbėtojo laukiame, Viešpaties Jėzaus Kristaus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5805', '50', '3', '21', 'kuris perdarys mūsų nužemintą kūną, kad šis būtų padarytas panašus į jo šlovingą kūną pagal jo galingą veikimą, kuriuo jis pajėgus ir viską padaryti pavaldų sau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5806', '50', '4', '1', '¶ Todėl, mano mylimieji ir išsiilgtieji broliai, mano džiaugsme ir vainike, tokiu būdu tvirtai stovėkite Viešpatyje, mylimieji!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5807', '50', '4', '2', '¶ Raginu Evodiją ir raginu Sintichę būti tos pačios minties Viešpatyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5808', '50', '4', '3', 'Taip pat prašau ir tave, tikrasis jungo drauge, padėk toms moterims, kurios energingai siekė Evangelijos pergalės kartu su manimi ir su Klemensu ir kitais mano bendradarbiais, kurių vardai [yra] Gyvenimo knygoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5809', '50', '4', '4', 'Visuomet džiaukitės Viešpačiu! Pakartosiu: džiaukitės!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5810', '50', '4', '5', 'Jūsų nuosaikumas tebūna žinomas visiems žmonėms. Viešpats [yra] arti!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5811', '50', '4', '6', 'Niekuo nebūkite susirūpinę, bet visose aplinkybėse jūsų prašymai tesidaro žinomi Dievui malda ir maldavimu su dėkojimu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5812', '50', '4', '7', 'Ir Dievo ramybė, pranokstanti visą supratimą, apsaugos jūsų širdis ir protus per Kristų Jėzų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5813', '50', '4', '8', '¶ Galiausiai, broliai, kurie tik dalykai atitinka tiesą, kurie tik verti pagarbos, kurie tik teisingi, kurie tik tyri, kurie tik gražūs, kurie tik įvertinti teigiamai, jei [yra] kokia dorybė ir jei [yra] koks pagyrimas, galvokite apie tuos dalykus!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5814', '50', '4', '9', 'Darykite tuos dalykus, kuriuos ir mokydavotės ir gavote ir girdėjote ir matėte manyje, tai ramybės Dievas bus su jumis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5815', '50', '4', '10', '¶ Ir labai nudžiugau Viešpačiu, kad dabar galų gale vėl nukreipėte savo mintis į mane, [nors] ir buvote sutelkę dėmesį į tai, bet jums stigo progos [padėti].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5816', '50', '4', '11', '[Tai] sakau ne todėl, kad stokoju, nes aš išmokau būti patenkintas kokiose tik aplinkybėse esu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5817', '50', '4', '12', 'Jau moku, [kaip elgtis] būdamas pažemintas, ir moku, [kaip elgtis] būdamas pertekęs: man [yra] patikėta paslaptis, [kaip] kiekvienoje [padėtyje] bei visose [būklėse] ir būti sotus, ir būti alkanas, ir pertekti, ir stokoti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5818', '50', '4', '13', 'Aš visa įstengiu per Kristų, kuris mane stiprina.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5819', '50', '4', '14', '¶ Vis dėlto jūs gerai padarėte, kartu [su manimi] dalyvaudami mano prispaudime.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5820', '50', '4', '15', 'Ir jūs, filipiečiai, irgi žinote patys, kad Evangelijos [skelbimo] pradžioje, kai išvykau iš Makedonijos, jokia [kita] bažnyčia nepasidalijo su manim davimo ir gavimo reikaluose, tik jūs vieni,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5821', '50', '4', '16', 'nes [man] ir Tesalonikoje [esant] jūs atsiuntėte vieną ir kitą kartą mano poreikiams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5822', '50', '4', '17', 'Nėra [taip], kad trokštu dovanos, bet trokštu gausėjančio vaisiaus į jūsų sąskaitą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5823', '50', '4', '18', 'Bet visko turiu ir esu pertekęs: aš visiškai aprūpintas, gavęs iš Epafrodito jūsų [atsiųstą] dovaną – gardaus kvapo aromatą, Dievui priimtiną, patinkamą auką.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5824', '50', '4', '19', 'O mano Dievas patenkins kiekvieną jūsų poreikį pagal savo turtus šlovėje per Kristų Jėzų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5825', '50', '4', '20', 'Taigi, šlovė per amžių amžius tam, kuris [yra] mūsų Dievas ir Tėvas! Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5826', '50', '4', '21', '¶ Sveikinkite kiekvieną šventąjį Kristuje Jėzuje. Jus sveikina su manimi esantys broliai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5827', '50', '4', '22', 'Jus sveikina visi šventieji, o ypač tie, kurie iš ciesoriaus šeimynos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5828', '50', '4', '23', 'Mūsų Viešpaties Jėzaus Kristaus malonė [tebūna] su jumis visais. Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5829', '51', '1', '1', '¶ Paulius, Dievo valia Jėzaus Kristaus apaštalas, ir brolis Timotiejus');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5830', '51', '1', '2', 'Kolosuose esantiems šventiesiems, tai yra ištikimiems broliams Kristuje. Malonė jums ir ramybė nuo Dievo, mūsų Tėvo, ir Viešpaties Jėzaus Kristaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5831', '51', '1', '3', '¶ Dėkojame savo Viešpaties Jėzaus Kristaus Dievui ir Tėvui visada melsdamiesi už jus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5832', '51', '1', '4', 'išgirdę apie jūsų tikėjimą Kristumi Jėzumi ir apie [jūsų] meilę visiems šventiesiems,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5833', '51', '1', '5', '[kurie yra atsiradę] dėl to, ko viliatės, kas jums atidėta danguje, apie kurią anksčiau girdėjote per Evangelijos tiesos žodį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5834', '51', '1', '6', 'Ta [Evangelija] yra atėjusi pas jus, kaip ir visame pasaulyje, ir neša vaisių, kaip ir jumyse nuo tos dienos, kada per tiesą išgirdote ir iš arti pažinote Dievo malonę,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5835', '51', '1', '7', 'kaip jūs ir išmokote iš mūsų mylimo bendratarnio Epafro, kuris jūsų labui yra ištikimas Kristaus tarnautojas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5836', '51', '1', '8', 'kuris ir pranešė mums apie jūsų meilę, [pareikštą] per Dvasią.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5837', '51', '1', '9', '¶ Todėl ir mes nuo tos dienos, kada tai išgirdome, nesiliaujame už jus meldę ir prašę, kad visa išmintimi ir dvasiniu supratimu būtumėte pripildyti Dievo valios tikslaus pažinimo');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5838', '51', '1', '10', 'tam, kad vaikščiotumėte – kaip verta Viešpaties – į visišką patinkamumą, nešdami vaisių visokiais gerais darbais ir augdami į tikslų Dievo pažinimą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5839', '51', '1', '11', 'visokia jėga stiprinami pagal jo šlovės galią visokiai ištvermei ir didžiai kantrybei, su džiaugsmu');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5840', '51', '1', '12', 'dėkodami Tėvui, kuris padarė mus tinkamus dalyvauti šviesoje [esančiame] šventųjų veldinyje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5841', '51', '1', '13', 'kuris išvadavo mus iš tamsos valdžios ir perkėlė į savo mylimojo Sūnaus karalystę,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5842', '51', '1', '14', 'kuriame turime išpirkimą per jo kraują, nuodėmių atleidimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5843', '51', '1', '15', '¶ Jis yra neregimojo Dievo atvaizdas, visos kūrinijos pirmagimis;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5844', '51', '1', '16', 'nes juo buvo sukurta visa, kas danguose, ir kas žemėje, kas regima, ir kas neregima, ar tai sostai, ar viešpatystės, ar vyresnybės, ar valdžios – visa yra sukurta per jį ir jam,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5845', '51', '1', '17', 'ir jis yra visų pirmaujantis, ir visa per jį sukimba kartu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5846', '51', '1', '18', '¶ Ir Kūno – bažnyčios – galva yra jis, kuris yra pradžia, pirmagimis iš mirusiųjų, kad visame kame jis turėtų pirmenybę,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5847', '51', '1', '19', 'nes [Tėvui] patiko, kad visa pilnatvė turėtų buveinę [būtent] jame,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5848', '51', '1', '20', 'ir [patiko] visa su savimi visiškai sutaikinti juo – padaręs taiką jo kryžiaus krauju – [būtent] juo, ar [tai būtų] tai, kas ant žemės, ar tai, kas danguje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5849', '51', '1', '21', 'Ir jus, kurie blogais darbais kadaise buvote atskirti ir priešai proto atžvilgiu, jis gi dabar sutaikino');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5850', '51', '1', '22', 'jo fiziniu kūnu per mirtį, kad savo akivaizdoje pristatytų jus šventus ir nekaltintinus ir nepeiktinus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5851', '51', '1', '23', 'jeigu jūs pasiliekate tikėjime pastatyti ant pamato bei tvirti bei nesiduodami atitraukiami nuo vilties Evangelijos, kurią girdėjote, kuri buvo paskelbta visai kūrinijai po dangumi [ir] kurios tarnautoju aš, Paulius, tapau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5852', '51', '1', '24', 'Aš dabar džiaugiuosi savo kentėjimuose dėl jūsų ir savo kūne papildau, ko dar trūksta Kristaus prispaudimams dėl jo kūno, kuris yra bažnyčia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5853', '51', '1', '25', 'Jos tarnautoju aš tapau pagal jūsų labui Dievo man duotą santvarką, kad iki galo [paskelbčiau] Dievo žodį,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5854', '51', '1', '26', '[tai yra] tą slėpinį, kuris nuo amžių ir nuo kartų buvo paslėptas, bet dabar yra atskleista jo šventiesiems,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5855', '51', '1', '27', 'kuriems Dievas panorėjo padaryti žinoma, koks [yra] to slėpinio šlovingas turtingumas tarp kitataučių, būtent Kristus jumyse, užtikrinta šlovės viltis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5856', '51', '1', '28', '¶ Mes jį apskelbiame, su paraginimu įspėdami kiekvieną žmogų ir mokydami kiekvieną žmogų su visokeriopa išmintimi, kad pristatytume kiekvieną žmogų tobulą Kristuje Jėzuje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5857', '51', '1', '29', 'Tam aš ir triūsiu, kovodamas pagal jo veikimą, kuris galingai veikia manyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5858', '51', '2', '1', '¶ Mat noriu, kad jūs žinotumėte, kaip stipriai kovoju už jus ir [už] tuos Laodikėjoje, ir [už] anuos, kurie nėra matę mano veido kūne,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5859', '51', '2', '2', 'tam kad, [visiems] esant suvienytiems meile, būtų sustiprintos [visų] širdys, kad [visi įgytų] supratimo [dėlei įgyjamus] visiško užtikrintumo pilnatviškus turtus, kad tiksliai pažintų slėpinį Dievo ir Tėvo, ir Kristaus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5860', '51', '2', '3', 'kuriame slypi visi išminties ir pažinimo lobiai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5861', '51', '2', '4', '¶ Ir sakau tai, kad niekas jūsų neapgautų viliojančia kalba.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5862', '51', '2', '5', 'Nes, nors esu kitur kūnu, tačiau esu su jumis dvasia, su džiaugsmu stebėdamas jūsų tvarką ir jūsų tikėjimo Kristumi tvirtumą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5863', '51', '2', '6', 'Taigi, kaip priėmėte Kristų – Jėzų, [kuris yra] Viešpats, – taip vaikščiokite jame,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5864', '51', '2', '7', '[jau] įšaknydinti ir būdami statydinami jame bei tvirtinami tikėjime, kaip buvote išmokyti, apstėdami tikėjimu su dėkingumu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5865', '51', '2', '8', 'Žiūrėkite atidžiai, kad niekas nebūtų jūsų paėmęs į nelaisvę kaip grobį per filosofiją ir tuščią apgaulę, paremtą žmonių tradicija, paremtą pasaulio pradmenimis, bet neparemtą Kristumi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5866', '51', '2', '9', 'Nes jame – [jo] fiziniame kūne – turi buveinę visa Dievybės pilnatvė,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5867', '51', '2', '10', 'ir jums nieko netrūksta jame, kuris yra kiekvienos vyresnybės ir valdžios Galva,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5868', '51', '2', '11', 'kuriame jūs esate ir apipjaustyti ne rankomis atliktu apipjaustymu, kūno [pirmavimo padėties] nuodėmių įkūnijimo pašalinimu, Kristaus [atliktu] apipjaustymu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5869', '51', '2', '12', 'patyrę palaidojimą su juo krikštu, kuriuo buvote ir prikelti kartu [su juo] per tikėjimą veikimu Dievo, kuris jį prikėlė iš numirusiųjų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5870', '51', '2', '13', 'Ir jus, mirusius savo nusižengimuose ir jūsų kūno neapipjaustyme, jis padarė gyvus kartu su juo, atleidęs jums visus nusižengimus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5871', '51', '2', '14', 'ištrynęs įsakais [sudarytą] mums priešingą [skolos] raštą, kuris buvo prieš mus, ir jį pašalino, prikalęs jį prie jo kryžiaus;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5872', '51', '2', '15', 'nuginklavęs vyresnybes bei valdžias, jis padarė iš jų viešą gėdos reginį, juo iškovodamas visišką pergalę [prieš] jas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5873', '51', '2', '16', '¶ Todėl niekas teneteisia jūsų dėl maisto ar dėl gėrimo, ar dėl švenčių, ar jauno mėnulio, ar šabų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5874', '51', '2', '17', 'kurie yra [tik] ateinančių dalykų šešėlis, bet [šešėlį metantis] kūnas [yra] Kristaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5875', '51', '2', '18', 'Tegul niekas nesulaiko nuo jūsų apdovanojimo turėdamas valią [užsiimti tariamu] nusižeminimu ir angelų garbinimu, įsibraudamas į dalykus, kurių nėra matęs, būdamas tuščiai pasipūtęs savo kūnišku protavimu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5876', '51', '2', '19', 'ir nesilaikydamas Galvos, iš kurios visas kūnas, aprūpinamas ir sunarinamas per sunėrimus bei raiščius, auga Dievo [teikiamu] augimu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5877', '51', '2', '20', '¶ Todėl jei esate mirę su Kristumi pasaulio pradmenims, tai kodėl gi, tarsi gyvendami [fiziniame] pasaulyje, leidžiatės pajungiami įsakams:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5878', '51', '2', '21', '(„Neimk į rankas! Neragauk! Neliesk!“ –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5879', '51', '2', '22', 'kurie visi vartojami sugenda.) pagal žmonių priesakus ir mokslus?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5880', '51', '2', '23', 'Tokie [priesakai ir mokslai] iš tikrųjų turi išminties išvaizdą savivalingu garbinimu ir [tariamu] nusižeminimu ir kūno netausojimu, – [tokie yra] be jokios vertės, [o] pasekmė – kūniškumo patenkinimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5881', '51', '3', '1', '¶ Taigi, jei buvote prikelti su Kristumi, siekite to, kas yra aukštai, kur yra Kristus, sėdintis Dievo dešinėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5882', '51', '3', '2', 'Sutelkite dėmesį į tai, kas aukštai, ne į tai, kas žemėje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5883', '51', '3', '3', 'nes jūs esate mirę, ir jūsų gyvastis yra paslėpta su Kristumi Dieve.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5884', '51', '3', '4', 'Kai Kristus, mūsų gyvastis, pasirodys, tada su juo ir jūs pasirodysite šlovėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5885', '51', '3', '5', 'Todėl numarinkite savo narius, kurie yra žemėje: paleistuvystę, netyrumą, aistringumą, nedorą pageidimą ir gobšumą, kuris yra stabgarbystė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5886', '51', '3', '6', 'Dėl šių dalykų Dievo rūstybė krinta ant neklusnumo vaikų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5887', '51', '3', '7', 'tarp kurių ir jūs kadaise vaikščiojote, kai gyvenote tuose dalykuose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5888', '51', '3', '8', 'Bet dabar ir jūs atmeskite šituos visus: rūstybę, įtūžį, blogą valią, šmeižtą, nešvankią kalbą iš savo burnos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5889', '51', '3', '9', 'Nemeluokite vienas kitam, kadangi nusivilkote senąjį žmogų su jo darbais');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5890', '51', '3', '10', 'ir apsivilkote naujuoju, kuris atnaujinamas tiksliam pažinimui pagal atvaizdą to, kuris jį sukūrė,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5891', '51', '3', '11', 'kur nėra nei graiko, nei žydo, nei apipjaustyto, nei neapipjaustyto, [nėra] barbaro, skito, nelaisvojo nei laisvojo, bet viskas ir visuose – Kristus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5892', '51', '3', '12', 'Todėl, kaip Dievo išrinktieji, šventi ir mylimi, apsivilkite giliaširdiškais apstaus gailestingumo jausmais, maloningumu, nusižeminusiu nusistatymu, romumu, didžia kantrybe,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5893', '51', '3', '13', 'būdami pakantūs vieni kitiems ir atleisdami vieni kitiems, jei vienas prieš kitą turite skundą: kaip Kristus jums atleido, lygiai taip ir jūs [atleiskite].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5894', '51', '3', '14', 'O virš visų šitų [užsidėkite] meilę, kuri yra tobulumo raištis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5895', '51', '3', '15', 'Ir jūsų širdyse teteisėjauja Kristaus ramybė, į kurią ir esate pašaukti viename kūne, ir būkite dėkingi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5896', '51', '3', '16', 'Kristaus žodis tegyvuoja klestėdamas jumyse, jums su visokeriopa išmintimi mokant ir su paraginimu įspėjant vieniems kitus, su malone giedant savo širdyje Dievui psalmes, gyriaus giesmes ir dvasines giesmes.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5897', '51', '3', '17', 'Ir viską, ką bedarytumėte žodžiu ar darbu, visa tai [darykite] Viešpaties Jėzaus vardu, per jį dėkodami tam, kuris [yra] Dievas ir Tėvas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5898', '51', '3', '18', 'Žmonos, elkitės pavaldžiai savo vyrams, kaip dera Viešpatyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5899', '51', '3', '19', 'Vyrai, mylėkite žmonas ir nebūkite joms apkartinti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5900', '51', '3', '20', 'Vaikai, pakluskite [savo] tėvams visuose dalykuose, nes tai patinka Viešpačiui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5901', '51', '3', '21', 'Tėčiai, neerzinkite savo vaikų, kad jie nenusimintų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5902', '51', '3', '22', 'Tarnai, visais atžvilgiais pakluskite [savo] šeimininkams pagal fizinę padėtį tarnaudami ne dėl akių, lyg žmonėms įsiteikiantys, bet neklastinga širdimi, bijodami Dievo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5903', '51', '3', '23', 'Ir ką tik darote, darykite iš širdies, kaip Viešpačiui, o ne žmonėms,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5904', '51', '3', '24', 'žinodami, kad iš Viešpaties gausite atlyginimą, tai yra paveldą, nes jūs tarnaujate Viešpačiui Kristui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5905', '51', '3', '25', 'O kas daro neteisybę, gaus už savo padarytą neteisybę, ir šališkumo nebus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5906', '51', '4', '1', '¶ Šeimininkai, duokite tarnams kas teisu ir teisinga, žinodami, kad ir jūs turite Šeimininką danguje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5907', '51', '4', '2', 'Uoliai atsiduokite maldai, ja budėkite dėkodami,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5908', '51', '4', '3', 'melsdamiesi tuo pat metu ir už mus, kad Dievas atvertų mums žodžio duris apsakyti Kristaus slėpinį, dėl kurio aš esu ir kalinamas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5909', '51', '4', '4', 'kad jį atskleisčiau taip, kaip privalau [jį] apsakyti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5910', '51', '4', '5', 'Vaikščiokite išmintingai priešais tuos, kurie už ribų, išpirkdami laiko tarpsnį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5911', '51', '4', '6', 'Jūsų kalba visuomet [tebūna] maloni, paskaninta druska, kad žinotumėte, kaip kiekvienam turite atsakyti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5912', '51', '4', '7', 'Su visais mano reikalais jus supažindins Tichikas, [kuris yra] mylimas brolis ir ištikimas tarnautojas ir bendratarnis Viešpatyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5913', '51', '4', '8', 'Jį pasiunčiau pas jus būtent dėl to, kad jis susipažintų su jūsų reikalais ir paguostų jūsų širdis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5914', '51', '4', '9', '[Siunčiau jį] su Onesimu, ištikimu ir mylimu broliu, kuris yra iš jūsų. Jie supažindins jus su visais čionykščiais reikalais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5915', '51', '4', '10', 'Jus sveikina mano bendrakalinys Aristarchas ir Barnabo giminaitis Morkus, – dėl jo jau esate gavę nurodymų: jeigu jis atvyktų pas jus, priimkite jį, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5916', '51', '4', '11', 'ir Jėzus, vadinamas Justu, kurie yra iš apipjaustytųjų. Vien šitie [yra mano] bendradarbiai dėl Dievo karalystės; jie yra tapę man paguoda.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5917', '51', '4', '12', 'Jus sveikina Epafras, kuris iš jūsų, Kristaus tarnas, visada kovojantis už jus maldomis, kad stovėtumėte tobuli ir be trūkumų kiekvienu Dievo valios atžvilgiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5918', '51', '4', '13', 'Mat paliudiju už jį, kad jis turi daug uolumo dėl jūsų ir esančių Laodikėjoje ir esančių Hierapolyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5919', '51', '4', '14', 'Sveikina jus mylimasis gydytojas Lukas, taip pat Demas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5920', '51', '4', '15', 'Sveikinkite brolius Laodikėjoje ir Nimfą ir bažnyčią jo namuose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5921', '51', '4', '16', 'Ir kai šis laiškas bus perskaitytas pas jus, pasirūpinkite, kad jis būtų perskaitytas ir laodikiečių bažnyčioje susirinkime; ir kad jūs taip pat perskaitytumėte [laišką] iš Laodikėjos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5922', '51', '4', '17', 'Taip pat pasakykite Archipui: „Žiūrėkis tarnystės, kurią gavai Viešpatyje, kad ją išsamiai atliktum!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5923', '51', '4', '18', 'Šis sveikinimas [parašytas] mano, Pauliaus, ranka. Atsiminkite mano pančius. Malonė [tebūna] su jumis! Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5924', '52', '1', '1', '¶ Paulius ir Silvanas ir Timotiejus tesalonikiečių bažnyčiai Dieve Tėve ir Viešpatyje Jėzuje Kristuje. Malonė jums ir ramybė nuo Dievo, mūsų Tėvo, ir Viešpaties Jėzaus Kristaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5925', '52', '1', '2', '¶ Mes visuomet dėkojame Dievui už jus visus, minėdami jus savo maldose,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5926', '52', '1', '3', 'be paliovos mūsų Dievo ir Tėvo akivaizdoje prisimindami jūsų tikėjimo [sukeltą] darbą ir meilės [sukeltą] tiūsą ir užtikrintos vilties mūsų Viešpačiu Jėzumi Kristumi [sukeltą] ištvermę,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5927', '52', '1', '4', '[ir] žinodami, Dievo numylėtieji broliai, jūsų išrinkimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5928', '52', '1', '5', 'Nes mūsų evangelija neatėjo pas jus vien tik žodžiais, bet taip pat su jėga, ir su Šventąja Dvasia, ir su visišku užtikrintumu, kaip jūs žinote, kokie mes tarp jūsų buvome jūsų labui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5929', '52', '1', '6', '¶ Ir jūs, priėmę žodį didžiame prispaudime su Šventosios Dvasios džiaugsmu, tapote mūsų sekėjais, [taip pat] ir Viešpaties,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5930', '52', '1', '7', 'taip, kad jūs tapote pavyzdžiais visiems tikintiesiems Makedonijoje ir Achajoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5931', '52', '1', '8', 'Nes Viešpaties žodis yra iš jūsų nuaidėjęs ne tik Makedonijoje ir Achajoje, bet ir [žinia apie] jūsų tikėjimą Dievu yra pasklidusi visur taip, kad mums nereikia nieko kalbėti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5932', '52', '1', '9', 'Juk jie patys liudija apie mus, koks buvo mūsų atvykimas pas jus, ir kaip jūs nuo stabų atsivertėte į Dievą, kad tarnautumėte gyvajam bei tikrajam Dievui');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5933', '52', '1', '10', 'ir lauktumėte iš dangaus jo Sūnaus, kurį jis prikėlė iš numirusiųjų, būtent Jėzaus, mūsų Išvaduotojo nuo ateinančios rūstybės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5934', '52', '2', '1', '¶ Broliai, jūs juk patys žinote, kad mūsų atvykimas pas jus paaiškėjo esąs ne lengvabūdiškas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5935', '52', '2', '2', 'bet, kaip jūs žinote, mes įsidrąsinome savo Dieve kalbėti jums Dievo evangeliją didžiame sankirtyje, netgi prieš tai nukentėję ir užgauti Filipuose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5936', '52', '2', '3', 'Nes mūsų raginimas [būna] ne iš klaidinimo, ne iš nešvarumo, ne su suktybe.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5937', '52', '2', '4', '¶ Priešingai, kaip esame Dievo ištirti ir pripažinti, kad mums būtų patikėta evangelija, lygiai taip kalbame, – ne tokiu būdu, kad žmonėms patiktume, bet Dievui, kuris ištiria ir pripažįsta mūsų širdis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5938', '52', '2', '5', 'Nes mes, kaip žinote, niekada neveikėme nei įsiteikiančia kalba, nei godumą [paslepiančia] priedanga – Dievas [yra] liudytojas, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5939', '52', '2', '6', 'ir neieškojome šlovės iš žmonių, – nei iš jūsų, nei iš kitų, – [nors] būdami Kristaus apaštalai, galėjome būti apsunkinimu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5940', '52', '2', '7', 'Bet buvome tarp jūsų švelnūs, kaip ir žindanti [motina] meilingai globoja savuosius vaikus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5941', '52', '2', '8', 'Tokiu būdu mielu noru linkdami į jus, džiaugėmės pasidalydami su jumis ne tik Dievo evangelija, bet ir savo pačių sielomis, nes tapote mums mylimais [žmonėmis].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5942', '52', '2', '9', 'Nes jūs, broliai, atsimenate mūsų sunkų darbą ir skaudų triūsą: juk dirbdami naktį ir dieną, kad neapsunkintume nė vieno iš jūsų, mes kaip šaukliai jums skelbėme Dievo evangeliją.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5943', '52', '2', '10', '¶ Jūs [esate] liudytojai, Dievas taip pat, kaip šventai, teisingai ir nepriekaištingai mes elgėmės su jumis, kurie tikite.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5944', '52', '2', '11', 'Kaip tiksliai žinote, [elgėmės] būtent ragindami ir guosdami ir įpareigodami kiekvieną iš jūsų atskirai, tarsi tėvas savo vaikus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5945', '52', '2', '12', 'kad vaikščiotumėte vertai Dievo, kuris pašaukė jus į savo karalystę ir šlovę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5946', '52', '2', '13', '¶ Todėl mes taip pat be paliovos dėkojame Dievui, kad jūs, gavę iš mūsų girdėtą Dievo žodį, priėmėte [jį] ne [kaip] žmonių žodį, bet kaip tokį, koks jis iš tikro yra – Dievo žodį, kuris ir atlieka savo darbą jumyse, kurie tikite.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5947', '52', '2', '14', 'Nes jūs, broliai, tapote sekėjais Judėjoje esančių Dievo bažnyčių Kristuje Jėzuje, kadangi ir jūs nuo savo tautiečių iškentėjote tuos pačius dalykus, kaip ir jos nuo žydų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5948', '52', '2', '15', 'kurie nužudė tiek Viešpatį Jėzų, tiek savo pranašus, taip pat persekiojo mus. Ir jie nepatinka Dievui, ir [yra] priešiški visiems žmonėms');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5949', '52', '2', '16', '[tuo, kad] uždraudžia mums kalbėti kitataučiams, kad tie būtų išgelbėti – savo pačių nuodėmių saikui pripildyti; be to, rūstybė yra atėjusi ant jų galutinai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5950', '52', '2', '17', '¶ O mes, broliai, [vos] valandos laiką priverstinai patyrę artimų žmonių – jūsų – netektį (fizinio buvimo [atžvilgiu], ne širdies [atžvilgiu]), juo labiau puolėme su dideliu troškimu išvysti jūsų veidus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5951', '52', '2', '18', 'Todėl nutarėme atvykti pas jus – aš Paulius, beje, ir vienąsyk ir kitą, – bet mums sutrukdė Šėtonas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5952', '52', '2', '19', 'Nes kas [yra] mūsų viltis ar džiaugsmas ar džiūgavimo vainikas? Arba, [kas kitas, jeigu] ne jūs mūsų Viešpaties Jėzaus Kristaus akivaizdoje, kai jis ateis?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5953', '52', '2', '20', 'Jūs juk esate mūsų šlovė ir džiaugsmas!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5954', '52', '3', '1', '¶ Todėl, ilgiau nebeiškęsdami, mes manėme, kad geriau pasilikti vieniems Atėnuose');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5955', '52', '3', '2', 'ir pasiuntėme Timotiejų, mūsų brolį ir Dievo tarną ir mūsų bendradarbį Kristaus evangelijoje jus padaryti tvirtus ir jus padrąsinti jūsų tikėjimo atžvilgiu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5956', '52', '3', '3', 'kad šiuose prispaudimuose nė vienas nebūtų išjudinamas. Juk patys žinote, kad tam esame skirti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5957', '52', '3', '4', 'Nes ir tada, kai buvome su jumis, iš anksto jums pasakėme, kad mums būtinai teks kentėti prispaudimą, ir, [kaip] žinote, [tai] ir įvyko.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5958', '52', '3', '5', 'Todėl, ilgiau nebeiškęsdamas, pasiunčiau, kad sužinočiau apie jūsų tikėjimą: gundytojui gundžius jus, gal ir mūsų triūsas būtų buvęs be naudos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5959', '52', '3', '6', '¶ Bet dabar, Timotiejui iš jūsų atėjus pas mus ir atnešus mums gerą žinią apie jūsų tikėjimą ir meilę, ir [tai], kad nuolat maloniai mus prisimenate, trokšdami pamatyti mus, kaip ir mes jus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5960', '52', '3', '7', 'mes, broliai, dėl tos priežasties buvome per jūsų tikėjimą padrąsinti visame savo [patirtame] prispaudime ir prievartoje, jums esant pagrindu [tam],');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5961', '52', '3', '8', 'nes dabar mes esame gyvastingi, jei jūs tvirtai stovite Viešpatyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5962', '52', '3', '9', 'Nes kokią padėką galėtume atmokėti Dievui už jus, už visą džiaugsmą, kuriuo džiaugiamės dėl jūsų savo Dievo akivaizdoje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5963', '52', '3', '10', 'naktį ir dieną labai daug melsdamiesi, kad galėtume išvysti jūsų veidus ir taisyti jūsų tikėjimo trūkumus?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5964', '52', '3', '11', '¶ Ir jis pats (mūsų Dievas bei Tėvas ir Jėzus, mūsų Viešpats) tenukreipia tiesiai mūsų kelią pas jus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5965', '52', '3', '12', 'Bet Viešpats jus tepadaro augančius ir apstėjančius meile vienų kitiems ir visiems, kaip ir mes jums,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5966', '52', '3', '13', 'kad sutvirtintų jūsų širdis nepeiktinas šventume mūsų Dievo ir Tėvo akivaizdoje, kai ateis mūsų Viešpats Jėzus Kristus su visais savo šventaisiais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5967', '52', '4', '1', '¶ Taigi, dėl likusių dalykų: jus maldaujame, broliai, ir raginame Viešpatyje Jėzuje, kad, kaip priėmėte iš mūsų būdą, kuriuo privalote vaikščioti ir patikti Dievui, [taip] vis labiau augtumėte.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5968', '52', '4', '2', 'Nes jūs žinote, kokius įsakus mes jums davėme per Viešpatį Jėzų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5969', '52', '4', '3', 'Nes tai yra Dievo valia – jūsų šventinimas: kad susilaikytumėte nuo paleistuvystės,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5970', '52', '4', '4', 'kad kiekvienas iš jūsų mokėtų įgyti savąjį indą šventai ir pagarbiai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5971', '52', '4', '5', 'ne gašlumo aistra, kaip svetimtikiai, kurie nepažįsta Dievo;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5972', '52', '4', '6', 'kad šiame dalyke niekas neperžengtų ribų ir neteisėtai neimtų ko nors iš savo brolio, nes Viešpats [yra] keršytojas už visus tokius dalykus, kaip jums ir iš anksto sakėme ir uoliai liudijome.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5973', '52', '4', '7', 'Nes Dievas mus pašaukė ne nešvarumui, bet šventinimui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5974', '52', '4', '8', 'Todėl, kas [tai] atmeta, ne žmogų atmeta, bet Dievą, kuris mums yra davęs net savo Šventąją Dvasią.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5975', '52', '4', '9', '¶ O jums nereikia, kad būtų jums parašyta apie brolišką meilę, nes jūs patys esate Dievo išmokyti mylėti vieni kitus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5976', '52', '4', '10', 'Juk iš tiesų taip darote visiems broliams visoje Makedonijoje. Mes tik raginame jus, broliai, vis labiau augti');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5977', '52', '4', '11', 'ir dėti stropias pastangas būti ramaus būdo ir užsiimti savo reikalais ir dirbti savo pačių rankomis, kaip jums įsakėme,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5978', '52', '4', '12', 'kad dorai vaikščiotumėte priešais tuos, kurie už ribų, ir nieko jums netrūktų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5979', '52', '4', '13', '¶ Bet nenoriu, kad būtumėte nežinioje apie užmigusiuosius, [o tikslas to], kad neliūdėtumėte, kaip ir visi kiti, kurie neturi vilties.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5980', '52', '4', '14', 'Nes jei tikime, kad Jėzus mirė ir prisikėlė, taip ir tuos, kurie miega Jėzuje, Dievas atves su juo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5981', '52', '4', '15', 'Nes tai jums sakome Viešpaties žodžiu, kad mes, gyvieji, likusieji iki Viešpaties atėjimo, nepralenksime užmigusiųjų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5982', '52', '4', '16', 'kadangi pats Viešpats nusileis iš dangaus su šauksmu, su arkangelo balsu ir su Dievo trimitavimu, ir mirusieji Kristuje prisikels pirmiausia,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5983', '52', '4', '17', 'paskui mes, gyvieji, likusieji, būsime pagauti kartu su jais debesyse tam, kad susitiktume su Viešpačiu ore, ir taip visuomet būsime su Viešpačiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5984', '52', '4', '18', 'Todėl šiais žodžiais guoskite, padrąsinkite vieni kitus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5985', '52', '5', '1', '¶ O apie laikotarpius ir [įvykių] laikus, broliai, – [man] nėra reikalo jums rašyti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5986', '52', '5', '2', 'nes patys kuo puikiausiai žinote, kad Viešpaties Diena ateina taip, kaip vagis naktį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5987', '52', '5', '3', 'Nes kai jie sakys: „Ramybė ir saugumas“, tuomet staigi niokojimas juos ištiks, tartum gimdymo skausmai nėščią moterį, ir jie jokiu būdu neištrūks.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5988', '52', '5', '4', 'Bet jūs, broliai, nesate tamsoje, kad kaip vagis toji Diena jus užkluptų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5989', '52', '5', '5', 'Jūs visi esate šviesos vaikai ir dienos vaikai: nesame nei iš nakties, nei iš tamsos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5990', '52', '5', '6', 'Išvada tokia: nemiegokime kaip ir visi kiti, bet budėkime ir būkime blaivūs,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5991', '52', '5', '7', 'nes kurie miega, miega naktį, ir kurie pasigeria, yra girti naktį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5992', '52', '5', '8', 'Bet mes, priklausantys dienai, būkime blaivūs, užsidėję tikėjimo bei meilės krūtinšarvį ir šalmą – užtikrintą išgelbėjimo viltį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5993', '52', '5', '9', 'Nes Dievas mūsų nepaskyrė rūstybei, bet kad įgytume išgelbėjimą per mūsų Viešpatį Jėzų Kristų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5994', '52', '5', '10', '[būtent] tą, kuris mirė už mus, kad mes kartu, ir nemiegodami, ir miegodami, gyventume kartu su juo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5995', '52', '5', '11', 'Tad guoskite, padrąsinkite vieni kitus, taip pat statydinkite vienas kitą, kaip ir darote.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5996', '52', '5', '12', '¶ Jus taip pat prašome, broliai, [ir] pripažinti tuos, kurie darbuojasi tarp jūsų bei vadovauja jums Viešpatyje bei jus ragindami įspėjinėja,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5997', '52', '5', '13', 'ir su meile juos didžiai gerbti dėl jų darbo. Taikiai sugyvenkite tarpusavyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5998', '52', '5', '14', 'O mes raginame jus, broliai: ragindami įspėkite nesilaikančius tvarkos, paguoskite besisielojančiuosius, palaikykite silpnuosius, būkite didžiai kantrūs visiems.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('5999', '52', '5', '15', 'Žiūrėkite, kad niekas neatsimokėtų kam nors blogu už bloga, bet visuomet vykitės tai, kas gera, ir vieni su kitais ir su visais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6000', '52', '5', '16', '¶ Džiaukitės visuomet,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6001', '52', '5', '17', 'melskitės be paliovos,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6002', '52', '5', '18', 'dėkokite visomis aplinkybėmis, nes tai Dievo valia jums Kristuje Jėzuje!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6003', '52', '5', '19', '¶ Negesinkite [Dievo] Dvasios,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6004', '52', '5', '20', 'neniekinkite pranašavimų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6005', '52', '5', '21', 'ištirkite visa – tvirtai laikykitės to, kas gera,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6006', '52', '5', '22', 'susilaikykite nuo visų blogio išraiškų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6007', '52', '5', '23', '¶ Be to, tegul pats ramybės Dievas jus visiškai šventina, ir tebūnie išlaikyti nepeiktini jūsų dvasia ir siela ir kūnas [kaip] sveikas vienetas su visu tuo, kas [jums] paskirta, kai ateis mūsų Viešpats Jėzus Kristus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6008', '52', '5', '24', 'Jūsų Pašaukėjas [yra] ištikimas; jis ir įvykdys!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6009', '52', '5', '25', '¶ Broliai, melskitės už mus!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6010', '52', '5', '26', '¶ Pasveikinkite visus brolius šventu pabučiavimu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6011', '52', '5', '27', '¶ Saikdinu jus Viešpačiu: šitas laiškas turi būti perskaitytas visiems šventiesiems broliams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6012', '52', '5', '28', '¶ Mūsų Viešpaties Jėzaus Kristaus malonė [tebūna] su jumis. Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6013', '53', '1', '1', '¶ Paulius ir Silvanas ir Timotiejus tesalonikiečių bažnyčiai Dieve, mūsų Tėve, ir Viešpatyje Jėzuje Kristuje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6014', '53', '1', '2', 'Malonė jums ir ramybė nuo Dievo, mūsų Tėvo, ir Viešpaties Jėzaus Kristaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6015', '53', '1', '3', '¶ Mes privalome visuomet dėkoti Dievui už jus, broliai, kaip pridera, nes jūsų tikėjimas nepaprastai auga, ir jūsų visų iki vieno meilė vieni kitiems didėja');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6016', '53', '1', '4', 'taip, kad mes patys giriamės jumis Dievo bažnyčiose dėl jūsų ištvermės ir tikėjimo visuose jūsų persekiojimuose ir priespaudose, kuriuos jūs iškenčiate.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6017', '53', '1', '5', '¶ [Τai yra] aiškus parodymas į teisų Dievo teismą, tikslui esant tokiam, kad būtumėte pripažinti vertais Dievo karalystės, dėl kurios jūs irgi kenčiate,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6018', '53', '1', '6', 'kadangi [yra] teisinga pagal Dievo [požiūrį, kad jis] atmokės jūsų prispaudėjams priespauda,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6019', '53', '1', '7', 'ir jums, kenčiantiems priespaudą, palengvinimu kartu su mumis, tuo metu, kai bus apreikštas Viešpats Jėzus iš dangaus su savo galybės angelais');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6020', '53', '1', '8', 'liepsnojančia ugnimi atkeršijantis tiems, kurie nepažįsta Dievo ir tiems, kurie nepaklūsta mūsų Viešpaties Jėzaus Kristaus Evangelijai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6021', '53', '1', '9', 'Jie kentės bausmę – amžiną niokojimą toli nuo Viešpaties veido ir nuo jo galybės šlovės,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6022', '53', '1', '10', 'kai tik jis ateis, kad jis būtų tą Dieną pašlovintas per šventuosiuos ir keliantis nuostabą per visus, kurie tiki (dėl to, kad buvo patikėta mūsų jums duotu liudijimu).');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6023', '53', '1', '11', '¶ Tam tikslui mes ir visuomet meldžiamės už jus, kad mūsų Dievas palaikytų jus vertais pašaukimo ir galingai užbaigtų kiekvieną gerumo [sukeltą] mielą ketinimą ir tikėjimo [sukeltą] darbą, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6024', '53', '1', '12', 'kad mūsų Viešpaties Jėzaus Kristaus vardas būtų pašlovintas per jus ir jūs per jį pagal mūsų Dievo, tai yra Viešpaties Jėzaus Kristaus, malonę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6025', '53', '2', '1', '¶ Dabar dėl mūsų Viešpaties Jėzaus Kristaus atėjimo ir mūsų surinkimo pas jį, prašome jus, broliai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6026', '53', '2', '2', 'greitai nesiduoti nukreipiamiems nuo [sveiko] proto ar sutrikdomiems nei dvasia, nei žodžiu, nei laišku, tarsi nuo mūsų, esą Kristaus Diena jau yra čia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6027', '53', '2', '3', '¶ Tegul niekas jokiu būdu jūsų neapgauna, nes [ta Diena neateis], jeigu pirma neateis tas atkritimas ir nebus apreikštas tas nuodėmės žmogus, pražūties sūnus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6028', '53', '2', '4', 'kuris priešinasi ir iškelia save virš kiekvieno vadinamojo dievo ar garbinamo daikto taip, kad jis kaip Dievas sėdasi į Dievo šventyklą, išstatydamas save, [teigdamas] kad pats yra Dievas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6029', '53', '2', '5', 'Ar neprisimenate, jog šiuos dalykus jums kalbėdavau, tebebūdamas tarp jūsų?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6030', '53', '2', '6', 'Jūs gi pažįstate tai, kas dabar suvaržo, kad tas būtų apreikštas savo paties laiku.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6031', '53', '2', '7', 'Nes įstatymo pažeidinėjimo slėpinys jau veikia, tik [yra] kas šiuo metu suvaržo, kol pasitrauks.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6032', '53', '2', '8', 'Ir tada bus apreikštas tas Įstatymo Pažeidinėtojas, kurį Viešpats praris savo burnos dvasia ir nuvarys šalin savo atėjimo spindulingu pasirodymu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6033', '53', '2', '9', '[būtent tą], kurio atėjimas yra pagal Šėtono galingą veikimą su visokiomis melagystės [priemonėmis]: antgamtine galybe, ir antgamtiniais ženklais, ir pranašiškais ženklais,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6034', '53', '2', '10', 'ir visokia neteisumo apgavyste tarpe tų, kurie pražūsta už tai, kad jie atsisakė priimti tiesos meilės, kad būtų išgelbėti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6035', '53', '2', '11', 'Ir dėl to Dievas bruks jiems galingą paklydimo poveikį, kad jie tikėtų tuo melu');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6036', '53', '2', '12', 'tam, kad būtų nuteisti visi, kurie netikėjo tiesa, bet mėgo neteisumą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6037', '53', '2', '13', '¶ Bet mes privalome visuomet dėkoti Dievui už jus, kuriuos myli Viešpats, nes Dievas nuo pradžios jus išsirinko išgelbėjimui per Dvasios [atliekamą] pašventinimą ir pasitikėjimą tiesa.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6038', '53', '2', '14', 'Per mūsų evangeliją jis pašaukė jus į tai, – į mūsų Viešpaties Jėzaus Kristaus šlovės įgijimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6039', '53', '2', '15', 'Išvada, broliai, tokia: tvirtai stovėkite ir laikykitės perduotų dalykų, kurių buvote išmokyti arba mūsų žodžiu arba mūsų laišku.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6040', '53', '2', '16', '¶ O pats mūsų Viešpats Jėzus Kristus ir Dievas (tai yra mūsų Tėvas), kuris mus mylėjo ir iš malonės davė [mums] amžiną paguodą bei gerą viltį,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6041', '53', '2', '17', 'tepaguodžia bei teparagina jūsų širdis ir [jus] tesutvirtina kiekviename gerame žodyje ir darbe.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6042', '53', '3', '1', '¶ Galiausiai, broliai, melskitės už mus, kad Viešpaties žodis greitai sklistų ir būtų šlovinamas, kaip ir pas jus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6043', '53', '3', '2', 'ir kad mes būtume išvaduoti nuo kenksmingų ir blogos valios žmonių, nes tikėjimas [Viešpaties žodžiu] būdingas ne visiems.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6044', '53', '3', '3', 'Bet Viešpats yra ištikimas; jis padarys jus tvirtus ir saugos nuo blogojo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6045', '53', '3', '4', 'Ir mes dėl Viešpaties esame įsitikinę apie jus, kad ir darote, ir darysite tuos dalykus, kuriuos jums įsakome.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6046', '53', '3', '5', 'Ir Viešpats tenukreipia jūsų širdis į dievišką meilę ir į kristišką ištvermę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6047', '53', '3', '6', '¶ O jums, broliai, įsakome mūsų Viešpaties Jėzaus Kristaus vardu atsitraukti nuo kiekvieno brolio, kuris vaikšto nesilaikydamas tvarkos ir ne pagal tai, kas buvo perduota, ką jis gavo iš mūsų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6048', '53', '3', '7', 'Nes patys žinote, kaip būtina sekti mumis, nes tarp jūsų mes nesielgėme kaip nesilaikantys tvarkos');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6049', '53', '3', '8', 'ir nevalgėme niekieno duonos dykai; priešingai, naktį ir dieną darbavomės su triūsu ir skausmingumu, kad neapsunkintume nė vieno iš jūsų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6050', '53', '3', '9', 'ne dėl to, kad neturime teisės [taip daryti], bet kad jums pateiktume save [kaip] pavyzdį, kad sektumėte mumis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6051', '53', '3', '10', 'Nes ir kai buvome pas jus, jums tai įsakydavome, kad jei kas neturi valios dirbti, tas turi nevalgyti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6052', '53', '3', '11', 'Mat mes girdime, kad kai kurie tarp jūsų vaikšto nesilaikydami tvarkos, jokio darbo nedaro, tik kišasi į svetimus darbus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6053', '53', '3', '12', 'O tokiems įsakome ir raginame per mūsų Viešpatį Jėzų Kristų, kad jie, tyliai dirbdami, valgytų savo pačių duoną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6054', '53', '3', '13', 'Bet jūs, broliai, nepailskite darydami gera.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6055', '53', '3', '14', 'O jei kuris nepaklūsta mūsų žodžiui, [perteikiamam] šiuo laišku, tą pasižymėkite ir nebūkite su juo artimai susiję, kad jis susigėstų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6056', '53', '3', '15', 'Tačiau nelaikykite [jo] priešu, bet ragindami įspėkite [jį] kaip brolį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6057', '53', '3', '16', '¶ O pats ramybės Viešpats teduoda jums ramybės visuomet, visokiu būdu. Viešpats su jumis visais!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6058', '53', '3', '17', 'Sveikinimas [prirašytas] mano paties, Pauliaus, ranka. Tai yra ženklas kiekviename laiške: taip aš rašau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6059', '53', '3', '18', 'Mūsų Viešpaties Jėzaus Kristaus malonė [tebūna] su jumis visais. Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6060', '54', '1', '1', '¶ Paulius, Jėzaus Kristaus apaštalas pagal Dievo, mūsų Išgelbėtojo, ir Viešpaties Jėzaus Kristaus, mūsų užtikrintos vilties, įsakymą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6061', '54', '1', '2', 'Timotiejui, tikram vaikui tikėjime. Malonė, gailestingumas [ir] ramybė nuo Dievo, mūsų Tėvo, ir Jėzaus Kristaus, mūsų Viešpaties!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6062', '54', '1', '3', 'Kaip keliaudamas į Makedoniją raginau tave pasilikti Efeze, kad lieptum kai kuriems nemokyti kitokio mokslo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6063', '54', '1', '4', 'nei kreipti dėmesio į pasakas bei begalines giminystės eiles, kurios greičiau sukelia ginčų, negu kad dievotą statydinimą, kuris [yra] tikėjime, [taip daryk].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6064', '54', '1', '5', 'O paliepimo baigtis yra meilė iš tyros širdies ir geros sąžinės, ir neveidmainiško tikėjimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6065', '54', '1', '6', 'Kai kurie, nuklydę nuo šių dalykų, pasisuko į tuščias kalbas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6066', '54', '1', '7', 'norėdami būti įstatymo mokytojai, [bet] nesuprasdami, nei ką sako, nei ką atkakliai tvirtina.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6067', '54', '1', '8', 'Bet mes žinome, kad įstatymas [yra] geras, jei jis naudojamas įstatymiškai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6068', '54', '1', '9', 'turint omeny tai, kad įstatymas nėra pritaikomas teisiajam, bet įstatymo pažeidėjams ir nesuvaldomiesiems, bedieviams ir nusidėjėliams, nešventiems ir niekintojams to, kas šventa, tėvažudžiams ir motinžudžiams, žmogžudžiams,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6069', '54', '1', '10', 'paleistuviams, sanguliautojams su vyrais, žmogvagiams, melagiams, kreivai prisiekiantiems, ir bet kam kitam dalykui, kas prieštarauja sveikam mokymui,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6070', '54', '1', '11', 'kuris atitinka palaimintojo Dievo šlovingąją Evangeliją, kuri man yra patikėta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6071', '54', '1', '12', '¶ Ir aš dėkoju Kristui Jėzui, mūsų Viešpačiui, kuris stiprino mane, nes paskirdamas [mane] į tarnavimo pareigas, jis palaikė ištikimu mane,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6072', '54', '1', '13', 'kuris anksčiau buvau piktžodžiautojas ir persekiotojas ir įžūlus žmogus. Tačiau manęs buvo pasigailėta, nes nesuprasdamas veikiau netikėjimo [įtakoje].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6073', '54', '1', '14', 'Ir mūsų Viešpaties malonė pervirš gausiai pasirodė, kartu su tikėjimu ir meile, kuri yra Kristuje Jėzuje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6074', '54', '1', '15', 'Šis pasakymas [yra] patikimas ir vertas visiško pritarimo, kad Kristus Jėzus atėjo į pasaulį išgelbėti nusidėjėlių, – kurių pirmaujantis esu aš.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6075', '54', '1', '16', 'Tačiau dėl šios priežasties manęs buvo pasigailėta, kad manyje pirmame Jėzus Kristus parodytų visokeriopą didžią kantrybę, kad tai būtų pavyzdinis brėžinys tiems, kurie vėliau įtikės juo amžinajam gyvenimui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6076', '54', '1', '17', 'Taigi, Amžinajam Karaliui, nemirtingam, neregimam, vieninteliam, išmintingam Dievui [tebūna] pagarba ir šlovė per amžių amžius! Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6077', '54', '1', '18', 'Šį paliepimą patikiu tau, vaike Timotiejau, pagal pranašystes, kurios anksčiau išėjo apie tave, kad jomis kovotum gerąją kovą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6078', '54', '1', '19', 'išlaikydamas tikėjimą ir gerą sąžinę. Ją atmetę, kai kurie patyrė laivo sudužimą tikėjimo atžvilgiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6079', '54', '1', '20', 'Tarp jų yra Himenėjas ir Aleksandras, kuriuos atidaviau Šėtonui, kad jie išmoktų nepiktžodžiauti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6080', '54', '2', '1', '¶ Taigi raginu visų pirma išsakyti maldavimų, maldų, užtarimų [ir] dėkojimų už visus žmones,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6081', '54', '2', '2', 'už karalius ir visus, esančius valdžioje, kad gyventume taikų ir ramų gyvenimą visokeriopame dievotume ir doringame rimtume,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6082', '54', '2', '3', 'nes tai gera, be to priimtina akyse mūsų Išgelbėtojo, Dievo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6083', '54', '2', '4', 'kuris nori, kad visi žmonės būtų išgelbėti ir ateitų į aiškų tiesos pažinimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6084', '54', '2', '5', 'Nes [yra] vienas Dievas ir vienas Dievo ir žmonių Tarpininkas – žmogus Kristus Jėzus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6085', '54', '2', '6', 'kuris atidavė save, kitų vietą užimančią išpirką už visus, savalaikį liudijimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6086', '54', '2', '7', 'Tam aš esu paskirtas šaukliu ir apaštalu – sakau tiesą Kristuje, nemeluoju, – kitataučių mokytoju tikėjime ir tiesoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6087', '54', '2', '8', 'Taigi pareiškiu valią, kad kiekvienoje vietoje vyrai melstųsi, keldami šventas rankas, be rūstybės ir nesutarimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6088', '54', '2', '9', 'Panašiu būdu, kad ir moterys droviai ir santūriai puoštųsi padoria apranga, ne supintais plaukais ar auksu, ar perlais, ar brangiais drabužiais,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6089', '54', '2', '10', 'bet tuo, kas dera moterims, išpažįstančioms dievotumą – gerais darbais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6090', '54', '2', '11', 'Moteris tesimoko tyliai, su visišku pavaldumu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6091', '54', '2', '12', 'Ir neleidžiu, kad moteris mokytojautų nei kad viršininkautų vyriškiui, bet kad laikytųsi tyliai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6092', '54', '2', '13', 'nes pirmas buvo supavidalintas Adomas, paskui – Ieva.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6093', '54', '2', '14', 'Ir Adomas nebuvo apgautas, bet moteris apgauta nusižengė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6094', '54', '2', '15', 'Tačiau ji bus išgelbėta per tam tikrą gimdymą, jeigu jos su santūrumu pasiliks tikėjime ir meilėje ir šventume.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6095', '54', '3', '1', '¶ Šis pasakymas [yra] patikimas: Jeigu kas trokšta eiti vyskupo pareigas, geidžia gero darbo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6096', '54', '3', '2', 'Taigi, vyskupas turi būti nepeiktinas, vienos žmonos vyras, blaivus, mąstantis pagal savidrausmę, padorus, svetingas, sugebantis mokyti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6097', '54', '3', '3', 'nebūnantis prie vyno, ne mušeika, ne geidžiantis gėdingo pelno, bet maloningas, ne vaidingas, ne pinigų mylėtojas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6098', '54', '3', '4', 'gerai vadovaujantis savo šeimai, su visokeriopu doringu rimtumu turintis pavaldžius vaikus; –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6099', '54', '3', '5', '(nes jei kas nemoka vadovauti savo šeimai, kaipgi jis pasirūpins Dievo bažnyčia?) –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6100', '54', '3', '6', 'ne naujokas, kad nepasididžiuotų ir neįpultų į velnio nuteisimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6101', '54', '3', '7', 'Be to, jam būtina turėti gerus atsiliepimus iš esančiųjų už ribų, kad neįpultų į paniekinimą ir velnio žabangus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6102', '54', '3', '8', '¶ Lygiai taip pat diakonai [turi būti] verti pagarbos, ne dviliežuviai, neatsidavę girtuokliavimui, ne geidžiantys gėdingo pelno,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6103', '54', '3', '9', 'išlaikantys tikėjimo slėpinį su tyra sąžine.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6104', '54', '3', '10', 'O šitie irgi turi būti išbandyti pirmiau, paskui turi diakonauti, būdami nepeiktini.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6105', '54', '3', '11', 'Žmonos lygiai taip pat [turi būti] vertos pagarbos, ne melagingos kaltintojos, blaivios, ištikimos visais atvejais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6106', '54', '3', '12', 'Diakonai turi būti vienos žmonos vyrai, gerai vadovaujantys savo vaikams ir savo šeimai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6107', '54', '3', '13', 'Nes kurie yra gerai diakonavę, įsigyja gerą laipsnį ir didelę drąsą tikėjime, kuris yra Kristuje Jėzuje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6108', '54', '3', '14', '¶ Šiuos dalykus tau rašau tikėdamasis netrukus atvykti pas tave,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6109', '54', '3', '15', 'bet jeigu užtrukčiau, kad žinotum, kaip tau reikia elgtis Dievo šeimynoje, kuri yra gyvojo Dievo bažnyčia, tiesos stulpas ir pagrindas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6110', '54', '3', '16', 'Ir neginčijamai didelis yra dievotumo slėpinys: Dievas buvo apreikštas kūne, išteisintas Dvasios [valdomas], regėtas angelų, paskelbtas tautose, tikėtas pasaulyje, paimtas aukštyn į šlovę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6111', '54', '4', '1', '¶ Bet Dvasia aiškiai sako, kad vėlesniais laikais kai kurie atsitrauks nuo to tikėjimo, sutelkdami dėmesį į klaidinančias dvasias ir velnių mokslus');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6112', '54', '4', '2', 'per veidmainystę melagių, kurie sąžinės atžvilgiu yra prideginti tarsi karšta geležimi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6113', '54', '4', '3', 'Tokie draudžia tuoktis [ir liepia] susilaikyti nuo maisto dalykų, kuriuos Dievas sukūrė, kad juos su padėka priimtų tikintieji ir aiškiai pažįstantieji tiesą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6114', '54', '4', '4', 'nes kiekvienas Dievo kūrinys [yra] geras, ir niekas neatmestina, kas priimama su padėka,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6115', '54', '4', '5', 'nes tai pašventinama Dievo žodžiu ir malda.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6116', '54', '4', '6', '¶ Įteikdamas broliams šiuos dalykus, būsi geras Jėzaus Kristaus tarnas, maitinamas žodžiais šio tikėjimo ir gero mokslo, kurį esi glaudžiai sekęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6117', '54', '4', '7', 'Bet venk bobiškų pasakų, [kuriomis] niekinama, kas šventa, ir išlavink save, kad būtum dievotas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6118', '54', '4', '8', 'nes kūno lavinimas yra naudingas mažam [laikui], bet dievotumas yra naudingas visiems dalykams, [nes] turi dabartinio ir būsimojo gyvenimo pažadą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6119', '54', '4', '9', 'Tas pasakymas [yra] patikimas ir vertas visiško pritarimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6120', '54', '4', '10', 'Nes tam [tikslui] mes ir triūsiame ir esame paniekinami, kadangi pasitikime gyvuoju Dievu, kuris yra visų žmonių Išgelbėtojas, – ypač tų, kurie tiki.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6121', '54', '4', '11', 'Įsakinėk šiuos dalykus ir [jų] mokyk.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6122', '54', '4', '12', 'Niekas tegul neniekina tavo jaunystės, bet būk tikinčiųjų pavyzdys žodžiu, elgesiu, meile, dvasia, tikėjimu, tyrumu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6123', '54', '4', '13', 'Kol ateisiu, sutelk dėmesį į skaitymą, raginimą, mokymą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6124', '54', '4', '14', 'Neignoruok tavyje esančios dovanos, kuri tau buvo duota per pranašystę su vyresniųjų rankų uždėjimu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6125', '54', '4', '15', 'Susikaupk į šiuos dalykus, atsiduok jiems visiškai, kad tavo pažanga būtų matoma visiems.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6126', '54', '4', '16', 'Žiūrėk savęs ir mokymo, nesiliauk tose srityse! Nes tai darydamas išgelbėsi ir save, ir tuos, kurie tavęs klauso.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6127', '54', '5', '1', '¶ Senesnio žmogaus neplūsk barimais, bet maldauk kaip tėvą, [o] jaunesnius – kaip brolius,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6128', '54', '5', '2', 'senesnes moteris – kaip motinas, jaunesnes – kaip seseris, [laikydamasis] visiško tyrumo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6129', '54', '5', '3', 'Gerbk našles, kurios [yra] tikrosios našlės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6130', '54', '5', '4', 'Bet jei kuri našlė turi vaikų ar vaikaičių, jie turi pirmiausia išmokti dėl pagarbos Dievui rimtai gerbti savo namiškius ir mokėti atlygį tėvams bei protėviams, nes tai yra gera ir priimtina Dievo akyse.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6131', '54', '5', '5', 'Bet ta, kuri [yra] tikroji našlė, tai yra likusi viena, yra sudėjusi viltis į Dievą ir naktį bei dieną tęsia maldavimus bei maldas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6132', '54', '5', '6', 'Bet ta, kuri gyvena dėl nežabotų jausmų, yra mirusi dar būdama gyva.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6133', '54', '5', '7', 'Ir įsakinėk šiuos dalykus, kad jos būtų nepeiktinos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6134', '54', '5', '8', 'Bet jei kas neaprūpina savųjų, ir ypač savo namiškių, tas yra išsigynęs tikėjimo ir blogesnis už netikintį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6135', '54', '5', '9', 'Į sąrašą neturi būti įtraukiama našlė, nebent ji nemažiau šešiasdešimties metų, [buvusi] vieno vyro žmona,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6136', '54', '5', '10', 'apie kurią liudija [žmonės] dėl [jos] gerų darbų: jei išaugino vaikus, jei priimdavo svečius, jei mazgodavo šventiesiems kojas, jei pagelbėdavo kenčiantiems priespaudą, jei prisidėdavo prie kiekvieno gero darbo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6137', '54', '5', '11', 'Bet jaunesnių našlių nepriimk, nes, [jeigu] jos prieš Kristų pradėtų vadovautis gašlumu, [tai] apsispręstų ištekėti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6138', '54', '5', '12', 'ir turėtų pasmerkimą, nes būtų atmetusios savo ankstesnį tikėjimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6139', '54', '5', '13', 'Tuo pat metu jos išmoksta ir dykinėti, besibastydamos iš namų į namus, ir ne tik dykinėti, bet ir plepėti bei kištis į svetimus reikalus, kalbėdamos tai, ko neturėtų [kalbėti].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6140', '54', '5', '14', 'Taigi pareiškiu valią, kad jaunesnės moterys ištekėtų, gimdytų vaikų, tvarkytų namų ūkį, neduotų priešininkui jokios progos iškoneveikti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6141', '54', '5', '15', 'Nes kai kurios jau nusuko į šalį paskui Šėtoną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6142', '54', '5', '16', 'Jei kuris tikintis vyras ar tikinti moteris turi našlių, tas žmogus turi joms pagelbėti, o bažnyčia neturi būti apsunkinama, kad ji galėtų pagelbėti toms, kurios yra tikrosios našlės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6143', '54', '5', '17', '¶ Gerai vadovaujantys vyresnieji turi būti laikomi vertais dvigubos pagarbos, ypač tie, kurie sunkiai dirba žodžiu ir mokymu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6144', '54', '5', '18', 'nes Šventraštis sako: „Neužrišk nasrų kuliančiam jaučiui“, ir: „Darbininkas vertas savo atlygio“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6145', '54', '5', '19', 'Nepriimk skundo prieš vyresnįjį kitaip, kaip tik remiantis dviem ar trimis liudytojais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6146', '54', '5', '20', 'Nuodėmiaujančius sudrausk visų akivaizdoje, kad ir likusieji bijotų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6147', '54', '5', '21', 'Įpareigoju [tave] Dievo ir Viešpaties Jėzaus Kristaus, taip pat išrinktųjų angelų, akivaizdoje laikytis šių dalykų, nebūdamas nusprendęs iš anksto, nieko nedarydamas šališkai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6148', '54', '5', '22', 'Niekam skubomis neuždėk rankų ir nedalyvauk kitų nuodėmėse; pats išsilaikyk tyras.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6149', '54', '5', '23', 'Nebegerk [vien] vandens, bet vartok truputį vyno dėl savo skrandžio ir savo dažnų negalavimų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6150', '54', '5', '24', 'Kai kurių žmonių nuodėmės yra akivaizdžios, einančios į teismą pirma [jų], o kitus jos ir iš paskos seka.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6151', '54', '5', '25', 'Lygiai taip pat ir geri darbai yra iš anksto akivaizdūs, o tie, kurie kitokie, negali būti paslėpti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6152', '54', '6', '1', '¶ Visi, kurie yra tarnai po jungu, telaiko savo šeimininkus vertais visokeriopos pagarbos, kad nebūtų piktžodžiaujama Dievo vardui ir mokslui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6153', '54', '6', '2', 'O tie, kurie turi tikinčius šeimininkus, tegul jų neniekina už tai, kad jie yra broliai; verčiau tegul [jiems] dar geriau tarnauja todėl, kad gaunantys naudos iš to gero darbo yra ištikimi ir mylimi. To mokyk ir įspėdamas bei padrąsindamas ragink.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6154', '54', '6', '3', '¶ Jei kas moko kitaip ir nesutinka su sveikais žodžiais – mūsų Viešpaties Jėzaus Kristaus [žodžiais] ir mokslu, kuris atitinka dievotumą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6155', '54', '6', '4', 'jis yra pasididžiavęs, nieko neišmanantis, tik [yra] ginčių bei žodinių kovų sirgalius. Iš tų [dalykų] kyla pavydas, nesantaika, piktžodžiavimai, blogi įtarinėjimai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6156', '54', '6', '5', 'priešgyniški ginčiai sugedusio proto ir tiesos neturinčių žmonių, kurie mano, kad pasipelnymas – [būtent tai] yra dievotumas. Nuo tokių šalinkis!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6157', '54', '6', '6', '¶ Bet dievotumas, kurį lydi pasitenkinimas [tuo, kas turima], yra didis pasipelnymas!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6158', '54', '6', '7', 'Nes mes nieko neatsinešėme į pasaulį, aišku, kad negalime išsinešti ničnieko.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6159', '54', '6', '8', 'Taigi, turėdami maisto ir kuo apsidengti, būkime tuo patenkinti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6160', '54', '6', '9', 'Bet ketinantys tapti turtingi įpuola į pagundą ir žabangus, ir į daugelį neprotingų bei žalingų geismų, kurie paskandina žmones į niokojimą ir pražūtį,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6161', '54', '6', '10', 'nes visų blogybių šaknis yra meilė pinigams. Jų trokšdami kai kurie nuklydo nuo tikėjimo ir pervėrė save daugybe skausmų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6162', '54', '6', '11', '¶ Bet tu, Dievo žmogau, bėk nuo tų dalykų ir vykis teisumą, dievotumą, tikėjimą, meilę, ištvermę, romumą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6163', '54', '6', '12', 'Kovok gerąją tikėjimo kovą, nutverk amžiną gyvenimą, kuriam ir esi pašauktas, ir [kuriam] išpažinai gerą išpažinimą daugelio liudytojų akivaizdoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6164', '54', '6', '13', 'Liepiu tau akivaizdoje viskam gyvybę teikiančio Dievo ir Kristaus Jėzaus, liudijusio prieš Poncijų Pilotą gerą išpažinimą:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6165', '54', '6', '14', 'tu laikykis įsakymo be dėmės, be peiktinumo iki mūsų Viešpaties Jėzaus Kristaus pasirodymo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6166', '54', '6', '15', 'kurį [pasirodymą] savo laikais duos matyti palaimintasis ir vienintelis Valdovas, karaliaujančių Karalius ir viešpataujančių Viešpats,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6167', '54', '6', '16', 'kuris [yra] vienintelis turintis nemirtingumą, gyvenantis neprieinamoje šviesoje, kurio joks žmogus neregėjo ir negali regėti, kuriam [priklauso] garbė ir amžina galybė. Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6168', '54', '6', '17', '¶ Liepk dabartinio amžiaus turtingiesiems, kad jie nesididžiuotų, nei nesudėtų vilčių į nepatikimus turtus, bet į gyvąjį Dievą, kuris apsčiai visko mums duoda [mūsų] džiaugsmui;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6169', '54', '6', '18', 'kad jie darytų gera, turtėtų gerais darbais, būtų dosnūs, nusiteikę dalytis,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6170', '54', '6', '19', '[šitaip] susikraudami lobį ateičiai – gerą pamatą, kad nutvertų amžiną gyvenimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6171', '54', '6', '20', '¶ O Timotiejau, saugok tai, kas tau patikėta, vengdamas tuščių plepalų, [kuriais] niekinama, kas šventa, taip pat [vengdamas] prieštaravimų melagingai taip vadinamo „pažinimo“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6172', '54', '6', '21', 'Kai kurie, jį išpažindami, tikėjimo atžvilgiu nuklydo. Malonė su tavimi! Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6173', '55', '1', '1', '¶ Paulius, Dievo valia Jėzaus Kristaus apaštalas pagal pažadą gyvenimo, kuris [yra] Kristuje Jėzuje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6174', '55', '1', '2', 'mylimam vaikui Timotiejui. Malonė, gailestingumas [ir] ramybė nuo Dievo Tėvo ir Kristaus Jėzaus, mūsų Viešpaties!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6175', '55', '1', '3', 'Aš dėkoju Dievui, kuriam tarnauju nuo [savo] protėvių su tyra sąžine, kai nuolat prisimenu tave savo maldose naktį ir dieną,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6176', '55', '1', '4', 'trokšdamas tave pamatyti, – atsimindamas tavo ašaras, – kad būčiau kupinas džiaugsmo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6177', '55', '1', '5', 'prisimindamas tavyje esantį neveidmainišką tikėjimą, kuris pirma gyveno tavo senelėje Loidėje bei tavo motinoje Eunikėje ir, esu įsitikinęs, kad [gyvena] taip pat tavyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6178', '55', '1', '6', '¶ Dėl tos priežasties tau primenu vėl įžiebti tarsi karštas žarijas tą Dievo dovaną, kuri yra tavyje mano rankų uždėjimu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6179', '55', '1', '7', 'nes Dievas nedavė mums bailumo dvasios, bet jėgos ir meilės ir sveiko proto [dvasią].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6180', '55', '1', '8', 'Todėl nesigėdyk liudijimo apie mūsų Viešpatį nei manęs, kalinio dėl jo, bet drauge iškęsk sunkumus, susijusius su Evangelija, pagal jėgą Dievo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6181', '55', '1', '9', 'kuris mus išgelbėjo ir pašaukė šventu pašaukimu ne pagal mūsų darbus, bet pagal savo paties tikslą ir malonę, mums duotą Kristuje Jėzuje prieš laikui prasidedant,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6182', '55', '1', '10', 'bet dabar apreikštą pasirodymu mūsų Išgelbėtojo Jėzaus Kristaus. Jis mirtį pavertė niekais ir nušvietė gyvenimą bei nemirtingumą per Evangeliją,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6183', '55', '1', '11', 'kuriai esu paskirtas šaukliu ir apaštalu ir kitataučių mokytoju.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6184', '55', '1', '12', 'Dėl šios priežasties ir kenčiu šiuos dalykus; tačiau nesigėdiju, nes žinau, kuo esu pasitikėjęs, ir esu įsitikinęs, kad jis yra pajėgus išsaugoti tai, ką esu jam patikėjęs anai Dienai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6185', '55', '1', '13', 'Tvirtai laikykis iš manęs girdėtų sveikų žodžių apribų tikėjime, taip pat meilėje, kuri [yra] Kristuje Jėzuje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6186', '55', '1', '14', 'Tą puikų, tau patikėtą turtą saugok per Šventąją Dvasią, kuri gyvena mumyse.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6187', '55', '1', '15', '¶ Tu tai žinai, kad nuo manęs nusigręžė visi, esantys Azijoje; tarp jų yra Figelas ir Hermogenas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6188', '55', '1', '16', 'Viešpats teduoda gailestingumo Onesiforo namams, nes jis dažnai man malšindavo karštį, [kurį sukėlė priešai], ir nesigėdijo mano grandinių,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6189', '55', '1', '17', 'bet atvykęs į Romą, ieškojo manęs uoliai ir surado.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6190', '55', '1', '18', 'Aną Dieną tegul Viešpats duoda jam rasti Viešpaties gailestingumo. Be to, labai gerai žinai, kiek daug jis [man] patarnavo Efeze.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6191', '55', '2', '1', '¶ Taigi tu, mano vaike, tebebūk stiprinamas malone, kuri yra Kristuje Jėzuje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6192', '55', '2', '2', 'ir tuos dalykus, kurie iš manęs girdėjai tarp daugelio liudytojų, tuos pačius patikėk ištikimiems žmonėms, kurie bus tinkami ir kitus mokyti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6193', '55', '2', '3', 'Todėl tu, kaip geras Jėzaus Kristaus karys, iškęsk sunkumus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6194', '55', '2', '4', 'Joks karys neįsipainioja į [nekariško] gyvenimo reikalus, kad patiktų jį įtraukusiam kario tarnybon.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6195', '55', '2', '5', 'Taip pat, jei kas rungtyniauja, jis nevainikuojamas, jei nerungtyniauja pagal taisykles.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6196', '55', '2', '6', 'Triūsiantis žemdirbys turi pirmas gauti vaisių dalį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6197', '55', '2', '7', 'Išmanyk [tuos] dalykus, kuriuos sakau, ir Viešpats teduoda tau supratimą visais atžvilgiais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6198', '55', '2', '8', '¶ Atmink Jėzų Kristų, prikeltą iš numirusiųjų, iš Dovydo palikuonių, pasak mano Evangelijos,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6199', '55', '2', '9', 'dėl kurios lyg blogadaris kenčiu sunkumus taip, kad esu pančiuose. Bet Dievo žodis yra nesupančiotas!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6200', '55', '2', '10', 'Todėl aš visa ištveriu dėl išrinktųjų, kad ir jie įgytų išgelbėjimą, kuris yra Kristuje Jėzuje su amžinąja šlove.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6201', '55', '2', '11', 'Šis pasakymas [yra] patikimas: Nes jei mes su [juo] numirėme, su [juo] ir gyvensime;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6202', '55', '2', '12', 'jei ištveriame, mes ir karaliausime su [juo]; jei [jo] vis išsižadame, ir jis mūsų išsižadės;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6203', '55', '2', '13', 'jei esame neištikimi, [vis dėlto] jis lieka ištikimas – jis negali savęs išsižadėti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6204', '55', '2', '14', '¶ Primink [jiems] šiuos dalykus Viešpaties akivaizdoje, uoliai įpareigodamas, kad nesikivirčytų dėl žodžių nenaudai, klausytojų sugriovimui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6205', '55', '2', '15', 'Uoliai stenkis Dievui pristatyti save išlaikiusiu išmėginimą darbininku, neturinčiu ko gėdytis, be nukrypimų skirstančiu tiesos žodį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6206', '55', '2', '16', 'Bet venk tuščių plepalų, [kuriais] niekinama, kas šventa, nes tie žengs toliau į didesnę bedievystę,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6207', '55', '2', '17', 'ir tai, ką jie kalba, ės kaip ėda gangrena. Tarp jų yra Himenėjas ir Filetas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6208', '55', '2', '18', 'kurie tiesos atžvilgiu nuklydo, sakydami, kad prisikėlimas jau įvykęs, ir [tuo] jie pargriauna kai kurių tikėjimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6209', '55', '2', '19', 'Tačiau Dievo pamatas stovi tvirtai, turintis šį įspaustą žymę: „Viešpats pažįsta tuos, kurie yra jo“ ir: „Teatsitraukia nuo neteisybės kiekvienas, kuris mini Kristaus vardą“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6210', '55', '2', '20', '¶ Ir dideliuose namuose esti ne tik auksinių bei sidabrinių indų, bet ir medinių bei molinių: o vieni [yra skirti] pagarbumui, bet kiti nepagarbumui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6211', '55', '2', '21', 'Taigi, jei kas save apvalys nuo šitų, bus indas pagarbumui, pašventintas ir naudingas Šeimininkui, paruoštas kiekvienam geram darbui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6212', '55', '2', '22', '¶ Be to, bėk nuo jaunystės geidulių, bet vykis teisumą, tikėjimą, meilę, ramybę su tais, kurie iš tyros širdies šaukiasi Viešpaties.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6213', '55', '2', '23', 'Bet venk kvailų ir nemokšiškų ginčų, žinodamas, kad jie gimdo kivirčus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6214', '55', '2', '24', 'Verčiau Viešpaties tarnas neturi vaidytis, bet būti švelnus visiems, sugebantis mokyti, pakeliantis nuskriaudimą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6215', '55', '2', '25', 'romiai drausmindamas tuos, kurie priešinasi; gal Dievas duos jiems atgailą, sukeliančią aiškų tiesos pažinimą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6216', '55', '2', '26', 'ir atsipeikės nuo velnio žabangų [tie,] kurie gyvi buvo jo paimti nelaisvėn jo valiai vykdyti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6217', '55', '3', '1', '¶ Žinok ir tai, kad paskutiniosiomis dienomis užeis pavojingi laikotarpiai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6218', '55', '3', '2', 'nes žmonės bus savimylos, pinigų mylėtojai, pagyrūnai, išdidūs, piktžodžiautojai, neklusnūs tėvams, nedėkingi, nešventi,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6219', '55', '3', '3', 'nebranginantys artimųjų, nesilaikantys susitarimų, melagingi kaltintojai, nesusivaldantys, žiaurūs, nekenčiantys to, kas gera,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6220', '55', '3', '4', 'išdavikai, karštuoliai, pasididžiavę, labiau mylintys malonumus negu Dievą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6221', '55', '3', '5', 'turintys dievotumo išvaizdą, bet atsižadantys jo galios. Šalinkis tokių!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6222', '55', '3', '6', 'Nes iš jų yra tie, kurie įslenka į namus ir nuveda nelaisvėn nerimtas moterėles, apkrautas nuodėmėmis, įvairių geidulių vedžiojamas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6223', '55', '3', '7', 'nuolat besimokančias ir niekuomet nepajėgiančias ateiti į aiškų tiesos pažinimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6224', '55', '3', '8', 'Kaip antai Janas ir Jambras priešinosi Mozei, taip ir šitie priešinasi tiesai – sugedusio proto žmonės, tikėjimo atžvilgiu vertinti atmestinai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6225', '55', '3', '9', 'Bet jie toliau nenužengs, nes jų kvailybė visiškai paaiškės visiems, kaip ir anų [kvailybė] [paaiškėjo].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6226', '55', '3', '10', '¶ Tačiau tu esi glaudžiai sekęs mano mokslą, gyvenimo būdą, ryžtą, tikėjimą, didžią kantrybę, meilę, ištvermę,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6227', '55', '3', '11', 'persekiojimus, kentėjimus, kurie mane ištiko Antiochijoje, Ikonijuje, Listroje. [O] kokių [tik] persekiojimų man neteko iškęsti! Ir Viešpats mane išvadavo iš visų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6228', '55', '3', '12', 'Ir tikrai, visi, kurie nusprendžia dievotai gyventi Kristuje Jėzuje, bus persekiojami.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6229', '55', '3', '13', 'Ir blogi žmonės ir kerėtojai eis blogyn, klaidindami ir klaidinami.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6230', '55', '3', '14', 'Bet tu išlik tuose dalykuose, kuriuos išmokai ir kuriais buvai įtikintas, žinodamas, iš ko išmokai');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6231', '55', '3', '15', 'ir tai, kad nuo mažumės esi pažinęs Šventuosius Raštus, kurie pajėgia padaryti tave išmintingą išgelbėjimui per tikėjimą Kristumi Jėzumi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6232', '55', '3', '16', 'Visas šventraštis yra Dievo įkvėptas ir naudingas mokymui, nuklydimo įrodymui, pataisymui, auklėjimui teisingai elgtis,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6233', '55', '3', '17', 'kad Dievo žmogus būtų tinkamas, visiškai parengtas kiekvienam geram darbui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6234', '55', '4', '1', '¶ Dėl to aš įpareigoju [tave] akivaizdoje Dievo ir Viešpaties Jėzaus Kristaus, kuris tikrai teis gyvus ir mirusius savo pasirodymo ir savo karalystės metu:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6235', '55', '4', '2', 'skelbk žodį kaip šauklys, būk pasirengęs laiku ir nelaiku, įtikink dėl kaltumo, sudrausk, ragindamas įspėk su visu didžiu kantrumu ir mokymu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6236', '55', '4', '3', 'Nes ateis laikas, kai jie nebepakęs sveiko mokslo, bet susivadins sau krūvą mokytojų pagal savo geismus, turėdami niežtinčias ausis,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6237', '55', '4', '4', 'ir nukreips ausis nuo tiesos ir bus atgręžti į pasakas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6238', '55', '4', '5', 'Bet budėk visais atžvilgiais, iškęsk sunkumus, dirbk evangelisto darbą, išsamiai įrodyk savo tarnavimą [esant] patikimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6239', '55', '4', '6', 'Mat aš jau esu išliejamas [tarsi ant aukuro], ir mano iškeliavimo laikas jau atėjo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6240', '55', '4', '7', 'Kovojau gerąją kovą, baigiau savo [gyvenimo] bėgtynes, laikiausi tikėjimo;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6241', '55', '4', '8', 'ateityje man yra atidėtas teisumo vainikas, kurį aną Dieną man suteiks Viešpats, teisusis Teisėjas, ir ne vien man, bet ir visiems, kurie myli jo pasirodymą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6242', '55', '4', '9', '¶ Uoliai stenkis atvykti pas mane netrukus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6243', '55', '4', '10', 'nes Demas, pamilęs šį dabartinį pasaulį, paliko mane ir iškeliavo į Tesaloniką, Kreskas – į Galatiją, Titas – į Dalmatiją.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6244', '55', '4', '11', 'Vien Lukas tėra su manimi. Pasiimk ir atsivesk su savimi Morkų, nes jis man yra naudingas tarnystei.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6245', '55', '4', '12', 'O Tichiką pasiunčiau į Efezą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6246', '55', '4', '13', 'Atvykdamas atgabenk apsiaustą, kurį palikau Troadoje pas Karpą, taip pat knygas, ypač pergamentus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6247', '55', '4', '14', 'Varkalys Aleksandras man padarė daug bloga, Viešpats teatlygina jam pagal jo darbus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6248', '55', '4', '15', 'O tu saugokis jo, nes mūsų žodžiams jis yra labai prieštaravęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6249', '55', '4', '16', '¶ Mano pirmajame apsigynime prie manęs nebuvo kartu nė vieno, bet visi mane paliko – tenebūna tai jiems įskaityta!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6250', '55', '4', '17', 'Bet Viešpats stovėjo su manimi ir sustiprino mane tam, kad per mane šaukliškas skelbimas būtų visiškai įtikinamas ir visi kitataučiai [jį] išgirstų: taigi buvau išvaduotas iš liūto nasrų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6251', '55', '4', '18', 'Ir Viešpats mane išvaduos iš kiekvieno nelabos veikos ir išsaugos savo dangiškajai karalystei. Jam šlovė per amžių amžius! Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6252', '55', '4', '19', '¶ Sveikink Priską ir Akvilą, taip pat Onesiforo namiškius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6253', '55', '4', '20', 'Erastas pasiliko Korinte, o Trofimą palikau Milete sergantį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6254', '55', '4', '21', 'Uoliai stenkis atvykti prieš žiemą. Tave sveikina Eubulas ir Pudensas ir Linas ir Klaudija ir visi broliai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6255', '55', '4', '22', 'Viešpats Jėzus Kristus [tebūna] su tavo dvasia! Malonė [tebūna] su jumis! Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6256', '56', '1', '1', '¶ Paulius, Dievo tarnas ir Jėzaus Kristaus apaštalas, atitinkantis Dievo išrinktųjų tikėjimą ir aiškų pažinimą tiesos, kuri atitinka dievotumą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6257', '56', '1', '2', 'remdamasis užtikrinta viltimi amžino gyvenimo, kurį negalintis meluoti Dievas pažadėjo prieš amžinuosius laikus;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6258', '56', '1', '3', 'vis dėlto tinkamais laikais jis apreiškė savo žodį šaukiamame skelbime, kuris man buvo patikėtas pagal Dievo, mūsų Išgelbėtojo, įsakymą –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6259', '56', '1', '4', 'Titui, tikram vaikui, atitinkančiam bendrąjį tikėjimą. Malonė, gailestingumas [ir] ramybė nuo Dievo Tėvo ir Viešpaties Jėzaus Kristaus, mūsų Išgelbėtojo!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6260', '56', '1', '5', '¶ Palikau tave Kretoje dėl tos priežasties, kad sutvarkytum trūkumus ir kiekviename mieste paskirtum vyresniuosius, kaip aš tau nurodžiau:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6261', '56', '1', '6', 'jei kas yra nepeiktinas, vienos žmonos vyras, turintis patikimus vaikus, nekaltinamus pasileidimu ar nesuvaldomus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6262', '56', '1', '7', 'Nes vyskupas, kaip Dievo reikalų prievaizdas, turi būti nepeiktinas: ne savavalis, ne greitas pykti, nebūnantis prie vyno, ne mušeika, ne geidžiantis gėdingo pelno,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6263', '56', '1', '8', 'bet svetingas, mylintis tai, kas gera, mąstantis pagal savidrausmę, teisingas, šventas, susivaldantis,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6264', '56', '1', '9', 'tvirtai besilaikantis patikimo žodžio, atitinkančio tą mokymą, kad pajėgtų sveiku mokymu ir padrąsindamas bei įspėdamas paraginti ir prieštaraujančius atremti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6265', '56', '1', '10', '¶ Tai dėl to, kad yra daug ir nesuvaldomų [žmonių], ir tuščiakalbių, ir klaidintojų, ypač tų, kurie iš apipjaustymo [šalininkų],');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6266', '56', '1', '11', 'kurių burnas būtina užčiaupti, kurie griauna ištisas šeimynas, mokydami tai, ko neturėtų [mokyti], dėl gėdingo pelno.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6267', '56', '1', '12', 'Ištarė vienas iš jų, jų pačių pranašas: „Kretiečiai visados melagiai, pikti žvėrys, tingūs pilvai.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6268', '56', '1', '13', 'Šis liudijimas yra tiesa. Dėl tos priežasties griežtai įtikink juos dėl kaltumo, kad būtų sveiki tikėjime,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6269', '56', '1', '14', 'nekreipiantys dėmesio į žydiškas pasakas ir įsakymus žmonių, kurie nusigręžia nuo tiesos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6270', '56', '1', '15', 'Tyriems viskas tyra, o suteptiems ir netikintiems nieko nėra tyro, bet yra sutepti net jų protas ir sąžinė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6271', '56', '1', '16', 'Jie pareiškia pažįstą Dievą, bet darbais [jo] išsižada, būdami pasibjaurėtini, nepaklusnūs ir kiekvieno gero darbo atžvilgiu [Dievo] vertinti atmestinai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6272', '56', '2', '1', '¶ Bet tu kalbėk tuos dalykus, kurie suderinti su sveiku mokslu:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6273', '56', '2', '2', 'kad senesni vyrai būtų blaivūs, verti pagarbos, mąstantys pagal savidrausmę, [ir] sveiki tikėjimo, meilės, [bei] ištvermės atžvilgiais;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6274', '56', '2', '3', 'kad panašiu būdu senesnės moterys elgesiu pasižymėtų šventumui paskirtomis, kad nebūtų melagingos kaltintojos, nebūtų girtuokliavimo pavergtos, [bet būtų] gėrio mokytojos,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6275', '56', '2', '4', 'kad lavintų jaunąsias moteris mąstyti pagal savidrausmę: būti draugiškai prisirišusias prie savo vyrų, būti draugiškai prisirišusias prie savo vaikų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6276', '56', '2', '5', '[būti] mąstančias pagal savidrausmę, tyras, prižiūrinčias [savo] namus, geras, elgtis pavaldžiai savo vyrams, – kad nebūtų šmeižiamas Dievo žodis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6277', '56', '2', '6', '¶ Taip pat jaunesnius vyrus padrąsindamas bei įspėdamas ragink mąstyti pagal savidrausmę,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6278', '56', '2', '7', 'visais atžvilgiais rodydamas save gerų darbų pavyzdžiu, [tai yra,] mokymo atžvilgiu [rodydamas] neiškreiptumą, [tai pat rodydamas] gerbtinumą, negendamumą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6279', '56', '2', '8', 'sveiką kalbą, kurios negalima pasmerkti, kad tas, kuris priešingai nusistatęs, būtų sugėdintas, neturėdamas nieko blogo apie jus pasakyti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6280', '56', '2', '9', '¶ [Ragink] tarnus elgtis pavaldžiai savo šeimininkams: visais atžvilgiais jiems įtikti, neatsikalbinėti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6281', '56', '2', '10', 'nevagiliauti, bet parodyti visokeriopą gerą ištikimybę, kad visais atžvilgiais jie puoštų Dievo, mūsų Išgelbėtojo, mokslą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6282', '56', '2', '11', '¶ Nes Dievo malonė, kuri turi išgelbėjimo galią visiems žmonėms, pasirodė');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6283', '56', '2', '12', 'auklėdama mus, kad išsižadėdami bedievystės ir pasauliškų geidulių, turėtume gyventi dabartiniame amžiuje mąstydami pagal savidrausmę, teisingai ir dievotai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6284', '56', '2', '13', 'užtikrintai laukdami palaimintosios vilties, būtent mūsų didžiojo Dievo, tai yra Išgelbėtojo Jėzaus Kristaus, šlovingo pasirodymo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6285', '56', '2', '14', 'Jis atidavė save už mus, kad mus išpirktų iš kiekvieno įstatymo pažeidimo ir nuskaistintų sau nuosavą tautą, uolią geriems darbams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6286', '56', '2', '15', '¶ Šiuos dalykus kalbėk ir ragink įspėdamas bei padrąsindamas ir įtikink dėl kaltumo su visu įsakmumu. Tegul niekas tavęs neniekina.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6287', '56', '3', '1', '¶ Primink jiems elgtis pavaldžiai vyresnybėms bei valdžioms, paklusti valdantiems, būti pasiruošusiais kiekvienam geram darbui,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6288', '56', '3', '2', 'nieko nešmeižti, būti nevaidingi, maloningi, rodydami visokį romumą visiems žmonėms.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6289', '56', '3', '3', 'Nes ir mes patys kitados buvome neišmanūs, neklusnūs, suklaidinti, vergavome įvairiems geiduliams bei malonumams, praleidome gyvenimą nelabume ir pavyde, nekenčiami [ir] nekenčiantys vieni kitų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6290', '56', '3', '4', 'Bet kai pasirodė Dievo, mūsų Išgelbėtojo, gerumas ir meilė žmonėms,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6291', '56', '3', '5', 'jis nesiremdamas teisumo darbais, kuriuos mes buvome padarę, bet pagal savo gailestingumą išgelbėjo mus atgimdymo nuplovimu ir Šventosios Dvasios [atliktu] atnaujinimu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6292', '56', '3', '6', 'kurios jis gausiai išliejo ant mūsų per Jėzų Kristų, mūsų Išgelbėtoją,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6293', '56', '3', '7', 'kad, būdami išteisinti jo malone, taptume paveldėtojais atitinkamai su užtikrinta viltimi, kurią teikia amžinas gyvenimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6294', '56', '3', '8', '¶ Tas pasakymas [yra] patikimas, ir pareiškiu valią, kad tu atkakliai tvirtintum šiuos dalykus, kad tie, kurie pasitikėjo Dievu, rūpintųsi pirmauti gerų darbų [srityje]. Šie dalykai yra geri ir naudingi žmonėms.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6295', '56', '3', '9', '¶ Bet venk kvailų ginčų ir giminystės eilių, ir nesutarimų, ir kivirčų dėl įstatymo, nes jie yra nenaudingi ir tušti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6296', '56', '3', '10', 'Po pirmo ir antro paraginančio įspėjimo, šalinkis eretiško žmogaus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6297', '56', '3', '11', 'žinodamas, kad toks yra nukrypęs ir nusideda, būdamas pats savęs nuteistas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6298', '56', '3', '12', '¶ Kai nusiųsiu pas tave Artemą arba Tichiką, uoliai stenkis atvykti pas mane į Nikopolį, nes esu nusprendęs ten žiemoti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6299', '56', '3', '13', 'Įstatymininką Zeną ir Apolą, gerai aprūpinęs, išlydėk į kelionę, kad nieko jiems netrūktų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6300', '56', '3', '14', 'Ir mūsiškiai tesimoko pirmauti gerų darbų [srityje], būtinoms reikmėms [patenkinti], idant nebūtų bevaisiai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6301', '56', '3', '15', '¶ Tave sveikina visi esantys su manimi. Pasveikink tuos, kurie myli mus tikėjime. Malonė su jumis visais! Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6302', '57', '1', '1', '¶ Paulius, kalinys dėl Jėzaus Kristaus, ir brolis Timotiejus mylimam Filemonui, [kuris yra] ir mūsų bendradarbis,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6303', '57', '1', '2', 'taip pat mylimai Apfijai bei mūsų bendražygiui Archipui, taip pat bažnyčiai tavo namuose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6304', '57', '1', '3', 'Malonė jums ir ramybė nuo Dievo, mūsų Tėvo, ir Viešpaties Jėzaus Kristaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6305', '57', '1', '4', '¶ Visuomet dėkoju savo Dievui, minėdamas tave savo maldose,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6306', '57', '1', '5', 'nes vis girdžiu [apie] tavo meilę ir visiems šventiesiems, taip pat [apie] tavo turimą tikėjimą Viešpačiu Jėzumi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6307', '57', '1', '6', '[Meldžiuosi,] kad bendradarbiavimas, [kurį sukelia] tavo tikėjimas būtų veiksmingas tiksliu pažinimu kiekvieno gero [dalyko], kuris [yra] jumyse Kristaus Jėzaus labui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6308', '57', '1', '7', 'Juk turime daug džiaugsmo ir paguodą iš tavo meilės, nes per tave, broli, šventųjų giliaširdiški jausmai yra atgaivinti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6309', '57', '1', '8', '¶ Todėl, ⌜nors⌝ [ir] turėdamas Kristuje laisvę įsakyti tau tai, ką pritinka [daryti],');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6310', '57', '1', '9', 'verčiau meilės dėlei [tavęs] maldauju, būdamas toks, koks esu: Paulius, senas [žmogus], o dabar ir kalinys dėl Jėzaus Kristaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6311', '57', '1', '10', 'Maldauju tave už savo vaiką, kurį pagimdžiau savo pančiuose, už Onesimą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6312', '57', '1', '11', 'kuris anksčiau buvo tau nenaudingas, o dabar [ir] tau ir man naudingas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6313', '57', '1', '12', 'Jį siunčiau [tau] atgal, o jį, tai yra [tą, kuriam pats prijaučiu] giliaširdiškais jausmais, tu priimk.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6314', '57', '1', '13', 'Man buvo noras jį palaikyti pas save, kad jis vietoj tavęs man patarnautų, [kol esu] pančiuose dėl Evangelijos,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6315', '57', '1', '14', 'tačiau be tavo sutikimo nenorėjau nieko daryti, kad tavo geras darbas nebūtų tarsi iš prievartos, bet laisvanoriškas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6316', '57', '1', '15', 'Nes gal todėl jis buvo atskirtas [nuo tavęs] trumpam laikui, kad jį priimtum amžinai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6317', '57', '1', '16', 'jau ne kaip tarną, bet daugiau nei tarną – kaip mylimą brolį, ypač man, o juo labiau tau, [jam esant broliui] tiek kūno atžvilgiu, tiek Viešpatyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6318', '57', '1', '17', 'Todėl jei laikai mane tokiu, kuris dirba bendram tikslui, priimk jį kaip mane.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6319', '57', '1', '18', 'O jeigu jis kuo nuskriaudė tave ar yra [ką tau] skolingas, įrašyk tai į mano sąskaitą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6320', '57', '1', '19', 'Aš, Paulius, [tai] parašiau savo ranka: aš pats atmokėsiu, – kad tau nesakyčiau, jog tu dar ir save esi man skolingas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6321', '57', '1', '20', 'Taip, broli, pats norėčiau sulaukti džiuginančios naudos iš tavęs Viešpatyje: atgaivink mano giliaširdiškus jausmus Viešpatyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6322', '57', '1', '21', 'Būdamas įsitikinęs tavo klusnumu tau parašiau, nes žinau, kad padarysi net daugiau negu tai, ką sakau.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6323', '57', '1', '22', 'O tuo pačiu metu paruošk man, kur svečiuotis, nes viliuosi, kad per jūsų maldas būsiu jums „padovanotas“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6324', '57', '1', '23', '¶ Tave sveikina Epafras, mano bendrakalinys Kristuje Jėzuje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6325', '57', '1', '24', 'mano bendradarbiai Morkus, Aristarchas, Demas, Lukas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6326', '57', '1', '25', 'Mūsų Viešpaties Jėzaus Kristaus malonė [tebūna] su jūsų dvasia. Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6327', '58', '1', '1', '¶ Dievas, kuris daug kartų ir daugeliu būdų praeityje kalbėjo tėvams per pranašus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6328', '58', '1', '2', 'šiomis paskutiniosiomis dienomis prabilo į mus Sūnumi, kurį paskyrė visa ko paveldėtoju, ir per kurį sukūrė pasaulius;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6329', '58', '1', '3', 'kuris, būdamas [jo] šlovės spindesys bei jo esybės tikslus atvaizdas ir išlaikydamas visatą savo galingu žodžiu, pats vienas atlikęs mūsų nuodėmių nuvalymą, atsisėdo Didybės dešinėje aukštybėse,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6330', '58', '1', '4', 'būdamas tiek geresnis už angelus, kiek prakilnesnį už juos yra paveldėjęs vardą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6331', '58', '1', '5', 'Nes kuriam iš angelų jis kada nors pasakė: Tu esi mano Sūnus, šiandien aš tave pagimdžiau? Ir vėl: Aš būsiu jam Tėvas, o jis man bus Sūnus?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6332', '58', '1', '6', 'Ir vėl, kai įveda Pirmagimį į pasaulį, jis sako: „Ir tegarbina jį visi Dievo angelai.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6333', '58', '1', '8', 'Bet Sūnui [sako]: „Tavo sostas, o Dieve, [išliks] per amžių amžius, teisumo skeptras [yra] tavo karalystės skeptras.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6334', '58', '1', '14', 'Argi jie visi nėra patarnaujančios dvasios, siunčiamos patarnauti labui tų, kurie ateityje paveldės išgelbėjimą?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6335', '58', '2', '3', '¶ tai kaip mes ištrūksime [iš bausmės], jeigu nepaisysime tokio didžio išgelbėjimo?! Šis [išelbėjimas], pradžioje paskelbtas per Viešpatį, girdėjusiųjų buvo mums patvirtintas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6336', '58', '2', '4', 'Dievui irgi kartu liudijant su stebuklingais ženklais ir stebuklais ir įvairiais galingais antgamtiniais veiksmais ir Šventosios Dvasios [atliktais] paskirstymais pagal savo paties valią.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6337', '58', '2', '5', 'Nes ne angelams jis padarė pavaldų ateities pasaulį, apie kurį mes kalbame.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6338', '58', '2', '8', 'visus [dalykus ir asmenis] padarei pavaldžius po jo kojomis“. Padarydamas visus jam pavaldžius, jis nepaliko nieko, [kas] būtų jam nepavaldu. Tačiau dabar dar nematome, kad visi buvo padaryti jam pavaldūs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6339', '58', '2', '9', 'Bet matome Jėzų, padarytą truputį žemesnį negu angelai dėl mirties kančios apvainikuotą šlove ir garbe, kad Dievo malone jis už kiekvieną patirtų mirtį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6340', '58', '2', '10', 'Nes priderėjo tam, kuriam yra visa, ir per kurį yra visa, vedant daugybę sūnų į šlovę, per kentėjimus tobulai parengti jų išgelbėjimo vadovą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6341', '58', '2', '12', 'sakydamas: „Aš paskelbsiu tavo vardą savo broliams, bažnyčios viduryje tau giedosiu gyrių.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6342', '58', '2', '14', 'Kadangi vaikai yra kūno ir kraujo dalininkai, tai ir jis panašiu būdu pasidarė tos pačios [fizinės sandaros] dalyvis, kad per mirtį paverstų niekais tą, kuris turėjo mirties galią, tai yra velnią,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6343', '58', '2', '15', 'ir išvaduotų tokius, kurie dėl mirties baimės visą gyvenimą priklausė vergijai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6344', '58', '2', '17', 'Todėl Jis turėjo visu kuo pasidaryti panašus į brolius, kad būtų gailestingas ir ištikimas vyriausiasis kunigas reikalais su Dievu, kad numaldytų rūstybę už žmonių nuodėmes.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6345', '58', '2', '18', 'Nes todėl, kad pats gundomas kentėdavo, jis pajėgus pagelbėti gundomiems.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6346', '58', '3', '1', '¶ Todėl, šventi broliai, dangiškojo pašaukimo dalininkai, atidžiai žiūrėkite į mūsų išpažinimo Apaštalą ir Vyriausiąjį Kunigą Kristų Jėzų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6347', '58', '3', '5', 'Ir Mozė iš tiesų buvo ištikimas visoje jo šeimynoje kaip tarnas, kad paliudytų apie tuos dalykus, kurie turėjo būti pasakyta vėliau,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6348', '58', '3', '6', 'bet Kristus [buvo ištikimas] kaip savo šeimynai [viešpataujantis] Sūnus, kurio šeimyna mes esame, jeigu išlaikome atvirą užtikrintumą ir užtikrintos vilties gyrimąsi tvirtą iki galo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6349', '58', '3', '7', '¶ Todėl, kaip sako Šventoji Dvasia: „ Šiandien, jeigu klausysitės jo balsą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6350', '58', '3', '8', 'neužkietinkite savo širdžių, kaip per kartų maištą gundymo dieną dykumoje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6351', '58', '3', '13', 'Bet kiekvieną dieną įspėkite, padrąsinkite vieni kitus, kol tebevadinama „šiandien“, kad nuodėmės apgaulė kurio nors iš jūsų neužkietintų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6352', '58', '3', '14', 'Nes esame tapę Kristaus dalininkais, jei tikrai [savo] pradinį tikrumą iki galo išlaikysime tvirtą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6353', '58', '3', '17', 'Keturiasdešimt metų jis bodėjosi kurių [žmonių]? [Argi] ne tų, kurie nuodėmiavo, kurių lavonai krito dykumoje?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6354', '58', '4', '6', '¶ Taigi, kadangi kai kuriems belieka įeiti į jį, o tie, kuriems pirmiau buvo paskelbta Evangelija, neįėjo dėl atsisakymo tikėti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6355', '58', '4', '7', 'vėlgi, jis paskiria tam tikrą dieną, šiandien, po tokio ilgo laiko sakydamas per Dovydą lygiai taip, kaip anksčiau pasakyta: „Šiandien, jeigu išgirsite jo balsą, neužkietinkite savo širdžių“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6356', '58', '4', '9', 'Taigi šabo poilsis pasilieka Dievo tautai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6357', '58', '4', '10', 'nes tas, kuris yra įėjęs į jo poilsį, tas irgi ilsisi nuo savo darbų, kaip Dievas [ilsėjosi] nuo savųjų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6358', '58', '4', '11', 'Tad stenkimės įeiti į tą poilsį, kad kuris nors nenupultų, sekdamas tuo pačiu atsisakymo tikėti pavyzdžiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6359', '58', '4', '12', 'Nes Dievo žodis [yra] gyvybingas, taip pat veiksmingas, taip pat aštresnis už bet kokį dviašmenį kalaviją, net prasiskverbiantis iki [šių] abiejų – sielos bei dvasios – ir [šių] abiejų – sąnarių bei kaulų smegenų – atšakos; jis taip pat įžvelgia širdies mintis bei nuostatas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6360', '58', '4', '13', 'Ir jo akyse joks kūrinys nėra nematomas, bet viskas yra nuoga ir atidengta akims to, kuriam turime duoti ataskaitą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6361', '58', '4', '14', 'Taigi, turėdami didį vyriausiąjį kunigą, perėjusį pro dangus, Jėzų, Dievo Sūnų, tvirtai laikykimės [savo] išpažinimo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6362', '58', '4', '15', 'nes mes turime ne tokį vyriausiąjį kunigą, kuris nepajėgtų atjausti mūsų negalių, bet visaip gundytą, lygiai kaip [ir mes], [tačiau] be nuodėmės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6363', '58', '4', '16', 'Todėl drąsiai ateikime prie malonės sosto, kad gautume gailestingumą ir rastume malonę, [kuri teikia] pagalbą kaip tik laiku.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6364', '58', '5', '1', '¶ Mat kiekvienas vyriausiasis kunigas, imamas iš žmonių, yra skiriamas atstovauti žmonėms dalykuose, kurie susiję su [tarnyste] Dievui, kad atnašauti ir dovanas ir aukas už nuodėmes,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6365', '58', '5', '5', 'Taip ir Kristus ne pats sau suteikė šlovę tapti vyriausiuoju kunigu, bet tas, kuris jam tarė: „ Tu esi mano Sūnus, šiandien aš tave pagimdžiau“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6366', '58', '5', '8', 'nors jis buvo Sūnus, tačiau išmoko klusnumo per tuos dalykus, kuriuos iškentėjo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6367', '58', '5', '12', 'Nes tikrai, atsižvelgiant į laiką, jūs turėtumėte būti mokytojai, [bet] jums vėl reikia, kad kas nors jus mokytų tų dalykų – Dievo pranašiškų pranešimų pradmenų, – ir esate tapę tokie, kuriems reikia pieno, o ne tvirto maisto.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6368', '58', '5', '13', 'Juk kiekvienas, kuris minta pienu, teisumo žodžio atžvilgiu [yra] neįgudęs, nes jis yra kūdikis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6369', '58', '5', '14', 'Bet subrendusiems tinka tvirtas maistas – tiems, kurie dėl įpratimo turi išlavintus jutimo organus gėriui nuo blogio atskirti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6370', '58', '6', '1', '¶ Todėl, ėję toliau nuo pradmens to pranešimo apie Kristų, duokimės „sunešami“ į subrendimą, nedėdami dar kartą pamato, [susidedančio] iš atgailavimo nuo negyvų darbų ir iš tikėjimo Dievu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6371', '58', '6', '2', 'iš mokslo apie krikštus, ir apie rankų uždėjimą, ir apie mirusiųjų prisikėlimą ir apie amžinąjį teismą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6372', '58', '6', '3', 'Jei Dievas leis ir tai darysime.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6373', '58', '6', '4', 'Nes būtų neįmanoma ⌜vėl atnaujinti atgailai⌝ tų, kurie vieną kartą visiems laikams buvo apšviesti bei paragavo dangiškos dovanos, ir pasidarė Šventosios Dvasios dalininkais,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6374', '58', '6', '5', 'ir paragavo Dievo gero žodžio bei būsimojo pasaulio jėgų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6375', '58', '6', '6', 'ir [paskui] atsimetė nukryžiuodami iš naujo sau Dievo Sūnų ir [jį] išstatydami viešam gėdinimui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6376', '58', '6', '7', 'Nes žemė, kuri sugeria dažnai ant jos palyjantį lietų ir želdina augalų, naudingų tiems, dėl kurių ji ir dirbama, pasisavina palaiminimą iš Dievo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6377', '58', '6', '8', 'bet ta, kuri neša erškėčius bei usnis, [yra] atmestina ir netoli prakeikimo. Jos galas – deginimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6378', '58', '6', '9', 'Bet mylimieji, nors net šitaip kalbame, esame apie jus įsitikinę geresnių dalykų, tai yra, tie, kurie lydi išgelbėjimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6379', '58', '6', '10', 'Nes Dievas nėra neteisingas, kad pamirštų jūsų darbą ir triūsą meilės, kurią parodėte jo vardui, [anksčiau] tarnavę ir [dabar] tarnaudami šventiesiems.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6380', '58', '6', '11', 'Tačiau norime, kad kiekvienas iš jūsų iki galo rodytų tokį pat uolumą iki visiško užtikrintumo dėl viliamo dalyko,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6381', '58', '6', '12', 'kad neaptingtumėte, bet taptumėte sekėjais tų, kurie per tikėjimą ir didžią kantrybę paveldi tuos dalykus, kurie buvo pažadėti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6382', '58', '6', '15', 'Ir šitaip, labai kantriai laukęs, jis gavo, kas buvo pažadėta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6383', '58', '6', '17', 'Tokiu būdu Dievas, norėdamas pažado paveldėtojams kuo aiškiau parodyti savo nutarimo nekintamumą, pats laidavo per priesaiką');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6384', '58', '6', '18', 'kad per du nekintamus dalykus, kuriuose neįmanoma, kad Dievas meluotų, turėtume galingą paguodą, kurie pabėgome į prieglobstį priešais mus padėtai vilčiai nutverti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6385', '58', '6', '19', 'kurią [viltį] mes turime kaip sielos inkarą, tiek patikimą, tiek tvirtą ir prasiskverbiantį į tą vidinę [vietą] už uždangos,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6386', '58', '7', '9', '¶ Ir, taip sakant, per Abraomą net Levis, – dešimtinių ėmėjas, – mokėjo dešimtines,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6387', '58', '7', '10', 'nes jis tebebuvo savo tėvo strėnose, kai šį pasitiko Melchizedekas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6388', '58', '7', '19', '(nes įstatymas nieko nepadarė tobulo), kita vertus, įvedama geresnė viltis, kuria priartėjame prie Dievo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6389', '58', '7', '24', 'bet kadangi šitas pasilieka per amžius, jis turi neatšaukiamą kunigystę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6390', '58', '7', '25', 'Todėl jis ir pajėgia visiškai išgelbėti tuos, kurie per jį artinasi prie Dievo, nes jis visuomet gyvuojantis, kad juos užtartų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6391', '58', '7', '26', 'Juk mums tiko toks vyriausiasis kunigas: šventas, nekaltas, nesuteptas, atskirtas nuo nusidėjėlių ir išaukštintas virš dangų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6392', '58', '7', '27', 'kuriam nereikia, kaip tiems vyriausiesiems kunigams, kasdien aukoti aukos pirma už savo nuodėmes, o paskui už tautos, nes jis tai atliko vieną kartą visiems laikams, kai paaukojo pats save.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6393', '58', '7', '28', 'Nes įstatymas paskiria vyriausiaisiais kunigais silpnybių turinčius žmones, bet priesaikos žodis, kuris [yra] po įstatymo, [paskiria] Sūnų, kuris yra amžinai parengtas tobulai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6394', '58', '8', '12', '¶ Nes būsiu gailestingas jų neteisybių atžvilgiu, ir jų nuodėmių, tai yra jų įstatymo pažeidimų, daugiau nebeatminsiu.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6395', '58', '9', '3', '¶ O už antrosios uždangos – [kita] padangtė, vadinama švenčiausioji [vieta],');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6396', '58', '9', '4', 'kuri turėjo auksinį smilkytuvą ir iš visų šonų auksu apmuštą sandoros skrynią, kurioje [buvo] auksinis ąsotis su mana ir išsprogusi Aarono lazda ir sandoros plokštės,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6397', '58', '9', '5', 'o virš jos – šlovės kerubai, apdengiantys šešėliu gailestingumo sostą; apie tuos dalykus dabar negalima kalbėti iki smulkmenų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6398', '58', '9', '6', 'O šiems daiktams esant įrengtiems, į pirmąją padangtę nuolat įeina kunigai, atlikdami tarnavimą [Dievui].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6399', '58', '9', '7', 'o į antrąją [įeidavo] vien tik vyriausiasis kunigas, vieną kartą kiekvienais metais, ne be kraujo, kurį jis aukoja už save ir už tautos nežiniomis padarytas nuodėmes.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6400', '58', '9', '8', 'Šventoji Dvasia [tuo] parodo tai, kad kelias į visų švenčiausiąją dar nebuvo atviras, kol tebestovėjo pirmoji padangtė,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6401', '58', '9', '11', 'Bet Kristus, atėjęs kaip būsimųjų gerų dalykų vyriausiasis kunigas per didesnę ir tobulesnę padangtę, ne rankomis padarytą, tai yra nepriklausančią šitai kūrybai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6402', '58', '9', '12', 'nei per ožių bei jautukų kraują, bet per savo paties kraują jis įėjo vieną kartą visiems laikams į šventąją [vietą] įgijęs [už mus] amžiną išpirkimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6403', '58', '9', '13', 'Nes jeigu jaučių bei ožių kraujas ir nešvariuosius apšlakstantys telyčios pelenai pašventina tam, kad kūnas būtų padarytas švarus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6404', '58', '9', '14', 'tai kaip daug labiau kraujas Kristaus, kuris per amžinąją Dvasią paaukojo Dievui save, esantį be dėmės, nuvalys jūsų sąžinę nuo negyvų darbų, kad tarnautumėte gyvajam Dievui?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6405', '58', '9', '22', 'Ir pagal įstatymą beveik viskas yra apvaloma krauju, ir be kraujo praliejimo nėra atleidimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6406', '58', '9', '23', 'Taigi buvo būtina, kad danguje esančių dalykų kopijos būtų apvalomos šiomis [priemonėmis], bet patys dangiški dalykai – geresnėmis aukomis negu šitos,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6407', '58', '9', '24', 'nes Kristus įėjo ne į rankomis padarytas šventąsias vietas, [tai yra įėjo ne į] tas vietas, kurios atvaizduoja tikrąsias, bet į patį dangų, kad dabar pasirodytų Dievo akivaizdoje už mus;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6408', '58', '9', '25', 'ir [įėjo] ne tam, kad jis dažnai save aukotų taip, kaip vyriausiasis kunigas kasmet įeina į šventąją vietą su kito krauju;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6409', '58', '9', '26', 'kitaip jam būtų reikėję dažnai kentėti nuo pasaulio įkūrimo. Bet dabar jis vieną kartą amžių pabaigoje yra apreikštas, kad save aukodamas pašalintų nuodėmę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6410', '58', '9', '27', 'Ir kaip žmonėms yra skirta vieną kartą mirti, o po to – teismas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6411', '58', '9', '28', 'taip Kristus, vieną kartą paaukotas, kad daugelio nuodėmes sau prisiimtų, antrą kartą ne dėl nuodėmės pasirodys jo ilgesingai laukiantiesiems, kad [juos] išgelbėtų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6412', '58', '10', '4', '¶ nes [yra] neįmanoma, kad jaučių ir ožių kraujas pašalintų nuodėmes.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6413', '58', '10', '5', 'Todėl ateidamas į pasaulį jis sako: „TU NENORĖJAI AUKOS IR ATNAŠAVIMO, – (BET MAN PARUOŠEI KŪNĄ); –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6414', '58', '10', '6', 'VIENTISŲ DEGINAMŲJŲ AUKŲ IR [AUKŲ] UŽ NUODĖMĘ TU NEPAMĖGAI.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6415', '58', '10', '7', 'TADA PASAKIAU: „ŠTAI ATEINU – (KNYGOS RITINYJE YRA PARAŠYTA APIE MANE) – VYKDYTI, O DIEVE, TAVO VALIĄ!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6416', '58', '10', '8', 'Aukščiau pasakęs: „TU NENORĖJAI IR NEPAMĖGAI AUKOS IR ATNAŠAVIMO IR VIENTISŲ DEGINAMŲJŲ AUKŲ IR [AUKOS] UŽ NUODĖMĘ, (kurios yra aukojamos pagal įstatymą),');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6417', '58', '10', '9', 'paskui jis pasakė: „ŠTAI ATEINU VYKDYTI, O DIEVE, TAVO VALIĄ. Jis panaikina pirma, kad įtvirtintų antra.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6418', '58', '10', '10', 'Tos valios [įvykdymu] esame padaryti šventi Jėzaus Kristaus kūno atnašavimu vieną kartą visiems laikams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6419', '58', '10', '12', 'Priešingai, jis, paaukojęs vienintelę auką už nuodėmes visai amžinybei, atsisėdo Dievo dešinėje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6420', '58', '10', '13', 'nuo to laiko laukdamas, kol jo priešai bus patiesti [būdami] suolelis jo kojoms,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6421', '58', '10', '14', 'nes vienu atnašavimu jis šventinamuosius yra padaręs tobulus amžinai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6422', '58', '10', '15', 'Ir mums liudija ir Šventoji Dvasia, nes pasakius:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6423', '58', '10', '16', '„Šita [yra] sandora, kurią su jais sudarysiu po tų dienų, – sako Viešpats, – aš įdėsiu savo įstatymus į jų širdis ir į jų protus įrašysiu juos“, [tada sako:]');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6424', '58', '10', '17', '„Ir jų nuodėmių bei jų įstatymo pažeidimų jokiu būdu daugiau nebeatminsiu.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6425', '58', '10', '18', 'O kur jie atleisti, ten nebėra atnašavimo už nuodėmę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6426', '58', '10', '19', 'Todėl, broliai, kadangi turime drąsą per Jėzaus kraują įeiti į švenčiausiąją');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6427', '58', '10', '20', '[tuo įėjimu,] kurį jis mums pašventė ką tik paruoštu ir gyvu keliu per uždangą, tai yra [per] jo kūną,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6428', '58', '10', '21', 'ir [turėdami] didį kunigą, [valdantį] Dievo namus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6429', '58', '10', '22', 'artinkimės su teisinga širdimi, su visišku tikėjimo užtikrintumu, [mūsų] širdims esant apšlakstytoms nuo blogos sąžinės ir [mūsų] kūnui nuplautam švariu vandeniu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6430', '58', '10', '23', '[Savo] tikėjimo išpažinimą išlaikykime nesvyruojantį, nes ištikimas tas, kuris pažadėjo;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6431', '58', '10', '24', 'ir žiūrėkime vieni kitų meilės ir gerų darbų smarkiam skatinimui,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6432', '58', '10', '25', 'neapleisdami savo susirinkimo, kaip kai kurie yra įpratę, bet [vieni kitus] ragindami su įspėjimais, ir juo labiau, kadangi matote besiartinančią tą Dieną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6433', '58', '10', '26', 'Nes jeigu mes, gavę aiškų tiesos pažinimą, valingai nuodėmiautume, tai nebeliktų aukos už nuodėmes,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6434', '58', '10', '27', 'o tik tam tikras baisus teismo laukimas ir ugningas pasipiktinimas, kuris prarys priešininkus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6435', '58', '10', '28', 'Kas nors, atmetęs Mozės įstatymą, be pasigailėjimo miršta, remiantis dviejų ar trijų liudininkų [parodymu].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6436', '58', '10', '29', 'Jūsų manymu, kokios griežtesnės bausmės bus laikomas vertas tas, kuris sutrypė po kojomis Dievo Sūnų, ir palaikė nešventu sandoros kraują, kuriuo jis buvo pašventintas, ir įžeidė malonės Dvasią?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6437', '58', '10', '30', 'Nes mes pažįstame tą, kuris pasakė: Kerštas [priklauso] man, atmokėsiu pats, – sako Viešpats. Ir vėl: Viešpats teis savo tautą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6438', '58', '10', '31', 'Baisu įpulti į gyvojo Dievo rankas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6439', '58', '10', '34', 'Nes jūs ir užjautėte [mane] dėl mano pančių ir džiaugsmingai priėmėte savo turto išplėšimą, žinodami savyje, kad turite danguje geresnį ir išliekantį turtą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6440', '58', '10', '35', 'Tad nepameskite savo atviro užtikrintumo, už kurį skirtas didelis atlygis!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6441', '58', '10', '36', 'Mat jums reikia ištvermės, kad, įvykdę Dievo valią, gautumėte, kas pažadėta,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6442', '58', '10', '37', 'nes dar trumpas, trumpas laiko tarpelis, [ir] Ateinantysis ateis ir neužtruks.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6443', '58', '10', '38', 'O teisusis tikėjimu gyvens, o jeigu kas atsitrauktų, mano siela juo nesigėrės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6444', '58', '10', '39', 'Tačiau mes esame ne iš tų, kurie atsitraukia [ir] sulaukia pražūties, bet iš tų, kurie pasitiki [ir] sulaukia sielos išgelbėjimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6445', '58', '11', '1', '¶ Tikėjimas gi yra [laikyti] tikrove tuos [dalykus], kurių viliamasi, [laikyti] įrodytais neregimus įvykius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6446', '58', '11', '2', 'Juk per jį proseniai sulaukė gero liudijimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6447', '58', '11', '3', 'Tikėjimu suvokiame, kad pasauliai buvo sutverti Dievo žodžiu taip, kad tai, kas regima nėra atsiradę iš to, kas matoma.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6448', '58', '11', '4', '¶ Tikėjimu Abelis aukojo Dievui geresnę auką negu Kainas; per tą [tikėjimą] jis gavo liudijimą, kad buvo teisus, Dievui liudijant apie jo dovanas; ir per tikėjimą, būdamas miręs, jis tebekalba.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6449', '58', '11', '5', 'Tikėjimu Henochas buvo perkeltas, kad nepatirtų mirties, ir JO NERADO, NES DIEVAS JĮ PERKĖLĖ; mat prieš jo perkėlimą buvo liudijama apie jį, kad jis patikęs Dievui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6450', '58', '11', '6', 'Bet be tikėjimo neįmanoma [jam] patikti, nes tas, kuris ateina pas Dievą, privalo tikėti, kad jis yra, ir [kad] jis atsilygina tiems, kurie jo stropiai ieško.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6451', '58', '11', '7', 'Tikėjimu Nojus, Dievo perspėtas apie dar nematomus dalykus, baimės skatinamas paruošė arką savo šeimynai išgelbėti; per tą [tikėjimą] jis pasmerkė pasaulį ir tapo paveldėtoju teisumo, kuris yra per tikėjimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6452', '58', '11', '8', 'Tikėjimu Abraomas, kai buvo pašauktas, pakluso, išvykdamas į vietą, kurią vėliau gausiąs kaip veldinį, ir jis išvyko, nežinodamas kur einąs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6453', '58', '11', '9', 'Tikėjimu jis apsistojo kaip svetimšalis pažado šalyje, kaip svetimojoje, gyvendamas padangtėse su Izaoku ir Jokūbu, to paties pažado bendrapaveldėtojais,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6454', '58', '11', '10', 'nes jis nenustodavo laukdamas miesto su pamatais, kurio meistras ir statytojas [yra] Dievas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6455', '58', '11', '11', 'Tikėjimu ir pati Sara gavo galią pastoti, ir pagimdė [vaiką], [būdama] nebe to amžiaus, nes laikė ištikimu tą, kuris buvo pažadėjęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6456', '58', '11', '12', 'Todėl ir iš vieno [vyro], tokio apmirusio, buvo pagimdyti tie [palikuonys], gausūs kaip dangaus žvaigždės ir nesuskaitomi kaip smiltys jūros pakrantėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6457', '58', '11', '13', 'Visi šitie mirė tikėdami, negavę pažadėtų dalykų, bet matę juos iš tolo, ir [jais] įsitikinę, ir priėmę [juos] į glėbį, ir išpažinę, kad jie žemėje yra svetimšaliai ir nevietiniai gyventojai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6458', '58', '11', '14', 'Nes tie, kurie kalba tokius dalykus, aiškiai pareiškia, jog ieško tėvynės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6459', '58', '11', '15', 'Ir iš tiesų, jeigu jie būtų turėję mintyse aną, iš kurios išėjo, jie būtų turėję progą sugrįžti [atgal].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6460', '58', '11', '16', 'Bet dabar jie trokšta geresnės [tėvynės], tai yra dangiškosios; todėl Dievui negėda vadintis jų Dievu, nes jis paruošė jiems miestą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6461', '58', '11', '17', 'Tikėjimu Abraomas, kai buvo mėginamas, aukojo Izaoką. [Savo] viengimį [sūnų] aukojo būtent tas, kuris buvo priėmęs pažadus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6462', '58', '11', '18', 'kuriam buvo pasakyta: „Sėkla tau bus išvardinama per Izaoką“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6463', '58', '11', '19', '[Jis aukojo sūnų] darydamas išvadą, kad Dievas pajėgus [jį] prikelti net iš numirusiųjų, iš kur jis pavyzdiniame įvykyje ir jį atgavo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6464', '58', '11', '20', 'Tikėjimu Izaokas palaimino Jokūbą ir Ezavą atsižvelgdamas į ateinančius dalykus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6465', '58', '11', '21', 'Tikėjimu mirštantis Jokūbas palaimino abu Juozapo sūnus, ir garbino, [atsirėmęs] į savo lazdos viršugalį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6466', '58', '11', '22', 'Tikėjimu Juozapas mirdamas užsiminė apie Izraelio vaikų išėjimą ir davė įsakymą dėl savo palaikų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6467', '58', '11', '23', 'Tikėjimu [ką tik] gimęs Mozė buvo tris mėnesius savo tėvų paslėptas, nes jie matė vaikelį esant labai gražų ir nebijojo karaliaus įsakymo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6468', '58', '11', '24', 'Tikėjimu Mozė užaugęs atsisakė vadintis Faraono dukters sūnumi,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6469', '58', '11', '25', 'pasirinkęs verčiau kentėti priespaudą su Dievo tauta, negu laikinai gėrėtis nuodėmės malonumais,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6470', '58', '11', '26', '[ir] įvertinęs paniekinimą dėl Kristaus didesniu turtu negu brangenybes Egipte, nes jis nukreipė savo dėmesį į atlygį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6471', '58', '11', '27', 'Tikėjimu jis paliko Egiptą, nebijodamas karaliaus rūstybės, nes liko tvirtas, tarsi matydamas Neregimąjį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6472', '58', '11', '28', 'Tikėjimu jis surengė Aplenkimą, tai yra kraujo apšlakstymą, kad tas, kuris nužudė pirmagimius, nepaliestų jų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6473', '58', '11', '29', 'Tikėjimu jie perėjo Raudonąją jūrą kaip per [įprastą] sausumą; egiptiečiai, bandę tą patį [daryti], buvo paskandinti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6474', '58', '11', '33', 'kurie per tikėjimą užkariavo karalystes, įvykdė teisumą, įgijo pažadus, užčiaupė liūtams nasrus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6475', '58', '11', '34', 'užgesino ugnies galią, paspruko nuo kalavijo ašmenų, iš silpnumo buvo stiprinami, tapo galingi kovoje, privertė bėgti svetimųjų kariuomenes.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6476', '58', '11', '39', 'Ir tie visi, sulaukė gero liudijimo per tikėjimą, [vis dėlto] negavo to, kas buvo pažadėta,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6477', '58', '11', '40', 'nes Dievas mums buvo numatęs ką geresnio, kad jie be mūsų nebūtų padaryti tobulais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6478', '58', '12', '1', '¶ Todėl ir mes, tokio didelio liudytojų debesies apsupti, nusimeskime visus apsunkinimus bei lengvai apraizgančią nuodėmę [ir] ištvermingai bėkime mums prieš akis [esančių] lenkčių,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6479', '58', '12', '2', 'įbesdami akis į tikėjimo pradininką ir atbaigėją Jėzų, kuris dėl jam prieš akis [esančio] džiaugsmo ištvėrė kryžių, nieku versdamas gėdą, ir yra atsisėdęs Dievo sosto dešinėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6480', '58', '12', '3', 'Taigi, rimtai apmąstykite tą, kuris ištvėrė tokį nuo nusidėjėlių prieš jį nukreiptą priešgyniavimą, kad nusilpdami nepalūžtumėte psichiškai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6481', '58', '12', '4', '¶ Jūs dar neatsilaikėte iki kraujo, kaudamiesi prieš nuodėmę,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6482', '58', '12', '5', 'ir visai pamiršote paraginimą, kuris byloja jums kaip sūnums: Mano sūnau, nepaniekink Viešpaties sudraudžiančios auklybos ir nenuilsk, [kai esi] jo baramas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6483', '58', '12', '6', 'nes ką Viešpats mylį, tą sudrausmina, ir plaka kiekvieną sūnų, kurį priima.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6484', '58', '12', '7', 'Jeigu jūs ištveriate sudrausminimą, Dievas elgiasi su jumis kaip su sūnumis, nes kurio gi sūnaus tėvas nedrausmina?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6485', '58', '12', '8', 'Bet jei esate be drausminimo, kurio visi yra gavę savo dalį, tada esate pavainikiai, o ne sūnūs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6486', '58', '12', '9', 'Be to, mes gi turėjome savo kūno tėvus [kaip] drausmintojus ir [juos] pagarbiai paisydavome; argi ne daug labiau elgsimės pavaldžiai dvasių Tėvui ir gyvensime?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6487', '58', '12', '10', 'Nes jie iš tikrųjų [mus] drausmindavo nedaugeliui dienų pagal savo nuožiūrą, bet šis [tai daro] dėl [mūsų] naudos, kad būtume jo šventumo dalininkai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6488', '58', '12', '11', 'Beje, kiekvienas sudrausminimas tuo metu atrodo ne džiuginantis, bet liūdinantis, bet vėliau jis atneša taikų teisumo vaisių tiems, kurie yra juo išlavinti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6489', '58', '12', '12', 'Todėl pakelkite nuleistas rankas ir pasilpusius kelius');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6490', '58', '12', '13', 'ir eikite tiesiais takais savo kojomis, kad nenukryptų nuo kelio tai, kas luoša, bet verčiau sugytų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6491', '58', '12', '14', 'Vykitės ramybę su visais ir šventumą, be kurio niekas neregės Viešpaties,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6492', '58', '12', '15', 'stropiai žiūrėdami, kad niekas nestokotų Dievo malonės, kad kokia nors karti šaknis, į viršų išdygdama, nesukeltų rūpesčių, ir per ją daugelis nebūtų suteršti;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6493', '58', '12', '16', 'kad niekas [nebūtų] paleistuvis ar šventų dalykų niekintojas kaip Ezavas, kuris už vieną valgio kąsnį pardavė savo pirmagimystės teises.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6494', '58', '12', '17', 'Juk žinote, kaip jis paskui, norėdamas paveldėti palaiminimą, buvo atmestas, nes nerado atgailos vietos, nors stropiai ieškojo [palaiminimo] su ašaromis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6495', '58', '12', '25', 'Žiūrėkite, kad neatmestumėte kalbančiojo! Nes jeigu anie neištrūko, kai atmetė tą, kuris žemėje perdavė Dievo pranešimų, tai juo labiau neištrūksime mes, nusigręžę nuo to, kuris [kalba] iš dangaus!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6496', '58', '12', '28', 'Todėl, kadangi gauname nepajudinamą karalystę, tebesilaikykime malonės, kad ja tarnautume Dievui priimtinai su pagarbiu drovumu ir dievota baime,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6497', '58', '12', '29', 'nes mūsų Dievas [yra] ryjanti ugnis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6498', '58', '13', '1', '¶ Teišsilaiko broliška meilė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6499', '58', '13', '2', 'Nepamirškite svetingumo, nes per jį kai kurie priėmė į svečius angelų, to nežinodami.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6500', '58', '13', '3', 'Laikykite mintyse kalinius, lyg patys būtumėte kartu įkalinti, tuos, kuriuos kankina, tartum ir jūs patys būtumėte [jų] kūne.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6501', '58', '13', '4', 'Santuoka [tebūna] gerbiama tarp visų [žmonių], ir lova [tebūna] nesubjaurota; bet paleistuvius ir svetimautojus Dievas nuteis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6502', '58', '13', '5', '[Jūsų] gyvensena [tebūna] be meilės pinigams; būkite patenkinti tuo, kas yra, nes jis yra pasakęs: „ Aš niekada tavęs neatsižadėsiu ir niekada tavęs nepaliksiu.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6503', '58', '13', '6', 'Taigi mes drąsiai sakome: „ Mano padėjėjas yra Viešpats“, ir „ Aš nebijosiu! Ką padarys man žmogus?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6504', '58', '13', '7', 'Laikykite mintyse savo vadovus, kurie kalbėjo jums Dievo žodį; jų tikėjimu sekite, įsižiūrėdami į tai, kas pasidaro iš [jų] gyvensenos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6505', '58', '13', '8', 'Jėzus Kristus vakar ir šiandien tas pats – ir amžinai!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6506', '58', '13', '9', 'Nebūkite šen ir ten nešiojami įvairių ir svetimų mokslų, nes gerai, kad širdis yra įtvirtinta malone, ne valgiais, iš kurių nesulaukė naudos tie, kurie jais užsiėmė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6507', '58', '13', '10', 'Mes turime aukurą, nuo kurio neturi teisės valgyti tie, kurie tarnauja padangtei.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6508', '58', '13', '11', 'Nes yra sudeginami už stovyklos kūnai tų gyvulių, kurių kraują vyriausiasis kunigas įneša į šventąją [vietą kaip auką] už nuodėmę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6509', '58', '13', '12', 'Todėl ir Jėzus kentėjo už vartų, kad savo krauju pašventintų tautą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6510', '58', '13', '13', 'Todėl išeikime pas jį už stovyklos, nešdami jo paniekinimą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6511', '58', '13', '14', 'nes čia neturime pasiliekančio miesto, bet ieškome būsimojo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6512', '58', '13', '15', 'Tad per jį visuomet atnašaukime Dievui gyriaus auką, tai yra, jo vardą dėkingai pripažįstančių lūpų vaisių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6513', '58', '13', '16', 'O nepamirškite daryti gera ir dalytis su kitais, nes tokios aukos tikrai patinka Dievui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6514', '58', '13', '17', 'Pakluskite savo vadovams ir elkitės pavaldžiai, nes jie budi jūsų sielų labui, kaip turėsiantys duoti ataskaitą, kad jie tai darytų su džiaugsmu, o ne dūsaudami, nes jums tai būtų nenaudinga.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6515', '58', '13', '20', 'O ramybės Dievas, kuris per amžinosios sandoros kraują išvedė iš numirusiųjų didįjį avių Ganytoją, mūsų Viešpatį Jėzų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6516', '58', '13', '21', 'tepadaro jus visiškai tinkamus kiekviename gerame darbe, kad vykdytumėte jo valią, darydamas jumyse tai, kas jam labai patinka per Jėzų Kristų, kuriam šlovė per amžių amžius! Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6517', '58', '13', '22', 'Ir maldauju jus, broliai, pakęskite šį paraginimo žodį, nes juk parašiau jums trumpai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6518', '58', '13', '23', 'Žinokite, kad [mūsų] brolis Timotiejus yra išleistas laisvėn. Jei jis netrukus atvyks, su juo pamatysiu jus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6519', '59', '1', '1', '¶ Jokūbas, Dievo ir Viešpaties Jėzaus Kristaus tarnas, dvylikai genčių išeivijoje: Sveiki!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6520', '59', '1', '2', '¶ Laikykite [tai] visokeriopu džiaugsmu, mano broliai, kai pakliūvate į įvairius apsupančius išmėginimus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6521', '59', '1', '3', 'žinodami, kad jūsų tikėjimo išbandymas sukelia ištvermę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6522', '59', '1', '4', 'O ištvermė turi turėti tobulą poveikį, kad jūs būtumėte tobuli ir visapusiški, be jokio trūkumo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6523', '59', '1', '5', 'O jeigu kuriam iš jūsų trūksta išminties, jis turi prašyti Dievą, kuris visiems dosniai duoda ir nepriekaištauja, ir ji bus jam duota.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6524', '59', '1', '6', 'Bet jis turi prašyti tikėdamas, nė kiek neabejodamas. Nes tas, kuris abejoja, yra panašus į jūros bangą, vėjo varinėjamą ir blaškomą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6525', '59', '1', '7', 'Nes toksai žmogus privalo nemanyti, kad ką nors gaus iš Viešpaties.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6526', '59', '1', '8', 'Dvejojantis žmogus [yra] nepastovus visuose savo keliuose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6527', '59', '1', '9', '¶ O žemos padėties brolis turi džiaugtis savo išaukštinimu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6528', '59', '1', '10', 'ir turtingasis savo nužeminimu, nes kaip žolės žiedas jis nustos reikštis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6529', '59', '1', '11', 'Mat saulė pakyla su deginančia kaitra ir išdžiovina žolę, ir jos žiedas nukrenta, ir jos išvaizdos grožis žūsta: taip ir turtingasis nuvys beeidamas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6530', '59', '1', '12', 'Palaimintas žmogus, kuris ištveria išmėginimą, nes kai bus išlaikęs ištyrimą, jis gaus gyvenimo vainiką, kurį Viešpats yra pažadėjęs jį mylintiems.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6531', '59', '1', '13', '¶ Joks gundomas [žmogus] neturi sakyti: „Aš esu Dievo gundomas“, nes Dievas negali būti blogų dalykų gundomas, ir pats nė vieno negundo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6532', '59', '1', '14', 'Bet kiekvienas yra gundomas, kai savo paties geismo yra patraukiamas ir suviliojamas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6533', '59', '1', '15', 'Paskui užsimezgęs geismas pagimdo nuodėmę, o subrendusi nuodėmė pagimdo mirtį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6534', '59', '1', '16', 'Nesiduokite suklaidinami, mano mylimi broliai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6535', '59', '1', '17', '¶ Kiekvienas geras dovanojimas ir kiekviena tobula dovana yra iš aukštybių, [ir] nužengia nuo šviesybių Tėvo, kuriame pakitimo nėra, [ir] prie kurio nėra sukimosi [metamo] šešėlio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6536', '59', '1', '18', 'Savo valia jis mus pagimdė tiesos žodžiu, kad būtume tam tikras jo kūrinių pirmas vaisius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6537', '59', '1', '19', '¶ Todėl, mano mylimi broliai: kiekvienas žmogus turi būti greitas klausyti, lėtas kalbėti, lėtas rūstauti,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6538', '59', '1', '20', 'nes žmogaus rūstybė neįvykdo Dievo teisumo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6539', '59', '1', '21', 'Todėl atmeskite visą nešvarumą bei blogybės gausumą [ir] su romumu priimkite įdiegtąjį žodį, kuris pajėgus išgelbėti jūsų sielas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6540', '59', '1', '22', '¶ Taip pat būkite kūrybingi žodžio vykdytojai, o ne vien susidomėję klausytojai, apgaudinėjantys patys save.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6541', '59', '1', '23', 'Nes jeigu kas yra susidomėjęs žodžio klausytojas ir ne kūrybingas [žodžio] vykdytojas, tas yra panašus į žmogų, kuris žiūri į savo gimtąjį veidą veidrodyje;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6542', '59', '1', '24', 'jis gi žiūri į save ir nueina, ir tuojau pamiršta, koks buvo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6543', '59', '1', '25', 'Tačiau kas nusilenkdamas atkreipia dėmesį į laisvę suteikiantį tobulą įstatymą ir pasilieka [toksai], pasidarydamas ne užuomarša klausytojas, bet darbo atlikėjas, tas bus palaimintas beatlikdamas [darbą].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6544', '59', '1', '26', '¶ Jei kas tarp jūsų mano esąs religingas ir nenukreipia bei nepažaboja savo liežuvio, bet apgaudinėja savo širdį, to religija tuščia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6545', '59', '1', '27', 'Tyra ir nesutepta religija prieš Dievą ir Tėvą yra ši: pagalbon aplankyti našlaičius ir našles jų varge [ir] išlaikyti save be dėmės nuo pasaulio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6546', '59', '2', '1', '¶ Mano broliai, turėkite tikėjimą mūsų šlovingu Viešpačiu Jėzumi Kristumi be šališkumo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6547', '59', '2', '2', 'Nes jeigu į jūsų susirinkimą ateina žmogus su auksiniu žiedu, [apsivilkęs] gražiais drabužiais ir taip pat įeina vargšas nešvariais drabužiais');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6548', '59', '2', '3', 'ir jūs atsižvelgiate į tą, kuris apsirengęs gražiais drabužiais ir jam sakote: „Tu čia patogiai atsisėsk“, – o vargšui sakote: „Tu ten atsistok, arba atsisėsk čia apačioje prie mano pakojo“, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6549', '59', '2', '4', 'argi tuomet nepadarėte savyje skirtumų ir nepasidarėte teisėjais, pasižyminčiais blogomis mintimis?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6550', '59', '2', '5', 'Paklausykite, mano mylimi broliai! Argi Dievas neišsirinko šio pasaulio vargšų – turtingųjų tikėjimo atžvilgiu ir paveldėtojų karalystės, kurią jis pažadėjo jį mylintiems?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6551', '59', '2', '6', 'Bet jūs paniekinote vargšą! Argi ne turtingieji jus engia ir ar ne [jie] patys jus tampo po teismus?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6552', '59', '2', '7', 'Ar ne jie piktžodžiauja tam gražiam vardui, kuriuo esate pavadinti?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6553', '59', '2', '8', '¶ Tačiau, jeigu įvykdote karališkąjį įstatymą pagal šventraštį: „MYLĖK SAVO ARTIMĄ KAIP SAVE PATĮ“, darote gerai;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6554', '59', '2', '9', 'bet jeigu šališkai elgiatės, darote nuodėmę ir esate įstatymo įtikinti dėl kaltumo kaip [jo] laužytojai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6555', '59', '2', '10', 'Nes kas laikosi viso įstatymo, tačiau nusižengia vienam [dalykui], tas yra pasidaręs kaltas dėl visų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6556', '59', '2', '11', 'nes tas, kuris pasakė: „Nesvetimauk“, taip pat sakė: „Nevykdyk žmogžudystės“. Taigi, jeigu nesvetimauji, tačiau vykdai žmogžudystę, esi pasidaręs įstatymo laužytoju.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6557', '59', '2', '12', 'Taip kalbėkite ir taip darykite, kaip tie, kurie bus teisiami pagal laisvę suteikiantį įstatymą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6558', '59', '2', '13', 'nes teismas negailestingas tam, kuris neįvykdė gailestingumo, ir gailestingumas džiūgauja [nugalėjęs] pasmerkimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6559', '59', '2', '14', '¶ Kokia nauda, mano broliai, jei kas sakosi turįs tikėjimą, bet neturi darbų? Nejaugi pajėgia jį išgelbėti tas tikėjimas?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6560', '59', '2', '15', 'Jeigu brolis ar sesuo neturi drabužių ir stokoja kasdienio maisto,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6561', '59', '2', '16', 'ir kas nors iš jūsų jiems sakytų: „Eikite ramybėje, susišildykite ir pasisotinkite“, tačiau neduotumėte jiems to, kas būtina kūnui, kokia [iš to] nauda?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6562', '59', '2', '17', 'Taip ir tikėjimas, jeigu neturi darbų, yra negyvas būdamas pats vienas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6563', '59', '2', '18', 'Bet kas nors pasakys: „Tu turi tikėjimą, o aš turiu darbus. Parodyk man savo tikėjimą, kuris nesusijęs su tavo darbais, o aš parodysiu tau savo tikėjimą savo darbais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6564', '59', '2', '19', 'Tu tiki, kad yra vienas Dievas. Gerai darai. Velniai irgi tiki ir dreba.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6565', '59', '2', '20', 'Bet ar nori žinoti, o žmogau nevykėli, kad su darbais nesusijęs tikėjimas yra negyvas?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6566', '59', '2', '21', 'Argi ne darbais buvo išteisintas mūsų tėvas Abraomas, aukojęs savo sūnų Izaoką ant aukuro?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6567', '59', '2', '22', 'Ar matai, kaip tikėjimas veikė kartu su jo darbais, ir tikėjimas pasiekė tikslą darbais?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6568', '59', '2', '23', 'Ir išsipildė šventraštis, kuris sako: ABRAOMAS PASITIKĖJO DIEVU, IR TAI JAM BUVO ĮSKAITYTA KAIP TEISUMAS, ir jis buvo pavadintas DIEVO DRAUGU.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6569', '59', '2', '24', 'Tad matote, kad žmogus išteisinamas darbais ir ne tikėjimu, atskirai [nuo darbų].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6570', '59', '2', '25', 'Ir paleistuvė Rahaba tokiu pat būdu: argi ji ne darbais buvo išteisinta, kai priėmė pasiuntinius ir kitu keliu [juos] išleido?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6571', '59', '2', '26', 'Nes kaip kūnas be dvasios yra negyvas, taip ir su darbais nesusijęs tikėjimas yra negyvas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6572', '59', '3', '1', '¶ Mano broliai, nebebūkite daugelis mokytojai, žinodami, kad mes susilauksime griežtesnio nuosprendžio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6573', '59', '3', '2', 'Nes daug kuo mes visi nusižengiame. Jeigu kas nenusižengia žodžiu, tas [yra] tobulas žmogus, pajėgus pažaboti ir visą kūną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6574', '59', '3', '3', 'Štai mes įbrukame žąslus arkliams į nasrus, kad mums paklustų, ir pasukame visą jų kūną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6575', '59', '3', '4', 'Štai ir laivai: nors jie tokie dideli ir smarkių vėjų varomi, mažytis vairas pakreipia juos, kur tik vairininkο valia nori.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6576', '59', '3', '5', 'Panašiai ir liežuvis yra mažas narys, tačiau giriasi didžiais dalykais. Žiūrėkite, kokia maža ugnelė padega tokią didžiulę girią!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6577', '59', '3', '6', 'Ir liežuvis [yra] ugnis, neteisumo pasaulis. Liežuvis yra užėmęs vietą tarp mūsų narių šitaip: jis suteršia visą kūną, ir padega gyvenimo eigą, ir [pats] yra pragaro padegtas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6578', '59', '3', '7', 'Nes kiekviena padermė, tiek žvėrių ir paukščių ir vibždančių padarų, tiek ir jūros gyvūnų, yra žmonijos padermės sutramdoma, ir buvo sutramdyta,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6579', '59', '3', '8', 'bet liežuvio joks žmogus nepajėgia sutramdyti; [jis] nesuvaldoma blogybė, [jis] pilnas mirtinų nuodų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6580', '59', '3', '9', 'Juo laiminame Dievą, tai yra Tėvą, ir juo keikiame žmones, kurie yra sukurti pagal Dievo panašumą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6581', '59', '3', '10', 'Iš tos pačios burnos išeina laiminimas ir prakeikimas. Mano broliai, šie dalykai neturi šitaip dėtis!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6582', '59', '3', '11', 'Nejaugi šaltinis iš to pačio plyšio verčia gėlą ir kartų [vandenį]?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6583', '59', '3', '12', 'Argi figmedis, mano broliai, gali išauginti alyvuoges arba vynmedis figas? Taip ir joks šaltinis [negali] duoti sūraus ir gėlo vandens.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6584', '59', '3', '13', '¶ Kas tarp jūsų išmintingas ir supratingas? Jis turi geru elgesiu parodyti savo darbus su išmintingu romumu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6585', '59', '3', '14', 'Bet jei savo širdyse turite kartų pavydą ir priešišką norą pirmauti, nesididžiuokite prieštaraudami [tiesai] ir nemeluokite tiesai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6586', '59', '3', '15', 'Ta [vadinama] „išmintis“ nenusileidžia iš aukštybių, bet [yra] žemiška, juslinė, velniška,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6587', '59', '3', '16', 'nes kur pavyduliavimas ir priešiškas noras pirmauti, ten sumaištis ir kiekvienas nedoras reikalas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6588', '59', '3', '17', 'Bet išmintis, kuri iš aukštybių, pirmiausia yra tyra, paskui taiki, besilaikanti lygiateisiškumo, prieinama, pilna gailestingumo ir gerų vaisių, nešališka ir neveidmainiška.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6589', '59', '3', '18', 'O teisumo vaisius sėjamas taikoje tiems, kurie daro taiką.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6590', '59', '4', '1', '¶ Iš kur tarp jūsų karai ir kivirčai? Ar ne iš čia: iš jūsų aistrų malonumams, kurios kovoja jūsų nariuose?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6591', '59', '4', '2', 'Geidžiate ir neturite; žudote bei trokštate turėti, ir negalite įsigyti; kovojate bei kariaujate, o neturite, nes neprašote.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6592', '59', '4', '3', 'Prašote ir negaunate, nes netikusiai prašote, kad išleistumėte savo aistroms malonumams.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6593', '59', '4', '4', 'Svetimautojai ir svetimautojos, ar nežinote, kad draugystė su pasauliu yra priešiškumas Dievui? Taigi, bet kas, kuris nori būti pasaulio draugas, paskiria save Dievo priešu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6594', '59', '4', '5', 'Arba ar galvojate, kad Šventraštis kalba veltui? Dvasia, kuri apsigyveno mumyse, ilgisi iki pavyduliavimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6595', '59', '4', '6', 'Bet jis duoda dar didesnę malonę. Todėl jis sako: „DIEVAS PRIEŠINASI IŠDIDIEMS, BET NUSIŽEMINUSIEMS DUODA MALONĘ.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6596', '59', '4', '7', 'Todėl elkitės pavaldžiai Dievui; priešinkitės velniui, ir jis bėgs nuo jūsų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6597', '59', '4', '8', 'Artinkitės prie Dievo, ir jis artinsis prie jūsų. Apsivalykite rankas, nusidėjėliai, ir darykite širdis tyras, dvejojantys!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6598', '59', '4', '9', 'Pajuskite vargingumą ir gedėkite ir verkite! Jūsų juokas tepavirsta gedulu, o džiaugsmas – nusiminimu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6599', '59', '4', '10', 'Nusižeminkite Viešpaties akyse, ir jis jus išaukštins.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6600', '59', '4', '11', 'Broliai, neapkalbinėkite vieni kitų. Kas apkalbinėja brolį ir nuteisia savo brolį, tas apkalbinėja įstatymą ir nuteisia įstatymą. O jeigu tu nuteisi įstatymą, [vadinasi,] esi ne įstatymo vykdytojas, bet teisėjas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6601', '59', '4', '12', 'Yra vienas įstatymo leidėjas, – tas, kuris yra pajėgus išgelbėti ir pražudyti. Kas tu toks, kad nuteisi kitą?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6602', '59', '4', '13', '¶ Nagi dabar jūs, kurie sakote: „Šiandien arba rytoj keliausime į va tokį miestą, ir tenai prabūsime vienus metus, ir versimės prekyba, ir pasipelnysime“, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6603', '59', '4', '14', '[bet] jūs nežinote, kas [bus] rytoj. (Kas gi [yra] jūsų gyvybė?! Ji juk yra garas, kuris trumpam matosi ir paskui nebesimato.)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6604', '59', '4', '15', 'Vietoje to jūs [turėtumėte] sakyti: „Jeigu Viešpats norės, mes ir gyvensime ir darysime šį ar tą.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6605', '59', '4', '16', 'Bet dabar jūs giriatės būdami pasipūtę; kiekvienas toks pasigyrimas yra blogas!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6606', '59', '4', '17', 'Taigi, tas, kuris žino ką teisingą daryti, bet nedaro, tas nusideda.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6607', '59', '5', '1', '¶ Nagi dabar [jūs], turtingieji, verkite ir aimanuokite dėl nelaimių, kurios [jus] užgrius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6608', '59', '5', '2', 'Jūsų turtai yra supuvę ir jūsų drabužiai yra kandžių sukapoti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6609', '59', '5', '3', 'Jūsų auksas ir sidabras yra surūdiję, ir jų rūdys bus liudijimas prieš jus, ir ės jūsų kūnus tarsi ugnis. Jūs susikrovėte lobių paskutiniosiomis dienoms.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6610', '59', '5', '4', 'Štai jūsų laukus nupjovusių darbininkų atlygis, neteisėtai jūsų sulaikytas, šaukia, ir pjovėjų šauksmai yra pasiekę Kareivijų Viešpaties ausis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6611', '59', '5', '5', 'Jūs gyvenote žemėje atsidavę malonumams ir dėl nežabotų jausmų; nupenėjote savo širdis kaip dieną, [kai] skerdžiama [puotai].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6612', '59', '5', '6', 'Jūs pasmerkėte, nužudėte teisųjį; jis jums nesipriešina.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6613', '59', '5', '7', '¶ Todėl būkite didžiai kantrūs, broliai, iki Viešpaties atėjimo. Žiūrėkite, žemdirbys laukia brangaus žemės vaisiaus, kantraudamas ilgai dėl jo, kol sulaukia ankstyvojo ir vėlyvojo lietaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6614', '59', '5', '8', 'Ir jūs būkite didžiai kantrūs, sustiprinkite savo širdis, nes yra prisiartinęs Viešpaties atėjimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6615', '59', '5', '9', '¶ Nemurmėkite, broliai, vienas prieš kitą, kad nebūtumėte nuteisiami. Štai Teisėjas stovi prie durų!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6616', '59', '5', '10', 'Imkite, mano broliai, vargų pakentimo ir didelio kantrumo pavyzdžiu pranašus, kurie kalbėjo Viešpaties vardu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6617', '59', '5', '11', 'Štai vadiname laimingais tuos, kurie ištveria. Girdėjote apie Jobo ištvermę ir matėte, [kokia] Viešpaties [jam skirta] pabaiga, nes Viešpats yra kupinas užuojautos ir gailestingas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6618', '59', '5', '12', '¶ O visų svarbiausia, mano broliai, neprisiekinėkite nei dangumi, nei žeme, nei kita priesaika, bet jūsų „taip“ turi būti taip, ir „ne“ – ne, kad nepakliūtumėte į pasmerkimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6619', '59', '5', '13', 'Ar kas tarp jūsų kenčia sunkumus? Jis turi melstis. Ar kas optimistiškai nusiteikęs? Jis turi giedoti psalmes.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6620', '59', '5', '14', 'Ar kas tarp jūsų yra silpnas? Jis turi pasikviesti bažnyčios vyresniuosius, ir jie, patepdami jį aliejumi Viešpaties vardu, turi melstis už jį,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6621', '59', '5', '15', 'ir tikėjimo malda išgelbės nusilpusį, ir Viešpats jį pakels, o jeigu jis yra padaręs nuodėmių, jam bus atleista.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6622', '59', '5', '16', '¶ Išpažinkite vieni kitiems nusižengimus ir melskitės vieni už kitus, kad būtumėte išgydyti. Daug nuveikia įgalinta, energinga teisiojo malda.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6623', '59', '5', '17', 'Elijas buvo tuos pačius jausmus turėjęs žmogus, kaip ir mes, ir jis melste meldė, kad nelytų, ir nelijo žemėje trejus metus ir šešis mėnesius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6624', '59', '5', '18', 'Ir jis vėl meldėsi, ir dangus davė lietaus, o žemė išželdino savo vaisių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6625', '59', '5', '19', '¶ Broliai, jei kuris iš jūsų nuklystų nuo tiesos, ir kas nors jį atverstų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6626', '59', '5', '20', 'težino, kad atversdamas nusidėjėlį nuo jo klystkelio, išgelbės sielą nuo mirties ir uždengs daugybę nuodėmių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6627', '60', '1', '1', '¶ Petras, Jėzaus Kristaus apaštalas Ponto, Galatijos, Kapadokijos, Azijos ir Bitinijos išeivijos svetur apsistojusiems, išrinktiems');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6628', '60', '1', '2', 'pagal Dievo Tėvo išankstinį žinojimą, Dvasios pašventinimui esant priemone, kad paklustumėte ir būtumėte apšlakstyti Jėzaus Kristaus krauju. Tegausėja jums malonė ir ramybė!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6629', '60', '1', '3', '¶ Palaimintas [tebūna] mūsų Viešpaties Jėzaus Kristaus Dievas ir Tėvas, kuris pagal savo didį gailestingumą mus atgimdė gyvai vilčiai per Jėzaus Kristaus prisikėlimą iš numirusiųjų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6630', '60', '1', '4', 'nepragaištančiam ir nesuteptam ir nevystančiam veldiniui, palaikytam danguje jums,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6631', '60', '1', '5', 'kurie per tikėjimą esate Dievo jėga saugomi išgelbėjimui, [kuris yra] paruoštas apreiškimui paskutiniu laiku.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6632', '60', '1', '6', '¶ Dėl to jūs džiūgaujate, nors dabar kuriam laikui, jeigu yra būtina, esate nuliūdę įvairiais išmėginimais,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6633', '60', '1', '7', 'kad išbandymas jūsų tikėjimo, [kuris yra] daug brangesnis už pragaištantį auksą, išeitų pagyrimui, šlovei ir pagarbai – nors [tas jūsų tikėjimas] išbandomas ugnimi, – kai bus apreikštas Jėzus Kristus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6634', '60', '1', '8', 'kurį mylite būdami [jo] nepamatę. Nors dabar [jo] nematote, tačiau [juo] tikėdami džiūgaujate džiaugsmu, [kuris] neapsakomas ir pilnas šlovės,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6635', '60', '1', '9', '¶ gaudami jūsų tikėjimo galutinį rezultatą – [jūsų] sielų išgelbėjimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6636', '60', '1', '10', '¶ Apie tą išgelbėjimą ieškodami klausinėjo ir uoliai tyrinėjo pranašai, kurie pranašavo apie jums [ateisiančią] malonę,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6637', '60', '1', '11', 'tyrinėdami, kurį arba kokį laiką nurodė juose [esanti] Kristaus Dvasia, kai ji iš anksto paliudijo apie Kristui [ateisiančius] kentėjimus ir po jų einančią šlovę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6638', '60', '1', '12', 'Jiems buvo apreikšta, kad jie tarnaudami ne sau, bet mums, suteikė tuos dalykus, kurie dabar jums pranešti per tuos, kurie jums paskelbė Evangeliją [valdomi] Šventosios Dvasios, pasiųstos iš dangaus; į tuos dalykus geidžia atidžiai žiūrėti angelai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6639', '60', '1', '13', '¶ Todėl, susijuoskite savo proto strėnas, būkite blaivūs [ir tada] galutinai sudėkite viltis į tą malonę, kuri jums bus atnešta, kai bus apreikštas Jėzus Kristus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6640', '60', '1', '14', 'Kaip klusnūs vaikai, neprisitaikykite prie ankstesnių geismų, [prie kurių prisitaikydavote] savo nežinojime,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6641', '60', '1', '15', 'bet kaip tas, kuris jus pašaukė, [yra] šventas, taip ir jūs būkite šventi visu [savo] elgesiu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6642', '60', '1', '16', 'nes yra parašyta: „BŪKITE ŠVENTI, NES AŠ ESU ŠVENTAS“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6643', '60', '1', '17', '¶ Ir jeigu jūs šaukiatės Tėvo, kuris nešališkai teisia pagal kiekvieno [žmogaus] darbą, elkitės su baime savo gyvenimo svetimoje šalyje metu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6644', '60', '1', '18', 'žinodami, kad buvote išpirkti iš savo niekingos nuo tėvų perduotos gyvensenos ne gendančiais daiktais – sidabru ir auksu, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6645', '60', '1', '19', 'bet brangiu Kristaus krauju, kaip avinėlio be kliaudos ir be dėmės,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6646', '60', '1', '20', 'kuris iš tikrųjų buvo numatytas prieš pasaulio įkūrimą, bet buvo apreikštas šiais paskutiniais laikais jūsų labui,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6647', '60', '1', '21', 'kurie per jį tikite Dievu, kuris jį prikėlė iš numirusiųjų ir jam davė šlovę, kad jūsų tikėjimas ir viltis būtų [sudėti] į Dievą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6648', '60', '1', '22', '¶ Kadangi apvalėte savo sielas paklusdami tiesai per Dvasią, kad būtų neveidmainiška brolių meilė, iš tyros širdies karštai mylėkite vienas kitą');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6649', '60', '1', '23', 'jūs, kurie esate atgimdyti ne iš pranykstančios, bet iš nepranykstančios sėklos, gyvu ir amžinai pasiliekančiu Dievo žodžiu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6650', '60', '1', '24', 'nes KIEKVIENAS ŽMOGUS [YRA] KAIP ŽOLĖ, IR VISA ŽMOGAUS ŠLOVĖ KAIP ŽOLĖS ŽIEDAS. ŽOLĖ SUDŽIŪSTA, IR JOS ŽIEDAS NUKRENTA,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6651', '60', '1', '25', 'BET DIEVO ŽODIS PASILIEKA AMŽINAI. Ir šitas yra jums paskelbtasis Evangelijos žodis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6652', '60', '2', '1', '¶ Taigi, atmetę visokią blogybę, visokią klastą ir veidmainystes, pavyduliavimus ir visokias apkalbas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6653', '60', '2', '2', 'lyg ką tik gimę kūdikiai trokškite neklastingo žodinio pieno, kad juo augtumėte,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6654', '60', '2', '3', 'jeigu tikrai paragavote, jog Viešpats [yra] maloningas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6655', '60', '2', '4', '¶ Žengdami prie Jo, gyvojo Akmens, tiesa, žmonių atmesto, bet Dievo išrinkto, brangaus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6656', '60', '2', '5', 'ir jūs patys, kaip gyvi akmenys, esate statydinami į dvasinius namus, į šventą kunigiją, kad atnašautumėte dvasines aukas, priimtinas Dievui per Jėzų Kristų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6657', '60', '2', '6', 'Todėl šventraštyje esamas ir [toks] turinys: ŠTAI DEDU SIONE VYRAUJANTĮ KERTINĮ AKMENĮ – RINKTINĮ, BRANGŲ; IR KAS TIKI JUO, TIKRAI NEBUS SUGĖDINTAS.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6658', '60', '2', '7', '¶ Tad jums, kurie tikite, [jis yra] brangenybė, bet atsisakiusiems tikėti, būtent TAS AKMUO, KURĮ STATYTOJAI ATMETĖ, TAPO VYRAUJANČIU KERTINIU [AKMENIU]');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6659', '60', '2', '8', 'ir SUKLUPIMO AKMENIU IR PARPUOLIMO UOLA. Tokie atsisakydami tikėti suklumpa ties žodžiu; tam jie ir buvo skirti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6660', '60', '2', '9', '¶ O jūs esate išrinkta giminė, karališka kunigija, šventa tauta, įsigyta žmonių grupė, kad išgarsintumėte girtinus darbus to, kuris jus pašaukė iš tamsos į savo nuostabią šviesą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6661', '60', '2', '10', 'Seniau jūs buvote NE ŽMONIŲ GRUPĖ, bet dabar DIEVO ŽMONIŲ GRUPĖ; seniau NEBUVOTE SUSILAUKĘ GAILESTINGUMO, bet dabar ESATE SUSILAUKĘ GAILESTINGUMO.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6662', '60', '2', '11', '¶ Mylimieji, įspėdamas bei padrąsindamas raginu jus kaip gyventojus svetimšalius ir nevietinius gyventojus susilaikyti nuo kūniškų geismų, kurie kovoja prieš sielą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6663', '60', '2', '12', 'laikydami savo elgseną gerą tarp pagonių, kad tuo atveju, kuriuo jie apkalba jus kaip blogadarius, jie dėl [jūsų] gerų darbų – [juos] stebėdami – šlovintų Dievą aplankymo Dieną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6664', '60', '2', '13', '¶ Taigi, Viešpaties labui elkitės pavaldžiai kiekvienai žmonių valdžiai: tiek karaliui, kaip vyriausiajam,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6665', '60', '2', '14', 'tiek valdytojams, kaip jo pasiųstiems bausti blogadarius ir pagirti geradarius,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6666', '60', '2', '15', 'nes tokia yra Dievo valia, kad gera darydami nutildytumėte kvailų žmonių nežinojimą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6667', '60', '2', '16', '[Taip elkitės] kaip laisvieji, ne kaip tokie, kurie naudojasi laisve kaip priedanga blogiui, bet kaip Dievo tarnai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6668', '60', '2', '17', 'Gerbkite visus, mylėkite broliją, bijokite Dievo, gerbkite karalių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6669', '60', '2', '18', '¶ Namų tarnai, elkitės pavaldžiai [savo] šeimininkams su visu dievobaimingumu, ne tik geriems ir saikingiems, bet ir suktiems.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6670', '60', '2', '19', 'Nes tai verta padėkos, jeigu kas dėl sąžinės prieš Dievą ištveria liūdesį neteisėtai kentėdamas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6671', '60', '2', '20', 'Nes kokia garbė [jums], jeigu nusidėdami ir [dėl to] mušami ištveriate?! Bet jeigu darydami gera ir [dėl to] kentėdami ištveriate, Dievo [vertinimu] tai yra verta padėkos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6672', '60', '2', '21', 'Nes tam buvote pašaukti, kadangi ir Kristus kentėjo už mus, palikdamas mums pavyzdį, kad sektumėte jo pėdomis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6673', '60', '2', '22', 'Jis nepadarė nuodėmės, nei buvo rasta jo burnoje klastos;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6674', '60', '2', '23', 'jis keikiamas neatsakė keiksmu, kentėdamas negrasino, bet patikėjo [save] tam, kuris teisia teisingai;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6675', '60', '2', '24', 'jis pats savo kūne UŽNEŠĖ MŪSŲ NUODĖMES ant medžio, kad mes, mirę nuodėmėms, gyventume teisumui; JO ŽAIZDOMIS JŪS BUVOTE IŠGYDYTI.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6676', '60', '2', '25', 'Nes jūs buvote kaip klaidžiojančios avys, bet esate dabar atversti į savo sielų Ganytoją ir Prižiūrintįjį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6677', '60', '3', '1', '¶ Panašiu būdu, jūs, žmonos, elkitės pavaldžiai savo vyrams, kad jeigu ir kai kurie atsisako tikėti žodžiu, jie be žodžio būtų laimėti per žmonų elgseną,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6678', '60', '3', '2', 'kai jie bus stebėję baimėje [įgyvendintą] jūsų tyrą elgseną.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6679', '60', '3', '3', 'Jūsų pasipuošimas tenebūna tasai išoriškas [pasipuošimas], [susidarąs] iš plaukų supynimo ir aukso sudėliojimo arba drabužių vilkėjimo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6680', '60', '3', '4', 'bet [tebūna] paslėptas širdies žmogus su nepranykstančiu [požymiu] – romia ir tylia dvasia, kuri Dievo akyse yra labai brangi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6681', '60', '3', '5', 'Juk ir kitados tokiu būdu puošdavosi šventos moterys, sudėjusios viltis į Dievą, elgdamosi pavaldžiai savo vyrams,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6682', '60', '3', '6', 'kaip Abraomui pakluso Sara, vadindama jį valdovu. Jūs esate tapusios jos dukterimis, kai darote gera ir nebijote jokio įbauginimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6683', '60', '3', '7', 'Panašiu būdu jūs, vyrai, gyvenkite kartu [su žmonomis] pagal supratimą kaip su silpnesniu – žmonos padėtį užimančiu – indu, [ir] skirkite pagarbą [joms] kaip ir būdami gyvybės malonės bendrapaveldėtojai, kad jūsų maldos nebūtų trukdomos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6684', '60', '3', '8', '¶ Galiausiai, visi [būkite] vienminčiai, užjaučiantys vieni kitus, mylintys brolius, gailestingi, mandagūs;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6685', '60', '3', '9', 'neatsilygindami blogu už bloga ar keikimu už keikimą, bet atvirkščiai, laimindami; žinodami, kad esate tam pašaukti, kad paveldėtumėte palaiminimą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6686', '60', '3', '10', '„ Kas nori mylėti gyvenimą ir matyti gerų dienų, tepažaboja savo liežuvį nuo blogo ir savo lūpas, kad nekalbėtų klastos,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6687', '60', '3', '11', 'tenusigręžia jis nuo blogo ir tedaro gera, teieško ramybės ir tesiveja ją,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6688', '60', '3', '12', 'nes Viešpaties akys stebi teisiuosius, ir jo ausys nukreiptos į jų maldas; bet Viešpaties veidas yra prieš darančius bloga.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6689', '60', '3', '13', '¶ Ir kas gi tas, kuris jums pakenks, jei būsite sekėjai to, kas gera?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6690', '60', '3', '14', 'Bet jeigu ir kenčiate dėl teisumo, [esate] laimingi; bet nebijokite jų gąsdinimo nei sutrikite,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6691', '60', '3', '15', 'bet savo širdyse laikykite šventu Viešpatį Dievą ir visuomet [būkite] pasiruošę paaiškinti pagrindą kiekvienam, prašančiam iš jūsų jumyse esančios vilties paaiškinimo, su romumu ir baime,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6692', '60', '3', '16', 'turėdami gerą sąžinę, kad tuo atveju, kuriuo jus apkalba kaip blogadarius, jie būtų sugėdinti, kurie šmeižia jūsų gerą elgesį Kristuje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6693', '60', '3', '17', '¶ Nes geriau kentėti už tai, kad darote gera, – jeigu tokia yra Dievo valia, – negu už tai, kad darote bloga.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6694', '60', '3', '18', 'Nes ir Kristus vieną kartą kentėjo už nuodėmes, teisusis už neteisiuosius, kad jis mus atvestų pas Dievą, patyręs nužudymą kūno atžvilgiu, bet atgaivinimą Dvasia,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6695', '60', '3', '19', 'kuria jis ir nuėjęs skelbė kaip šauklys kalėjime esančioms dvasioms,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6696', '60', '3', '20', 'anksčiau atsisakiusioms tikėti, kai kartą Dievo didi kantrybė vis laukė Nojaus dienomis, kol buvo ruošiama arka, kurioje nedaugelis, tai yra aštuonios sielos, buvo išgelbėtos per vandenį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6697', '60', '3', '21', 'Tą [įvykį] atitinkantis vaizdinys (krikštas) ir mus dabar išgelbsti – ne kūno nešvarumų pašalinimas, bet atsakas prieš Dievą iš grynos sąžinės – per prisikėlimą Jėzaus Kristaus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6698', '60', '3', '22', 'kuris yra Dievo dešinėje, nužengęs į dangų; jam yra padaryti pavaldūs angelai ir valdžios, ir galybės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6699', '60', '4', '1', '¶ Taigi, kadangi Kristus kentėjo už mus kūne, ir jūs apsiginkluokite tuo pačiu nusistatymu, nes tas, kuris kentėjo kūne, yra sustabdytas nuo nuodėmės,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6700', '60', '4', '2', 'kad likusį laiką kūne gyventų nebe žmogiškiems geiduliams, bet Dievo valiai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6701', '60', '4', '3', 'Nes mums užteko praėjusio gyvenimo laiko, [per kurį] vykdėme [Dievui] svetimų žmonių valią, kai vaikščiojome palaidume, geismuose, vyno girtavimuose, orgijose, išgertuvėse ir stabų garbinimuose, kuriuos įstatymas uždraudžia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6702', '60', '4', '4', 'Tuo jie stebisi, kad nebėgate kartu į tą patį pasileidimo potvynį, ir šmeižia [jus].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6703', '60', '4', '5', 'Jie duos ataskaitą tam, kuris yra pasiruošęs teisti gyvuosius ir mirusiuosius,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6704', '60', '4', '6', 'nes dėl to Evangelija buvo paskelbta ir mirusiems, kad nors jie pagal žmones nuteisti kūne, vis dėlto pagal Dievą gyventų dvasioje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6705', '60', '4', '7', '¶ Juk yra prisiartinęs visų dalykų galas. Tad būkite rimtos mąstysenos ir budėkite tam, kad melstumėtės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6706', '60', '4', '8', 'O visų pirma turėkite tarpusavyje karštą meilę, nes meilė uždengs gausybę nuodėmių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6707', '60', '4', '9', 'Būkite vieni kitiems svetingi be murmėjimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6708', '60', '4', '10', '¶ Kokią kiekvienas gavo dovaną, tokia tarnaukite vienas kitiems, kaip geri visokeriopos Dievo malonės prievaizdai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6709', '60', '4', '11', 'Kas tik kalba, [tekalba] pagal Dievo pranašiškus pranešimus, kas tik tarnauja, [tegul tarnauja] pagal stiprybę, kurią duoda Dievas, kad Dievas visais atvejais būtų šlovinamas per Jėzų Kristų, kuriam yra šlovė ir galybė per amžių amžius! Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6710', '60', '4', '12', '¶ Mylimieji, nesistebėkite jūsų išmėginimui vykstančiu ugningu išbandymu, lyg jums būtų atsitikę kas neįprasto.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6711', '60', '4', '13', 'Verčiau tiek džiaukitės, kiek dalyvaujate kentėjimuose dėl Kristaus, kad jo šlovės apreiškimo metu jūs ir džiūgautumėte didžiu džiaugsmu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6712', '60', '4', '14', '¶ Jeigu esate užgauliojami dėl Kristaus vardo, [esate] laimingi, nes šlovės – tai yra Dievo – Dvasia ilsisi ant jūsų; tikrai, iš jų pusės ji šmeižiama, bet iš jūsų pusės ji šlovinama.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6713', '60', '4', '15', 'Bet niekas iš jūsų tegul nekenčia kaip žmogžudys ar vagis, ar blogadaris, ar kaip toks, kuris prisiima svetimų reikalų priežiūrą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6714', '60', '4', '16', 'O jei [kas kenčia] kaip kristčionis, tegul nesigėdija, bet tegarbina Dievą dėl šios dalios,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6715', '60', '4', '17', 'nes [jau] laikas teismui prasidėti nuo Dievo namų, ir jeigu [jis] pirma [prasideda] nuo mūsų, [tai] koks [bus] galas tų, kurie atsisako tikėti Dievo Evangelija?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6716', '60', '4', '18', 'Ir jeigu teisusis vos ne vos išgelbėjamas, [tai] kur pasirodys bedievis ir nusidėjėlis?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6717', '60', '4', '19', 'Todėl gi tie, kurie kenčia pagal Dievo valią, tegul, gera darydami, patiki savo sielas [jam] kaip ištikimam Kūrėjui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6718', '60', '5', '1', '¶ Vyresniuosius tarp jūsų raginu aš, kartu [esantis] vyresnysis ir Kristaus kentėjimų liudytojas, taip pat šlovės, kuri būtinai bus apreikšta, dalyvis:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6719', '60', '5', '2', 'ganykite Dievo kaimenę, esančią tarp jūsų, stropiai prižiūrėdami nepriverstinai, bet savo valiai pritariant, ne dėl gėdingo pelno, bet noringai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6720', '60', '5', '3', 'ne kaip viešpataujantys [Dievo] didžiam veldiniui, bet būdami pavyzdžiai kaimenei.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6721', '60', '5', '4', 'Ir kai pasirodys Vyriausiasis Ganytojas, jūs gausite nevystantį šlovės vainiką.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6722', '60', '5', '5', '¶ Panašiu būdu, jūs, jaunesnieji, elkitės pavaldžiai vyresniesiems. Ir visi, elgdamiesi pavaldžiai vieni kitiems, apsivilkite nusižeminimu, nes Dievas išdidiems priešinasi, bet nusižeminusiems duoda malonę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6723', '60', '5', '6', 'Todėl nusižeminkite po galinga Dievo ranka, kad jis jus išaukštintų tinkamu laiku,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6724', '60', '5', '7', 'visą savo rūpestį numetę ant jo, nes jam jūs rūpite.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6725', '60', '5', '8', 'Būkite blaivūs, būkite budrūs! Nes jūsų priešininkas velnias, kaip riaumojantis liūtas slankioja aplinkui, ieškodamas kurį nors praryti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6726', '60', '5', '9', 'Jam priešinkitės [būdami] tvirti tikėjime, žinodami, kad jūsų brolija pasaulyje patiria tokius pačius kentėjimus iki tikslo pasiekimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6727', '60', '5', '10', 'O visos malonės Dievas, kuris pašaukė mus į savo amžinąją šlovę per Kristų Jėzų, trumpai pakentėjusius pats jus ištobulins, sutvirtins, sustiprins, įtvirtins ant pamato.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6728', '60', '5', '11', 'Jam šlovė ir galybė per amžių amžius! Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6729', '60', '5', '12', '¶ Per Silvaną, jums ištikimą brolį, – tokiu [jį] laikau, – trumpai parašiau, ragindamas ir liudydamas, kad [būtent] ši yra tikra Dievo malonė, kurioje jūs stovite.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6730', '60', '5', '13', 'Jus sveikina toji Babilone, kuri išrinkta kartu su [jumis]; [sveikina] ir mano sūnus Morkus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6731', '60', '5', '14', 'Sveikinkite vienas kitą meilės pabučiavimu. Ramybė jums visiems, esantiems Kristuje Jėzuje. Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6732', '61', '1', '1', '¶ Simonas Petras, Jėzaus Kristaus tarnas ir apaštalas, tiems, kurie teisumu mūsų Dievo, tai yra mūsų Išgelbėtojo Jėzaus Kristaus, gavo tokį pat brangų tikėjimą kaip mūsų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6733', '61', '1', '2', 'Malonė ir ramybė tegausėja jums Dievo ir Jėzaus, mūsų Viešpaties, artimu pažinimu!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6734', '61', '1', '3', '¶ Kadangi jo dieviška jėga yra dovanojusi mums visus dalykus, kurie [praverčia] gyvenimui ir dievotumui per artimą pažinimą to, kuris pašaukė mus šlove ir šaunumu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6735', '61', '1', '4', '– kuriais jis yra mums dovanojęs didžiausius bei brangius pažadus, kad per juos taptumėte dieviškos prigimties dalininkais, pasprukę nuo sugedimo, esančio pasaulyje per geidulį, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6736', '61', '1', '5', '[tai] ir jūs gi dėl tos pačios [priežasties], pasitelkdami visą stropumą, pridėkite prie savo tikėjimo šaunumą, o prie šaunumo – žinojimą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6737', '61', '1', '6', 'o prie žinojimo – susivaldymą, o prie susivaldymo – ištvermę, o prie ištvermės – dievotumą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6738', '61', '1', '7', 'o prie dievotumo – brolišką rūpinimąsi, o prie broliško rūpinimosi – meilę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6739', '61', '1', '8', 'Nes jeigu šitie dalykai būna jumyse ir gausėja, jie padaro [taip, kad jūs esate] nei tingūs, nei bevaisiai mūsų Viešpaties Jėzaus Kristaus artimo pažinimo atžvilgiu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6740', '61', '1', '9', 'Bet tas, kuriam tų dalykų trūksta, yra aklas, trumparegis, užmiršęs apvalymą nuo savo senųjų nuodėmių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6741', '61', '1', '10', '¶ Todėl, broliai, verčiau stropiai stenkitės sau padaryti patvarų savąjį pašaukimą ir išrinkimą, nes jeigu tuos dalykus darote, jūs niekaip niekada nepargriūsite;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6742', '61', '1', '11', 'nes taip jums bus pridėta su gausumu įeiti į amžinąją mūsų Viešpaties bei Išgelbėtojo Jėzaus Kristaus karalystę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6743', '61', '1', '12', '¶ Todėl neignoruosiu pareigos jums priminti apie šiuos dalykus visada, nors jūs žinote [juos] ir esate sutvirtinti tiesoje, kurią dabar turite.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6744', '61', '1', '13', 'Aš gi manau, [kad] teisinga, kol tebesu šioje „padangtėje“, žadinti jus priminimu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6745', '61', '1', '14', 'nes žinau, kad netrukus padėsiu savo „padangtę“ į šoną, kaip ir man atskleidė mūsų Viešpats Jėzus Kristus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6746', '61', '1', '15', 'Bet ir stropiai stengsiuosi, kad man iškeliavus jūs kiekvienu metu galėtumėte prisiminti šiuos dalykus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6747', '61', '1', '16', '¶ Nes mes nesekėme gudriai išgalvotomis pasakomis, kai jums davėme pažinti mūsų Viešpaties Jėzaus Kristaus galybę ir atėjimą, bet buvome jo didybės liudininkai, matę savo akimis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6748', '61', '1', '17', 'Nes jis gavo iš Dievo Tėvo garbę ir šlovę, kai Didingosios Šlovės [veikimu] jam atėjo toks balsas: „Šitas yra mano mylimasis Sūnus, kuriuo aš gėriuosi“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6749', '61', '1', '18', 'Ir būdami su juo šventame kalne mes patys girdėjome tą balsą, atėjusį iš dangaus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6750', '61', '1', '19', '¶ Be to, mes turime patikimesnį pranašišką žodį, į kurį sutelkdami dėmesį gerai darote, – kaip į žiburį, šviečiantį tamsioje vietoje, kol išauš Diena ir jūsų širdyse patekės Aušrinė,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6751', '61', '1', '20', 'pirmiausiai žinodami tai, kad jokia šventraščio pranašystė nėra iš paties [žmogaus] savito atskleidimo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6752', '61', '1', '21', 'nes pranašystė niekuomet nebuvo atnešta žmogaus valia, bet šventi Dievo žmonės kalbėjo, Šventosios Dvasios nešami.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6753', '61', '2', '1', '¶ Bet tautoje buvo ir melagingų pranašų, kaip ir tarp jūsų bus melagingų mokytojų, kurie slapta įves pražūtingų klaidamokslių, netgi išsižadėdami juos išpirkusio Valdovo, [ir] užsitrauks staigią pražūtį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6754', '61', '2', '2', 'Ir daugelis seks jų pražūtingais keliais. Per [melagingus mokytojus] tiesos kelias bus šmeižiamas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6755', '61', '2', '3', 'Ir dėl godumo [įtakos] jie „prekiaus jumis“ meistriškai suformuluotais žodžiais. Jau seniai jų pasmerkimas nedykinėja ir jų pražūtis nesnaudžia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6756', '61', '2', '4', '¶ Nes jeigu Dievas nepagailėjo nusidėjusių angelų, bet nubloškė į pragarą [ir] į tamsybės pančius atidavė tuos, kurie išlaikyti teismui;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6757', '61', '2', '5', 'ir [jeigu] jis, kai užleido tvaną ant bedievių pasaulio, nepagailėjo senojo pasaulio, nors išsaugojo teisumo šauklį Nojų, aštuntąjį [išsaugotą asmenį];');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6758', '61', '2', '6', 'ir [jeigu] jis, kai pavertė Sodomos bei Gomoros miestus pelenais, pasmerkė [juos] nuvertimu, pristatydamas [juos] pavyzdžiu tiems, kurie po to gyvens bedieviškai;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6759', '61', '2', '7', 'ir [jeigu] išvadavo teisųjį Lotą, kurį didžiai vargino apribojimų nepaisančių [žmonių] palaidi gyvensena,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6760', '61', '2', '8', 'nes tas teisus [žmogus], gyvendamas tarp jų, matydamas ir girdėdamas, diena iš dienos kankino [savo] teisią sielą [jų] įstatymą pažeidžiančiais darbais, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6761', '61', '2', '9', '[tai] Viešpats žino, [kaip] išvaduoti dievotuosius iš mėginimų ir [kaip] išlaikyti neteisiuosius teismo dienai, kad būtų baudžiami,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6762', '61', '2', '10', 'o ypač tuos, kurie vaikščioja paskui kūniškumą suteršiančio geismo [įtakoje] ir niekina vyresnybę. Įžūlūs savavaliai! Jie nesudreba šmeiždami šlovinguosius,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6763', '61', '2', '11', 'tuo tarpu angelai, būdami pranašesni jėga ir galybe, Viešpaties akivaizdoje nepateikia prieš juos koneveikiančio kaltinimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6764', '61', '2', '12', '¶ Bet šitie, kaip nesamprotaujantys gyvuliai, gimę instinktyvūs [padarai] tam, kad būtų sugauti ir pražudyti, koneveikia tuos dalykus, kurių nesupranta, ir visiškai pražus savo pražūtyje,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6765', '61', '2', '13', '[būdami tokie], kurie, kaip numatyta, sulauks atlygio už neteisumą [būdami tokie], kurie laiko malonumu lėbauti dienos metu. [Jie yra] dėmės ir gėdos, puikuodamiesi savo pačių klaidinimais, puotaudami su jumis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6766', '61', '2', '14', '¶ Jie turi akis, kupinas svetimautojos ir negalinčias nutrūkti nuo nuodėmės. Jie suvilioja svyruojančias sielas. Jie turi gobšumo veiklos išlavintą širdį. Prakeikimo vaikai!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6767', '61', '2', '15', '¶ Palikę teisingąjį kelią, jie nuklydo sekdami keliu Bosoro [sūnaus] Balaamo, kuris mylėjo atlygį už neteisumą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6768', '61', '2', '16', 'tačiau buvo pabartas dėl savo prasižengimo: nebylus nešulinis gyvulys, prabilęs žmogaus balsu, sutrukdė pranašo beprotystę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6769', '61', '2', '17', 'Šitie yra bevandeniai šaltiniai, audros genami debesys, kuriems yra išlaikyta apgaubianti tamsybė per amžius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6770', '61', '2', '18', 'Nes kai jie byloja didžiai išpūstus tuštybės [žodžius], jie kūniškais geismais, palaidu elgesiu privilioja tuos, kurie buvo visiškai pasprukę nuo gyvenančių paklydime.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6771', '61', '2', '19', 'Jie žada šiems laisvę, patys būdami sugedimo vergai, juk kas nugali žmogų, tas jį ir pavergia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6772', '61', '2', '20', 'Nes jeigu pasprukę nuo pasaulio susitepimų Viešpaties bei Išgelbėtojo Jėzaus Kristaus artimu pažinimu, jie ir vėl į juos yra įsivėlę ir nugalėti, tai jiems paskutinė [padėtis] yra pasidariusi blogesnė už pirminę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6773', '61', '2', '21', 'Nes jiems būtų buvę geriau išsamiai nepažinti teisumo kelio, negu [jį] išsamiai pažinus nusigręžti nuo jiems perduoto šventojo įsakymo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6774', '61', '2', '22', 'Bet jiems atsitiko tai, ką sako ta teisinga patarlė: „Šuo sugrįžo prie savo vėmalo ir išmaudyta kiaulė – į voliojimąsi purvyne“.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6775', '61', '3', '1', '¶ Mylimieji, jau dabar jums rašau šį antrąjį laišką. Juose priminimu žadinu jūsų tyrus pamąstymus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6776', '61', '3', '2', 'kad atsimintumėte anksčiau pasakytus šventų pranašų žodžius ir mūsų – apaštalų – [anksčiau pasakytą] Viešpaties, tai yra Išgelbėtojo, įsakymą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6777', '61', '3', '3', '¶ Pirmiausia žinokite tai, kad dienų pabaigoje ateis pašaipūnai, bevaikščiojantys pagal savo pačių geismus');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6778', '61', '3', '4', 'ir sakantys: „Kur yra jo pažadėtas atėjimas? Juk nuo to laiko, kai užmigo tėvai, visi dalykai taip pasilieka, kaip [buvę] nuo sukūrimo pradžios.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6779', '61', '3', '5', 'Nes dėl jų pačių noro šis dalykas lieka jų nepastebėtas, kad Dievo žodžiu dangūs egzistavo seniai, taip pat žemė, stovinti iš vandens ir vandenyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6780', '61', '3', '6', 'Tomis [priemonėmis] tuometinis pasaulis žuvo, užtvindytas vandeniu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6781', '61', '3', '7', 'O dabartiniai dangūs ir žemė tuo pačiu žodžiu yra sergėjami, ugniai laikomi teismo ir bedievių žmonių pražuvimo dienai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6782', '61', '3', '8', '¶ Tačiau, mylimieji, šis vienas dalykas neturi likti jūsų nepastebėtas: viena diena Viešpačiui [yra] kaip tūkstantis metų, ir tūkstantis metų – kaip viena diena.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6783', '61', '3', '9', 'Viešpats negaišta [ištesėti] pažado, kaip kai kurie [tai] palaiko gaišumu; priešingai, jis yra didžiai kantrus su mumis, nenorėdamas, kad kurie nors pražūtų, bet kad visi duotų vietos atgailai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6784', '61', '3', '10', '¶ Bet Viešpaties Diena ateis kaip vagis naktį, [ir] tą [dieną] dangūs praeis su triukšmingu garsu, ir materijos sudedamosios dalys išsiskaidys degdamos didžiuliu karščiu, ir žemė bei joje esantys kūriniai bus sudeginti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6785', '61', '3', '11', 'Taigi, kadangi visi tie dalykai išsiskaidys, [tai] jūs turėtumėte būti tokie [žmonės], [kurie pasižymi] švento elgesio gausumu ir dievotumo apstumu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6786', '61', '3', '12', 'laukdami ir skubindamiesi atėjimą Dievo Dienos, dėl kurios dangūs degdami išsiskaidys ir materijos sudedamosios dalys sutirps degdamos didžiuliu karščiu!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6787', '61', '3', '13', 'Tačiau mes pagal jo pažadą laukiame naujų dangų ir naujos žemės, kuriuose teisumas turi buveinę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6788', '61', '3', '14', '¶ Todėl, mylimieji, kadangi šitų dalykų laukiate, stropiai stenkitės, kad būtumėte jo rasti taikoje – be dėmės ir nekaltintini.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6789', '61', '3', '15', 'Ir laikykite mūsų Viešpaties didžią kantrybę išgelbėjimu, kaip ir mūsų mylimas brolis Paulius, pagal jam duotą išmintį, yra jums parašęs,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6790', '61', '3', '16', 'kaip [jis rašo] ir visuose [savo] laiškuose, kalbėdamas juose apie tuos dalykus. Tuose [dalykuose] yra sunkiai suprantamų dalykų, kuriuos neišlavinti bei svyruojantys [žmonės] iškraipo, kaip ir kitus šventraščius, savo pačių pražūčiai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6791', '61', '3', '17', '¶ Taigi jūs, mylimieji, kadangi iš anksto [tai] žinote, saugokitės, kad ir jūs, suvilioti apribojimų nepaisančių [žmonių] suklaidinimu, neišpultumėte iš savo pačių tvirtumo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6792', '61', '3', '18', 'Verčiau aukite malonės atžvilgiu ir mūsų Viešpaties bei Išgelbėtojo Jėzaus Kristaus pažinimo [atžvilgiu]. Jam šlovė ir dabar ir per amžinybės dieną! Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6793', '62', '1', '1', '¶ [Skelbiame] apie Gyvybės Žodį, kuris buvo nuo pradžios, kurį esame girdėję, kurį esame matę savo akimis, kurį stebėjome ir kurį palietė mūsų rankos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6794', '62', '1', '2', '(Ta Gyvybė gi apsireiškė ir mes esame matę ir liudijame ir skelbiame jums tą Amžinąją Gyvybę, kuri buvo pas Tėvą ir apsireiškė mums.)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6795', '62', '1', '3', 'Tai, ką esame matę ir girdėję, skelbiame jums, kad ir jūs turėtumėte bendrystę su mumis, o ta bendrystė – būtent mums priklausanti – [yra] su Tėvu ir su jo Sūnumi Jėzumi Kristumi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6796', '62', '1', '4', 'Ir šiuos dalykus jums rašome, kad jūsų džiaugsmas būtų pilnatviškas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6797', '62', '1', '5', '¶ Tad ši yra žinia, kurią iš jo esame girdėję ir jums skelbiame, kad Dievas yra šviesa, ir jame nėra jokios tamsos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6798', '62', '1', '6', 'Jei sakome, kad turime bendrystę su juo, bet vaikščiojame tamsoje, meluojame ir nevykdome tiesos;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6799', '62', '1', '7', 'bet jeigu vaikščiojame šviesoje, kaip jis yra šviesoje, turime bendrystę vieni su kitais, ir jo Sūnaus Jėzaus Kristaus kraujas apvalo mus nuo kiekvienos nuodėmės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6800', '62', '1', '8', '¶ Jei sakome, kad neturime nuodėmės, klaidiname save, ir tiesos mumyse nėra.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6801', '62', '1', '9', 'Jeigu išpažįstame savo nuodėmes, jis yra ištikimas ir teisingas, todėl mums atleidžia nuodėmes ir mus apvalo nuo kiekvienos neteisybės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6802', '62', '1', '10', 'Jeigu sakome, kad nesame nusidėję, darome jį melagiu, ir mumyse jo žodžio nėra.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6803', '62', '2', '1', '¶ Mano vaikeliai, jums tai rašau, kad nenusidėtumėte. Ir jei kas nusidėtų, turime Paguodžiantį Užtarėją pas Tėvą, Jėzų Kristų, teisųjį,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6804', '62', '2', '2', 'ir jis yra rūstybę numaldavusi auka už mūsų nuodėmes, ir ne tik už mūsų, bet ir už viso pasaulio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6805', '62', '2', '3', '¶ Ir iš to žinome, kad jį pažįstame: jeigu laikomės jo įsakymų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6806', '62', '2', '4', 'Kas sako: „Aš jį pažįstu“, bet nesilaiko jo įsakymų, [tas] yra melagis, ir nėra jame tiesos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6807', '62', '2', '5', 'O kas laikosi jo žodžio, tame iš tiesų Dievo meilė yra pasiekusi tikslą; iš to žinome, kad esame jame.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6808', '62', '2', '6', 'Kas sakosi pasiliekąs jame, tas privalo ir pats taip vaikščioti, kaip ir tasai vaikščiojo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6809', '62', '2', '7', '¶ Broliai, nerašau jums naujo įsakymo, bet seną įsakymą, kurį turėjote nuo pradžios. Senasis įsakymas yra tas žodis, kurį girdėjote nuo pradžios.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6810', '62', '2', '8', 'Vėlgi, naują įsakymą jums rašau; tai yra tiesa jame ir jumyse, nes tamsa praeina, ir tikroji Šviesa jau šviečia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6811', '62', '2', '9', 'Kas sakosi esąs Šviesoje, o savo brolio nekenčia, [tas] iki šiol tebėra tamsoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6812', '62', '2', '10', 'Kas myli savo brolį, pasilieka Šviesoje, ir jame nėra kas sukelia suklupimą;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6813', '62', '2', '11', 'tačiau, kas nekenčia savo brolio, yra tamsoje ir vaikščioja tamsoje, ir nežino, kur eina, nes tamsa apakino jo akis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6814', '62', '2', '12', '¶ Rašau jums, vaikeliai, nes dėl jo vardo jums nuodėmės [yra] atleistos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6815', '62', '2', '13', 'Rašau jums, tėvai, nes esate pažinę tą, [kuris yra] nuo pradžios. Rašau jums, jaunuoliai, nes esate nugalėję blogąjį. Rašau jums, vaikai, nes esate pažinę Tėvą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6816', '62', '2', '14', 'Parašiau jums, tėvai, nes esate pažinę tą, [kuris yra] nuo pradžios. Parašiau jums, jaunuoliai, nes esate galingi, ir Dievo žodis pasilieka jumyse, ir esate nugalėję blogąjį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6817', '62', '2', '15', 'Nemylėkite pasaulio, nei pasaulyje esančių dalykų. Jei kas myli pasaulį, jame Tėvo meilės nėra,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6818', '62', '2', '16', 'nes visa, kas pasaulyje – kūno geismas ir akių geismas ir gyvenimo išdidumas – nėra iš Tėvo, bet yra iš pasaulio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6819', '62', '2', '17', 'Praeina ir pasaulis ir jo geismai, bet kas vykdo Dievo valią, tas išlieka per amžius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6820', '62', '2', '18', '¶ Vaikai, yra paskutinė valanda, ir kaip girdėjote, kad ateis Antikristas, taip jau dabar yra pasirodę daug antikristų; iš to žinome, jog yra paskutinė valanda.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6821', '62', '2', '19', 'Jie išėjo iš mūsų, bet jie nebuvo mūsiškiai, nes jeigu jie būtų buvę mūsiškiai, jie būtų pasilikę su mumis; bet [jie išėjo], idant jie būtų atskleisti, jog jie visi nėra mūsiškiai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6822', '62', '2', '20', '¶ Bet jūs turite patepimą nuo Šventojo ir visus [dalykus] žinote.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6823', '62', '2', '21', 'Parašiau jums ne todėl, kad nežinote tiesos, bet todėl, kad ją žinote, ir kad joks melas nėra iš tiesos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6824', '62', '2', '22', 'Kas yra melagis, jeigu ne tas, kuris neigia, kad Jėzus yra Kristus? Tas yra antikristas, kuris neigia Tėvą ir Sūnų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6825', '62', '2', '23', 'Kiekvienas, kuris neigia Sūnų, neturi [ir] Tėvo; [kas išpažįstą Sūnų, tas turi ir Tėvą].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6826', '62', '2', '24', '¶ Todėl tepasilieka jumyse tai, ką girdėjote nuo pradžios. Jeigu jumyse pasiliks tai, ką girdėjote nuo pradžios, tai ir jūs pasiliksite Sūnuje ir Tėve.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6827', '62', '2', '25', 'O šis yra pažadas, kurį jis pats mums pažadėjo – amžina gyvybė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6828', '62', '2', '26', 'Šiuos [dalykus] jums parašiau apie tuos, kurie siekia jus suklaidinti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6829', '62', '2', '27', 'O dėl jūsų – patepimas, kurį gavote iš jo, pasilieka jumyse, ir jums nereikia, kad kas jus mokytų; bet kaip tas pats patepimas moko jus apie viską ir yra tiesa, o ne melas, ir kaip jis jus išmokė, jūs jame pasiliksite.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6830', '62', '2', '28', '¶ O dabar, vaikeliai, pasilikite jame, kad, kai jis apsireikš, turėtume drąsos ir nebūtume sugėdinti prieš jį, kai jis ateis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6831', '62', '2', '29', '¶ Jeigu suprantate, kad jis yra teisus, [tai] žinote, kad kiekvienas, kuris atlikinėja teisybę, yra gimęs iš jo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6832', '62', '3', '1', '¶ (Žiūrėkite, kokią meilę mums yra davęs Tėvas – kad mus vadintų Dievo vaikais! Pasaulis nepažįsta mūsų todėl, kad nepažinojo jo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6833', '62', '3', '2', 'Mylimieji, esame Dievo vaikai dabar, bet dar neapreikšta, kokie mes būsime; vis dėlto žinome, kad, kai jis apsireikš, mes būsime panašūs į jį, nes jį matysime tokį, koks jis yra.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6834', '62', '3', '3', 'Ir kiekvienas, kas turi šią viltį [sudėjęs] į jį, pats save daro tyrą, kaip ir tasai yra tyras.)');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6835', '62', '3', '4', '¶ Kiekvienas, kuris nuodėmiauja, tas ir įstatymą pažeidinėja, juk nuodėmė yra įstatymo pažeidimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6836', '62', '3', '5', 'Ir jūs žinote, kad tasai buvo apreikštas, kad pašalintų mūsų nuodėmes; ir jame nuodėmės nėra.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6837', '62', '3', '6', 'Kiekvienas, kuris pasilieka jame, nenuodėmiauja; kiekvienas, kuris nuodėmiauja, nėra nei jo matęs, nei jo pažinęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6838', '62', '3', '7', '¶ Vaikeliai, tegul niekas jūsų nesuklaidina! Kas atlikinėja teisybę, tas yra teisus, kaip ir tasai yra teisus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6839', '62', '3', '8', 'Kas nuodėmiauja yra iš velnio, nes velnias nuodėmiauja nuo pradžios. Dievo Sūnus buvo apreikštas tam, kad suardytų velnio darbus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6840', '62', '3', '9', 'Nė vienas, kuris yra gimęs iš Dievo, nenuodėmiauja, kadangi jo sėkla pasilieka jame, ir jis negali nuodėmiauti, kadangi yra gimęs iš Dievo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6841', '62', '3', '10', 'Iš [štai] ko yra aišku, [kurie yra] Dievo vaikai ir [kurie yra] velnio vaikai: kas neatlikinėja teisybės nėra iš Dievo, nei tas, kuris nemyli savo brolio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6842', '62', '3', '11', 'Nes šitas yra pranešimas, kurį girdėjote nuo pradžios: turėtume mylėti vieni kitus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6843', '62', '3', '12', 'Ne kaip Kainas, [kuris] buvo iš blogojo ir nužudė savo brolį. Ir kodėl jį nužudė? Todėl, kad jo darbai buvo blogi, o jo brolio – teisūs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6844', '62', '3', '13', 'Nesistebėkite, mano broliai, jeigu pasaulis jūsų nekenčia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6845', '62', '3', '14', 'Mes žinome, kad esame perėję iš mirties į gyvenimą, nes mylime brolius. Kas nemyli brolio, tas pasilieka mirtyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6846', '62', '3', '15', 'Kiekvienas, kuris nekenčia savo brolio, yra žmogžudys, ir jūs žinote, kad joks žmogžudys savyje neturi pasiliekančio amžino gyvenimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6847', '62', '3', '16', '¶ Mes iš [štai] ko esame pažinę Dievo meilę, nes tasai paguldė už mus savo gyvybę; mes irgi privalome guldyti [savo] gyvybes už brolius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6848', '62', '3', '17', 'Bet jeigu kas turi šio pasaulio gėrybių ir mato savo brolį stokojantį, tačiau jam uždaro savo giliaširdiškus jausmus, kaipgi jame pasilieka Dievo meilė?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6849', '62', '3', '18', 'Mano vaikeliai, nemylėkime žodžiu ar liežuviu, bet darbu ir tiesa.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6850', '62', '3', '19', '¶ Ir šiuo būdu mes žinome, kad esame iš tiesos, ir jo akivaizdoje įtikinsime savo širdis,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6851', '62', '3', '20', 'kad, jeigu mūsų širdis mus smerkia, vis dėlto Dievas yra didesnis už mūsų širdį ir visa tai žino.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6852', '62', '3', '21', 'Mylimieji, jeigu mūsų širdis mūsų nesmerkia, esame drąsūs Dievo akivaizdoje');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6853', '62', '3', '22', 'ir gauname iš jo, ko tik prašome, nes laikomės jo įsakymų ir darome tuos dalykus, kurie jam patinka.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6854', '62', '3', '23', 'Ir šitas yra jo įsakymas: kad pasikliautume jo Sūnaus Jėzaus Kristaus vardu ir mylėtume vienas kitą, kaip jis davė mums įsakymą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6855', '62', '3', '24', 'Ir kas laikosi jo įsakymų, pasilieka jame, ir jis – tame. Ir šiuo būdu žinome, kad jis pasilieka mumyse – iš Dvasios, kurią jis mums davė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6856', '62', '4', '1', '¶ Mylimieji, netikėkite kiekviena dvasia, bet ištirkite dvasias, ar jos yra iš Dievo, nes daug melagingų pranašų yra išėjusių į pasaulį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6857', '62', '4', '2', 'Šiuo būdu pažįstate Dievo Dvasią: kiekviena dvasia, kuri išpažįsta Jėzų esant Kristų, atėjusį kūne, yra iš Dievo,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6858', '62', '4', '3', 'o kiekviena dvasia, kuri neišpažįsta Jėzaus esant Kristaus, atėjusio kūne, nėra iš Dievo. Ir ta yra antikristo [dvasia], apie kurią esate girdėję, kad ji ateina; ir jau dabar ji yra pasaulyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6859', '62', '4', '4', '¶ Jūs esate iš Dievo, vaikeliai, ir esate juos nugalėję, nes tas, kuris jumyse, yra didesnis už tą, kuris pasaulyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6860', '62', '4', '5', 'Jie yra iš pasaulio, todėl jie kalba [kaip] iš pasaulio, ir pasaulis jų klauso.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6861', '62', '4', '6', 'Mes esame iš Dievo; kas pažįsta Dievą, tas klauso mūsų. Kas nėra iš Dievo, mūsų neklauso. Šiuo būdu pažįstame tiesos dvasią ir klaidos dvasią.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6862', '62', '4', '7', '¶ Mylimieji, mylėkime vieni kitus, nes meilė yra iš Dievo, ir kiekvienas, kuris myli, yra gimęs iš Dievo ir pažįsta Dievą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6863', '62', '4', '8', 'Kas nemyli, tas nepažįsta Dievo, nes Dievas yra meilė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6864', '62', '4', '9', 'Šiuo būdu Dievo meilė buvo apreikšta mums, nes Dievas atsiuntė į pasaulį savo viengimį Sūnų, kad mes per jį gyventume.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6865', '62', '4', '10', 'Tame glūdi meilė – ne kad mes mylėjome Dievą, bet kad jis mus mylėjo ir atsiuntė savo Sūnų [būti] rūstybę numaldančia auka už mūsų nuodėmes.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6866', '62', '4', '11', 'Mylimieji, jeigu Dievas taip mus mylėjo, [tai] ir mes privalome mylėti vieni kitus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6867', '62', '4', '12', 'Niekas niekada nėra matęs Dievo. Jeigu mylime vieni kitus, Dievas pasilieka mumyse, ir jo meilė yra pasiekusi tikslą mumyse.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6868', '62', '4', '13', '¶ Šiuo būdu mes žinome, kad pasiliekame jame ir jis mumyse, nes jis mums yra davęs nuo savo Dvasios.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6869', '62', '4', '14', 'Ir mes esame matę ir liudijame, kad Tėvas atsiuntė Sūnų pasaulio Išgelbėtoju.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6870', '62', '4', '15', 'Jeigu kas išpažįsta, kad Jėzus yra Dievo Sūnus, Dievas pasilieka jame, ir jis Dieve.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6871', '62', '4', '16', 'Ir mes pažinojome [ir] tebepažįstame meilę, kurią Dievas turi mums, taip pat [ja] tikėjome [ir] tebetikime. Dievas yra meilė, ir kas pasilieka meilėje, pasilieka Dieve, ir Dievas jame.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6872', '62', '4', '17', '¶ Šiuo būdu meilė tarp mūsų yra pasiekusi tikslą, kad galėtume būti drąsūs teismo dieną, nes koks jis yra, tokie ir mes esame šiame pasaulyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6873', '62', '4', '18', 'Meilėje nėra baimės, bet tikslą pasiekusi meilė išvaro baimę, nes baimė turi kančią. O kas bijo, tas meilėje nėra pasiekęs tikslą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6874', '62', '4', '19', 'Mes mylime jį, nes jis mus pirmas mylėjo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6875', '62', '4', '20', 'Jeigu kas nors sakytų: „Aš myliu Dievą“, – o nekenčia savo brolio, tas yra melagis, nes kas nemyli savo brolio, kurį yra matęs, kaip gi gali mylėti Dievą, kurio nėra matęs?');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6876', '62', '4', '21', 'Ir šitą įsakymą mes turime iš jo, kad tas, kuris myli Dievą, turėtų mylėti ir savo brolį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6877', '62', '5', '1', '¶ Kiekvienas, kuris tiki, kad Jėzus yra Kristus, yra gimęs iš Dievo, ir kiekvienas, kuris myli Gimdytoją, myli ir iš jo gimusįjį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6878', '62', '5', '2', 'Šiuo būdu mes žinome, kad mylime Dievo vaikus, kai mylime Dievą ir laikomės jo įsakymų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6879', '62', '5', '3', 'Nes tai yra Dievo meilė, kad laikytumės jo įsakymų. Ir jo įsakymai nėra sunkūs,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6880', '62', '5', '4', '¶ nes kiekvienas, kuris yra gimęs iš Dievo, nugali pasaulį; ir ši yra ta pergalė, nugalinti pasaulį – mūsų tikėjimas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6881', '62', '5', '5', 'Kas yra tas, kuris nugali pasaulį, jei ne tas, kuris tiki, kad Jėzus yra Dievo Sūnus?!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6882', '62', '5', '6', 'Šitas yra tas, kuris prisistatė per vandenį ir kraują – Jėzus Kristus; [jis prisistatė] ne vien vandeniu, bet vandeniu ir krauju. Ir Dvasia yra ta, kuri liudija, nes Dvasia yra tiesa.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6883', '62', '5', '7', 'Nes yra trys, kurie liudija danguje: Tėvas, Žodis ir Šventoji Dvasia; ir šitie trys yra viena.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6884', '62', '5', '8', 'Ir yra trys, kurie liudija žemėje: Dvasia ir vanduo ir kraujas; ir šitie trys vieningai sutaria.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6885', '62', '5', '9', 'Jeigu priimame žmonių liudijimą, Dievo liudijimas yra didesnis; nes šitas yra Dievo liudijimas, kurį jis yra paliudijęs apie savo Sūnų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6886', '62', '5', '10', '¶ Kas tiki Dievo Sūnumi, tas turi liudijimą savyje; kas netiki Dievu, tas yra padaręs jį melagiu, nes netiki liudijimu, kuriuo Dievas yra liudijęs apie savo Sūnų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6887', '62', '5', '11', 'Ir liudijimas yra toks: Dievas mums davė amžiną gyvenimą, ir tas gyvenimas yra jo Sūnuje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6888', '62', '5', '12', 'Kas turi tą Sūnų, turi gyvybę; kas neturi Dievo Sūnaus, tas neturi gyvybės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6889', '62', '5', '13', 'Šiuos dalykus parašiau jums, pasitikintiems Dievo Sūnaus vardu, kad žinotumėte, jog turite amžiną gyvenimą, ir kad pasitikėtumėte Dievo Sūnaus vardu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6890', '62', '5', '14', '¶ Ir štai koks yra atviras drąsumas, kurį turime prieš jį, būtent jeigu ko tik prašome pagal jo valią, jis išklauso mus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6891', '62', '5', '15', 'Ir jeigu žinome, kad jis klausosi mūsų, ko tik prašome, [tai ir] žinome, kad esame gavę prašinius, kurių esame iš jo prašę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6892', '62', '5', '16', 'Jeigu kas mato savo brolį nuodėmiaujant nuodėme, [kuri] nėra iki mirčiai, tas prašys, ir jis duos jam gyvybę, [būtent] tiems, kurie nenuodėmiauja iki mirčiai. Yra nuodėmė iki mirčiai; nesakau, kad jis melstųsi už ją.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6893', '62', '5', '17', 'Kiekviena neteisybė yra nuodėmė, tačiau esama nuodėmė ne iki mirčiai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6894', '62', '5', '18', '¶ Mes žinome, kad kiekvienas, kuris yra gimęs iš Dievo, nenuodėmiauja; bet iš Dievo pagimdytasis saugo save, ir blogasis jo nepaliečia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6895', '62', '5', '19', 'Mes žinome, kad esame iš Dievo, o visas pasaulis guli blogyje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6896', '62', '5', '20', 'Ir žinome, kad Dievo Sūnus yra atėjęs ir davęs mums supratimą, kad pažintume tą, kuris teisingas bei tikras, ir esame tame, kuris teisingas bei tikras – jo Sūnuje Jėzuje Kristuje. Šis yra teisingas bei tikras Dievas ir amžina Gyvybė.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6897', '62', '5', '21', '¶ Vaikeliai, saugokitės stabų! Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6898', '63', '1', '1', '¶ Vyresnysis išrinktajai poniai ir jos vaikams, kuriuos myliu tiesoje, – ir ne [tik] aš vienas, bet ir visi, kurie yra pažinę tiesą, –');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6899', '63', '1', '2', 'dėl tiesos, kuri pasilieka mumyse ir bus su mumis amžinai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6900', '63', '1', '3', '¶ Su jumis bus malonė, gailestingumas, ramybė nuo Dievo Tėvo ir nuo Viešpaties Jėzaus Kristaus, Tėvo Sūnaus, tiesoje ir meilėje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6901', '63', '1', '4', '¶ Labai nudžiugau, radęs tavųjų vaikų, vaikščiojančių tiesoje taip, kaip gavome įsakymą iš Tėvo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6902', '63', '1', '5', 'O dabar maldauju tave, ponia, ne kaip rašydamas tau naują įsakymą, bet kaip tą, kurį turėjome nuo pradžios, – kad turime mylėti vieni kitus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6903', '63', '1', '6', 'O tai yra meilė, kad vaikščiotume pagal jo įsakymus. Toks yra įsakymas – kad joje vaikščiotumėte kaip girdėjote nuo pradžios.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6904', '63', '1', '7', '¶ Nes daug klaidintojų įėjo į pasaulį, – tie, kurie neišpažįsta Jėzaus esant Kristaus, atėjusio kūne. Būtent toks yra klaidintojas ir antikristas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6905', '63', '1', '8', 'Saugokitės, kad neprarastume tų dalykų, ką nuveikėme, bet kad gautume pilną atlygį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6906', '63', '1', '9', 'Kiekvienas, kuris nusižengia ir neišlieka Kristaus moksle, tas neturi Dievo. Kas pasilieka Kristaus moksle, tas turi ir Tėvą, ir Sūnų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6907', '63', '1', '10', 'Jei kas ateina pas jus ir neatneša šio mokslo, nepriimkite jo į namus ir nelinkėkite jam sėkmės,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6908', '63', '1', '11', 'nes kas linki jam sėkmės, [tas] dalyvauja jo bloguose darbuose.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6909', '63', '1', '12', '¶ [Nors] daug ką turiu jums rašyti, nenoriu [rašyti] popieriumi ir rašalu, bet turiu vilties pas jus atvykti ir pakalbėti akis į akį, kad mūsų džiaugsmas būtų pilnatviškas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6910', '63', '1', '13', 'Tave sveikina išrinktosios tavo sesers vaikai. Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6911', '64', '1', '1', '¶ Vyresnysis mylimajam Gajui, kurį myliu tiesoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6912', '64', '1', '2', '¶ Mylimasis, aš meldžiu, kad visais atžvilgiais tau gerai sektųsi ir kad būtum sveikas, kaip gerai sekasi tavo sielai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6913', '64', '1', '3', 'Mat labai apsidžiaugiau, broliams atėjus ir paliudijus apie tavo tiesą, kaip tu vaikščioji tiesoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6914', '64', '1', '4', 'Neturiu didesnio džiaugsmo negu tai, kad girdėčiau, jog mano vaikai vaikščioja tiesoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6915', '64', '1', '5', 'Mylimasis, ištikimą dalyką darai, ką tik tavo nuveikta broliams ir svečiams,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6916', '64', '1', '6', 'kurie paliudijo apie tavo meilę bažnyčios-susirinkimo akivaizdoje. Puikiai padarysi, siųsdamas juos pirmyn į kelionę Dievo vertu būdu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6917', '64', '1', '7', 'nes jo vardo labui jie leidosi keliauti nieko neimdami iš svetimtikių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6918', '64', '1', '8', 'Taigi, mes turime priimti tokius, kad toliau taptume bendradarbiai tiesos labui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6919', '64', '1', '9', '¶ Aš parašiau bažnyčiai-susirinkimui, bet mėgstantis tarp jų pirmauti Diotrefas nepriima mūsų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6920', '64', '1', '10', 'Todėl, kai atvyksiu, priminsiu jo darbus, kuriuos jis daro, pagiežingais žodžiais burnodamas prieš mus ir tuo nesitenkindamas, jis pats nepriima brolių ir neleidžia tiems, kurie nori [priimti] ir išmeta [juos] iš bažnyčios-susirinkimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6921', '64', '1', '11', '¶ Mylimasis, nesek tuo, kas bloga, bet tuo, kas gera. Kas įprastai daro gera, tas yra iš Dievo, bet kas įprastai daro bloga, tas nėra matęs Dievo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6922', '64', '1', '12', 'Apie Demetriją gerai liudija visi ir pati tiesa. Mes gi taip pat liudijame, ir tu žinai, kad mūsų liudijimas yra tiesa.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6923', '64', '1', '13', '¶ Daug ką turėčiau tau parašyti, bet nenoriu tau rašyti rašalu ir plunksna.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6924', '64', '1', '14', 'Vis dėlto viliuosi netrukus pamatyti tave. Tada pasikalbėsime akis į akį. Ramybė tau! Sveikina tave draugai. Sveikink draugus pavardžiui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6925', '65', '1', '1', '¶ Judas, Jėzaus Kristaus tarnas ir Jokūbo brolis, Dievo Tėvo veikimu pašventintiems ir Jėzaus Kristaus išsaugotiems pašauktiesiems.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6926', '65', '1', '2', 'Tegul gailestingumas jums ir ramybė bei meilė gausėja!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6927', '65', '1', '3', '¶ Mylimieji, su visu uolumu atsidėdamas rašyti jums apie bendrąjį išgelbėjimą, man atsirado būtinybė parašyti jums ragindamas, kad narsiai kovotumėte už tikėjimą, vieną kartą galutiniai perduotą šventiesiems,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6928', '65', '1', '4', 'nes vogčiomis įslinko kai kurie žmonės, kurie [jau] seniai iš anksto užrašyti tokiam smerkiančiam nuosprendžiui; jie bedieviai, perverčiantys mūsų Dievo malonę į palaidumą ir neigiantys vienintelį Valdovą Dievą ir mūsų Viešpatį Jėzų Kristų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6929', '65', '1', '5', 'Todėl pareiškiu valią jums priminti (kartą visam laikui jums [jau] gavus tokią žinią), kad Viešpats pirmiau išgelbėjęs tautą iš Egipto šalies, paskui pražudė netikinčius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6930', '65', '1', '6', 'Taip pat angelus, nesilaikiusius savo valdžios, bet palikusius savo buveinę, jis laiko sukaustytus amžinais pančiais tamsybėje didžiosios Dienos teismui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6931', '65', '1', '7', 'Taip pat Sodoma ir Gomora bei aplinkiniai miestai, kurie tokiu pat būdu, kaip šitie, paleistuvavo ir užsigeidė kitokio kūno, yra parodomi kaip pavyzdys, kentėdami amžinos ugnies bausmę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6932', '65', '1', '8', '¶ O vis dėlto panašiu būdu šitie žmonės sapnuodami viena vertus suteršia kūną, antra vertus atmeta viešpatavimą ir šmeižia šlovinguosius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6933', '65', '1', '9', 'Priešingai, arkangelas Mykolas, kai, varžydamasis su velniu, ginčijosi dėl Mozės kūno, neišdrįso jam ištarti koneveikiančio kaltinimo, bet pasakė: „Tesudraudžia tave Viešpats!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6934', '65', '1', '10', 'Bet šitie šmeižia, ko neišmano, o ką tik jie instinktyviai numano kaip nesamprotaujantys gyvuliai, tuo jie save gadina.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6935', '65', '1', '11', 'Vargas jiems! Nes jie nuėjo Kaino keliu, dėl užmokesčio galvotrūkčiais atsidavė Balaamo paklydimui ir žuvo nuo Korės prieštaravimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6936', '65', '1', '12', 'Šitie yra [pavojingos] uolos jūsų meilės pokyliuose, jie puotauja be baimės, gano save – bevandeniai, vėjų nuvaikomi debesys; rudens bevaisiai medžiai, dusyk mirę, išrauti;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6937', '65', '1', '13', 'šėlstančios jūros bangos, spjaudančios savo begėdystės putas; žvaigždės klajoklės, kurioms yra išlaikyta apgaubianti tamsybė per amžius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6938', '65', '1', '14', 'Apie juos pranašavo ir septintasis nuo Adomo, Henochas, sakydamas: „Štai Viešpats ateina su savo šventais miriadais');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6939', '65', '1', '15', 'įvykdyti teismo visiems ir įrodyti visų jų tarpe [esančių] bedievių kaltumą už visus jų bedieviškus darbus, kuriuos jie bedieviškai vykdė, ir už visas šiurkštybes, kurias bedieviai nusidėjėliai kalbėjo prieš jį.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6940', '65', '1', '16', 'Šitie yra niurnekliai, nepatenkinti savo dalia, bevaikščiojantys pagal savo geismus. Jų burna kalba didžiai išpūstus [žodžius] – jie pataikauja žmonėms dėl pelno.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6941', '65', '1', '17', 'Bet jūs, mylimieji, prisiminkite žodžius, kurie iš anksto buvo pasakyti mūsų Viešpaties Jėzaus Kristaus apaštalų,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6942', '65', '1', '18', 'kad jie ir sakydavo jums, jog paskutiniu laiku bus šaipūnų, bevaikščiojančių pagal savo pačių bedieviškus geismus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6943', '65', '1', '19', 'Šitie yra tie, kurie save išskiria, jusliniai, neturintys Dvasios.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6944', '65', '1', '20', 'Bet jūs, mylimieji, toliau statydami save ant savo švenčiausiojo tikėjimo, melsdamiesi Šventosios Dvasios [valdomi],');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6945', '65', '1', '21', 'išsilaikykite Dievo meilėje, laukdami mūsų Viešpaties Jėzaus Kristaus gailestingumo amžinam gyvenimui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6946', '65', '1', '22', 'Taigi būtinai pasigailėkite vienų, įžvelgdami skirtumą,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6947', '65', '1', '23', 'bet kitus bijodami išgelbėkite, traukdami iš ugnies, bodėdamiesi net kūno sutepto drabužio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6948', '65', '1', '24', 'O tam, kuris pajėgia jus išsaugoti nesuklupusius ir savo šlovės akivaizdon pastatyti [jus] be kliaudos su džiūgavimu,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6949', '65', '1', '25', 'vieninteliam išmintingajam Dievui, mūsų Išgelbėtojui, [priklauso] šlovė, didybė, galybė ir valdžia ir dabar ir visais amžių amžiais! Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6950', '66', '1', '1', '¶ Jėzaus Kristaus Apreiškimas, kurį Dievas jam davė, kad jis parodytų savo tarnams tuos dalykus, kurie netrukus turi įvykti. Ir per savo angelą jis pasiuntė ir [tai] paaiškino savo tarnui Jonui,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6951', '66', '1', '2', 'kuris paliudijo Dievo žodį ir Jėzaus Kristaus liudijimą, visus dalykus, kuriuos tik ir buvo matęs.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6952', '66', '1', '3', 'Palaimintas tas, kuris skaito, ir tie, kurie klausosi šios pranašystės žodžių ir laikosi to, kas joje parašyta, nes metas arti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6953', '66', '1', '4', '¶ Jonas septynioms bažnyčioms, kurios Azijoje. Malonė jums ir ramybė nuo to, kuris yra ir kuris buvo ir kuris ateina; taip pat nuo septynių Dvasių, kurios yra priešais jo sostą;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6954', '66', '1', '5', 'taip pat nuo Jėzaus Kristaus, [kuris yra] ištikimasis liudytojas, mirusiųjų pirmagimis ir žemės karalių valdovas. Tam, kuris mus mylėjo ir nuplovė mus nuo mūsų nuodėmių savo krauju,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6955', '66', '1', '6', 'ir padarė mus karaliais ir kunigais savo Dievui ir Tėvui, – jam šlovė ir galybė per amžių amžius! Amen.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6956', '66', '1', '7', 'Štai jis ateina su debesimis, ir išvys jį kiekviena akis, net tie patys, kurie jį perdūrė; ir dėl jo aimanuos visos žemės giminės. Taip, Amen!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6957', '66', '1', '8', '¶ ‹„Aš esu Alfa ir Omega, Pradžia ir Pabaiga“›, – sako Viešpats, kuris yra ir kuris buvo ir kuris ateina, Visavaldis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6958', '66', '1', '9', '¶ Aš, Jonas, [kuris esu] ir jūsų brolis ir draugas dalininkas prispaudime bei Jėzaus Kristaus karalystėje ir ištvermėje, buvau saloje, kuri vadinama Patmu, dėl Dievo žodžio ir dėl Jėzaus Kristaus liudijimo.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6959', '66', '1', '10', 'Buvau Dvasios [valdomas] viešpatadienį ir išgirdau sau už nugaros skardų balsą, lyg trimito,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6960', '66', '1', '11', 'sakantį: ‹„Aš esu Alfa ir Omega, Pirmasis ir Paskutinysis“› ir: ‹„Ką matai, surašyk į ›‹knygą ir pasiųsk tai septynioms bažnyčioms, kurios yra Azijoje: į Efezą, ir į Smirną, ir į Pergamą, ir į Tiatyrus, ir į Sardus, ir į Filadelfiją, ir į Laodikėją.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6961', '66', '1', '12', 'Ir atsigręžiau pažiūrėti balso, kuris kalbėjo su manimi, o atsigręžęs pamačiau septynis auksinius žibintuvus,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6962', '66', '1', '13', 'ir septynių žibintuvų viduryje [vieną], panašų į Žmogaus Sūnų, apsivilkusį pėdas siekiančiu drabužiu ir apsijuosusį per krūtinę auksine juosta.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6963', '66', '1', '14', 'Jo galva ir plaukai [buvo] balti kaip balta vilna, tarsi sniegas, o jo akys – kaip ugnies liepsna,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6964', '66', '1', '15', 'ir jo kojos [buvo] panašios į skaistvarį, tarsi jos žėrėtų krosnyje, o jo balsas – kaip daugelio vandenų šniokštimas;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6965', '66', '1', '16', 'ir savo dešinėje rankoje [jis] laikė septynias žvaigždes, ir iš jo burnos išėjo aštrus dviašmenis kalavijas, o jo veidas [buvo] tarsi saulė, [kuri] šviečia savo stiprumu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6966', '66', '1', '17', '¶ Ir kai jį pamačiau, puoliau jam po kojų kaip negyvas. Ir jis uždėjo ant manęs savo dešinę ranką, sakydamas man: ‹„Nebijok! Aš esu Pirmasis ir Paskutinysis,›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6967', '66', '1', '18', '‹tai yra Gyvasis! Ir ›‹buvau miręs, ir štai esu gyvas per amžių amžius! Amen! Ιr turiu pragaro bei mirties raktus.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6968', '66', '1', '19', '‹Užrašyk tuos dalykus, kurious matei, ir tuos dalykus, kurie yra, ir tuos būsimus dalykus, kurie įvyks po šitų dalykų.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6969', '66', '1', '20', '‹Septynių žvaigždžių, kurias matei mano dešinėje rankoje, ir septynių auksinių žibintuvų slėpinys: septynios žvaigždės yra septynių bažnyčių angelai, o septyni žibintuvai, kuriuos matei, yra septynios bažnyčios.“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6970', '66', '2', '1', '¶ ‹Efezo bažnyčios angelui rašyk: Šiuos dalykus sako tas, kuris laiko savo dešinėje septynias žvaigždes, kuris vaikščioja tarp septynių auksinių žibintuvų.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6971', '66', '2', '2', '‹Žinau tavo darbus ir tavo triūsą, ir tavo kantrybę, ir kaip negali pakęsti blogaširdžių, ir ištyrei tuos, kurie sakosi esą apaštalai, tačiau nėra, ir radai juos esant melagius,›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6972', '66', '2', '3', '‹ir nešei naštas, ir ›‹esi ištvermingas, ir triūsei dėl mano vardo, ir ›‹nenusilpai.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6973', '66', '2', '4', '‹Bet turiu prieš tave tai, kad palikai savo pirmąją meilę.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6974', '66', '2', '5', '‹Todėl prisimink, nuo kur + 2:5 „esi nupuolęs“ – Gr. vksm. ἐκπίπτω');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6975', '66', '2', '6', '‹Bet tai tu turi savo naudai, kad nekenti › + 2:6 „nikolaitų“ – Plg. Apr 2:15, kurioje tvirtinama, kad ne vien jų veiksmai');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6976', '66', '2', '7', '¶ ‹Kas turi › + 2:7 „ausis“ – Gr. vns., t. y. „ausį“.‹ausis, teklauso, ką Dvasia sako bažnyčioms! Kas nugali, tam duosiu valgyti nuo › + 2:7 „gyvybės medžio“ – Žr. Pr 2:9; 3:22, 24.‹gyvybės medžio, kuris yra Dievo rojaus viduryje.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6977', '66', '2', '8', '¶ ‹Ir Smirniečių bažnyčios angelui rašyk: Šiuos dalykus sako Pirmasis ir Paskutinysis, kuris › + 2:8 „buvo miręs ir vėl tapo gyvas“ – T. „tapo mirusiu ir gyveno / gyvavo“.‹buvo miręs ir vėl tapo gyvas.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6978', '66', '2', '9', '‹Žinau tavo darbus ir prispaudimą ir skurdą – o vis dėlto esi turtingas! – ir žinau › + 2:9 „šmeižtą“ – Arba „piktžodžiavimą“.‹šmeižtą tų, kurie sakosi esą žydai, tačiau nėra, bet yra Šėtono › + 2:9 „sinagoga“ – Arba „sueiga“, „susirinkimas“, „grupuotė“.‹sinagoga.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6979', '66', '2', '10', '‹Nebijok jokių dalykų, kuriuos netrukus kentėsi! Štai velnias įmes kai kuriuos iš jūsų į kalėjimą, kad būtumėte išmėginti, ir dešimt dienų turėsite prispaudimo. Būk ištikimas iki mirties, ir tau duosiu › + 2:10 „gyvenimo“ – Arba „gyvybės“.‹gyvenimo vainiką.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6980', '66', '2', '11', '¶ ‹Kas turi › + 2:11 „ausis“ – Gr. vns., t. y. „ausį“.‹ausis, teklauso, ką Dvasia sako bažnyčioms! Kas nugali jokiu būdu nenukentės nuo antrosios mirties.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6981', '66', '2', '12', '¶ ‹Ir Pergame esančios bažnyčios angelui rašyk: Šiuos dalykus sako tas, kuris turi aštrų dviašmenį kalaviją.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6982', '66', '2', '13', '‹Žinau tavo darbus ir kur gyveni – kur Šėtono sostas. ›‹Bet tvirtai laikaisi mano vardo ir neišsigynei ›‹mano tikėjimo net ›‹tomis dienomis, kai Antipas, mano ištikimas liudytojas, buvo nužudytas pas jus, kur gyvena Šėtonas.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6983', '66', '2', '14', '‹Vis dėlto aš turiu keletą dalykų prieš tave, nes tu tenai turi besilaikančių mokslo Balaamo, kuris mokė Balaką įmesti parpuolimą sukeliančią kliūtį priešais Izraelio vaikų, kad tie valgytų stabams paaukotą maistą, ir kad paleistuvautų.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6984', '66', '2', '15', '‹Taip ir tu turi besilaikančių ›‹nikolaitų mokslo, kurio aš nekenčiu.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6985', '66', '2', '16', '‹Atgailauk! O jei ne, aš greitai ateisiu pas tave ir kariausiu su jais savo burnos kalaviju.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6986', '66', '2', '17', '¶ ‹Kas turi ›‹ausis, teklauso, ką Dvasia sako bažnyčioms! Kas nugali, tam duosiu valgyti paslėptos manos, taip pat jam duosiu baltą akmenėlį ir ant akmenėlio įrašytą naują vardą, kurio nežinojo niekas, tiktai žinos gavėjas.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6987', '66', '2', '18', '¶ ‹Ir Tiatyruose esančios bažnyčios angelui rašyk: Šiuos dalykus sako Dievo Sūnus, kuris turi akis kaip ugnies liepsną ir kurio kojos panašios į ›‹skaistvarį.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6988', '66', '2', '19', '‹Žinau tavo darbus ir meilę ir tarnavimą ir tikėjimą ir tavo ištvermę ir tavo paskutinius darbus esant › + 2:19 „dar“ – Arba „net“, „ir“.‹dar › + 2:19 „didesnius už“ – Arba „daugiau negu“.‹didesnius už pirmuosius.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6989', '66', '2', '21', '‹Ir aš jai daviau laiko atgailauti dėl savo paleistuvystės, bet ji neatgailavo.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6990', '66', '2', '22', '‹Štai aš ›‹įmesiu ją į ligos patalą, o svetimaujančius su ja – į didį prispaudimą, jeigu jie neatgailaus dėl savo darbų.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6991', '66', '2', '23', '‹Ir › + 2:23 „nužudysiu jos vaikus mirtimi“ – Gal „tikrai nužudysiu jos vaikus“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6992', '66', '2', '24', '‹Bet sakau jums ir kitiems, esantiems Tiatyruose (visiems, kurie neturi šito mokslo ir kurie nepažino „Šėtono gilybių“ – ›‹kaip jie vadina tuos dalykus ): aš ant jūsų neuždėsiu kitos ›‹naštos.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6993', '66', '2', '25', '‹Bet laikykite tai, ką turite, kol ateisiu.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6994', '66', '2', '26', '‹O tam, kuris nugali, ›‹tai yra tam, kuris ›‹laikosi mano darbų iki galo, aš ›‹ duosiu teisę valdyti tautas;›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6995', '66', '2', '27', '‹ ir jis ›‹ valdys jas geležine lazda; kaip puodžiaus indai jie bus sudaužyti į šukes, – lygiai taip, kaip ir aš esu gavęs valdžią iš savo Tėvo;›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6996', '66', '2', '28', '‹ir jam duosiu › + 2:28 „aušrinę žvaigždę“ – Arba „ryto žvaigždę“.‹aušrinę žvaigždę.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6997', '66', '2', '29', '¶ ‹Kas turi ›‹ausis, teklauso, ką Dvasia sako bažnyčioms!›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6998', '66', '3', '1', '¶ ‹Ir Sarduose esančios bažnyčios angelui rašyk: Šiuos dalykus sako tas, kuris turi septynias Dievo Dvasias ir septynias žvaigždes. Žinau tavo darbus, kad ›‹turi vardą, jog esi gyvas, bet esi miręs.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('6999', '66', '3', '2', '‹Būk budrus ir stiprink likusius dalykus, kurie ›‹yra prie mirties, nes aš neradau, kad tavo darbai ›‹ būtų be trūkumų Dievo akyse.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7000', '66', '3', '3', '‹Todėl atsimink, kaip esi priėmęs ir girdėjai, taip pat ›‹laikykis to, ką priėmei ir atgailauk. Taigi, jei nebudėsi, ›‹tave užklupsiu kaip vagis, ir visai nežinosi, kurią valandą tave užklupsiu.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7001', '66', '3', '4', '‹Tu, beje, Sarduose turi keletą ›‹žmonių, kurie nesuteršė savo drabužių, ir jie vaikščios su manimi baltais drabužiais, nes jie yra verti.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7002', '66', '3', '5', '‹Tas, kuris nugali, būtent tas bus aprengtas baltais drabužiais, ir jo vardo neištrinsiu iš ›‹Gyvenimo knygos, ›‹bet išpažinsiu jo vardą savo Tėvo akivaizdoje, taip pat jo angelų akivaizdoje.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7003', '66', '3', '6', '¶ ‹Kas turi ›‹ausis, teklauso, ką Dvasia sako bažnyčioms!›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7004', '66', '3', '7', '¶ ‹Ir Filadelfijoje esančios bažnyčios angelui rašyk: Šiuos dalykus sako tas, kuris šventas, kuris ›‹teisingas bei tikras, kuris turi Dovydo raktą, kuris atrakina, ir niekas neužrakina, ir užrakina, ir niekas neatrakina.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7005', '66', '3', '8', '‹Žinau tavo darbus – štai priešais tave pastačiau atviras duris, ir niekas negali jų uždaryti – ›‹kad tu turi maža jėgos, o laikeisi mano žodžio ir neišsižadėjai mano vardo.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7006', '66', '3', '9', '‹Štai aš ›‹padarysiu, kad tie, kurie iš Šėtono sinagogos, – kurie sakosi esą žydai, o nėra, bet meluoja, – štai padarysiu, kad jie ateitų ir ›‹garbintų ›‹priešais tavo kojas ir žinotų, kad tave ›‹mylėjau aš.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7007', '66', '3', '10', '‹Kadangi esi laikęsis mano ›‹žodžio, reikalaujančio ištvermės, tai ir aš tave apsaugosiu nuo ›‹gundymo valandos, kuri užgrius visą pasaulį, kad išmėgintų gyvenančius žemėje.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7008', '66', '3', '11', '‹Štai aš greitai ateinu. Išlaikyk, ką turi, kad niekas neatimtų tavo vainiko.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7009', '66', '3', '12', '‹Kas nugali, tą padarysiu ›‹šulu mano Dievo šventykloje, ir jis jokiu atveju nebeišeis laukan; ir užrašysiu ant jo savo Dievo vardą ir vardą savo Dievo miesto, naujosios Jeruzalės, nužengiančios iš dangaus nuo mano Dievo; ir užrašysiu ant jo savo naująjį vardą.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7010', '66', '3', '13', '‹Kas turi ›‹ausis, teklauso, ką Dvasia sako bažnyčioms!›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7011', '66', '3', '14', '¶ ‹Ir laodikėjiečių bažnyčios angelui rašyk: Šiuos dalykus sako Amen, ištikimas ir teisingas Liudytojas, Dievo kūrinijos Pradininkas.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7012', '66', '3', '15', '‹Žinau tavo darbus, kad ›‹nesi nei šaltas, nei karštas. O, kad būtum arba šaltas arba karštas!›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7013', '66', '3', '16', '‹Taigi, kadangi esi drungnas ir nei šaltas, nei karštas, tave išspjausiu iš savo burnos.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7014', '66', '3', '17', '‹Kadangi sakai: „Esu turtingas ir pralobęs ir nieko man nereikia,“ – o nežinai, kad esi vargingas, ir apgailėtinas, ir beturtis, ir aklas, ir nuogas,›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7015', '66', '3', '18', '‹patariu tau pirkti iš manęs ugnyje ›‹išgryninto aukso, kad pralobtum, ir baltus drabužius, kad apsirengtum, ir nebūtų matoma tavo nuogumo gėda; taip pat pasitepk akis akių tepalu, kad regėtum.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7016', '66', '3', '19', '¶ ‹Aš visus, kuriuos myliu, įtikinu dėl kaltumo ir sudraudžiu. Tad būk uolus ir atgailauk!›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7017', '66', '3', '20', '‹Štai aš stoviu prie durų ir beldžiuosi: jei kas išgirs mano balsą ir ›‹atidarys duris, aš įeisiu pas jį ir vakarieniausiu su juo, o jis su manimi.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7018', '66', '3', '21', '‹Kas nugali, tam duosiu atsisėsti šalia savęs, savo soste, kaip ir aš nugalėjau ir atsisėdau šalia savo Tėvo jo soste.›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7019', '66', '4', '1', '¶ Po tų dalykų aš pažiūrėjau, ir štai atvertos durys danguje! Ir pirmasis balsas, kurį išgirdau, [buvo] tarsi trimito, kalbančio su manimi, kuris tarė: „Ateik aukštyn į čia, ir aš tau parodysiu tuos [dalykus], kurie turi įvykti po šių dalykų.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7020', '66', '4', '2', 'Ir tuoj pat aš buvau Dvasioje, ir štai danguje stovėjo sostas, o soste – Sėdintysis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7021', '66', '4', '3', 'O iš išvaizdos Sėdintysis buvo panašus į jaspio akmenį – taip pat [į] sardžių, – ir aplink sostą [buvo] vaivorykštė, iš išvaizdos panaši į smaragdą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7022', '66', '4', '4', 'O aplink sostą [buvo] dvidešimt keturi sostai, ir tuose sostuose mačiau sėdinčius dvidešimt keturis vyresniuosius, apsivilkusius baltais drabužiais, ir jie ant savo galvų turėjo aukso vainikus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7023', '66', '4', '5', 'Ir iš to sosto išėjo žaibai ir griaustiniai ir dundesiai, o priešais sostą [buvo] septyni atviros ugnies žibintai, kurie yra septynios Dievo Dvasios.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7024', '66', '4', '6', 'Ir priešais sostą [buvo] stiklo jūra, panaši į krištolą, o sosto [erdvės] viduryje ir aplink sostą [buvo] keturi gyvi padarai, pilni akių iš priekio ir iš užpakalio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7025', '66', '4', '7', 'Ir pirmasis gyvas padaras [buvo] panašus į liūtą, ir antrasis gyvas padaras panašus į veršį, ir trečiasis gyvas padaras turėjo veidą kaip kad [turi] žmogus, ir ketvirtasis gyvas padaras [buvo] panašus į skrendantį erelį.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7026', '66', '4', '8', '¶ Ir keturi gyvi padarai – kiekvienas atskirai – turėjo po šešis sparnus; [padarai buvo] pilni akių aplinkui ir viduje, taip pat dieną ir naktį neturi poilsio, sakydami: „Šventas, šventas, šventas Viešpats Dievas Visavaldis, kuris buvo, ir kuris yra, ir kuris ateina.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7027', '66', '4', '9', 'Ir kada tik tie gyvi padarai suteikia šlovę ir pagarbą ir padėką Sėdinčiajam soste, Gyvajam per amžių amžius,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7028', '66', '4', '10', 'dvidešimt keturi vyresnieji parpuola prieš Sėdintįjį soste ir garbina Gyvąjį per amžių amžius, ir meta savo vainikus prieš sostą, sakydami:');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7029', '66', '4', '11', '„Vertas esi, o Viešpatie, priimti šlovę ir pagarbą ir galybę, nes tu visatą sukūrei, ir dėl tavo valios ji yra ir buvo sukurta.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7030', '66', '5', '1', '¶ Ir soste Sėdinčiojo dešinėje rankoje pamačiau knygą, prirašytą iš vidaus ir iš lauko, užantspauduotą septyniais antspaudais.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7031', '66', '5', '2', 'Ir pamačiau galingą angelą, skelbiantį skardžiu balsu: „Kas yra vertas atverti tą knygą ir atplėšti jos antspaudus?“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7032', '66', '5', '3', 'Bet niekas nei danguje, nei žemėje, nei po žeme, negalėjo atverti tos knygos nei į ją pažiūrėti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7033', '66', '5', '4', 'Ir aš pats smarkiai pravirkau, kad nebuvo rasta nė vieno verto atverti ir skaityti tą knygą nei į ją pažiūrėti.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7034', '66', '5', '5', 'Ir vienas iš vyresniųjų man *tarė: „Neverk! Štai nugalėjo Liūtas iš Judo genties, Dovydo Šaknis, kad atvertų knygą ir atplėštų septynis jos antspaudus.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7035', '66', '5', '6', '¶ Ir pažiūrėjau, ir štai sosto [erdvės] bei keturių gyvų padarų viduryje ir vyresniųjų viduryje stovėjo Avinėlis, tarsi buvęs nužudytas, turintis septynis ragus ir septynias akis, kurios yra septynios Dievo Dvasios, išsiųstos į visą žemę.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7036', '66', '5', '7', 'Ir jis priėjo ir paėmė knygą iš soste Sėdinčiojo dešinės rankos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7037', '66', '5', '8', 'Ir kai jis paėmė knygą, keturi gyvi padarai bei dvidešimt keturi vyresnieji parpuolė prieš Avinėlį, kiekvienas iš jų turėdamas arfas ir auksinius dubenis, pilnus kvapų, kurie yra šventųjų maldos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7038', '66', '5', '9', '¶ Ir jie giedojo naują giesmę, sakydami: „Vertas esi imti knygą ir atplėšti jos antspaudus, nes buvai nužudytas ir savo krauju išpirkai mus Dievui iš kiekvienos genties ir kalbos, ir tautos, ir giminės,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7039', '66', '5', '10', 'ir mūsų Dievui padarei mus karaliais ir kunigais, ir mes karaliausime žemėje.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7040', '66', '5', '11', '¶ Tada pažvelgiau ir išgirdau balsą daugybės angelų aplinkui sostą ir gyvus padarus ir vyresniuosius; o jų skaičius buvo miriadų miriadai, ir tūkstančių tūkstančiai,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7041', '66', '5', '12', 'skardžiu balsu sakantys: „Vertas yra Avinėlis, kuris buvo nužudytas, priimti galybę ir turtus, ir išmintį, ir stiprybę, ir pagarbą, ir šlovę, ir palaiminimą!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7042', '66', '5', '13', 'Ir girdėjau kiekvieną kūrinį, kuris yra danguje ir žemėje, ir po žeme, taip pat tuos, kurie yra viršum jūros, ir visus, esančius juose, sakant: „Sėdinčiajam soste bei Avinėliui palaiminimas ir pagarba, ir šlovė, ir galybė per amžių amžius!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7043', '66', '5', '14', 'Ir keturi gyvi padarai tarė: „Amen“ – o dvidešimt keturi vyresnieji parpuolė ir garbino Gyvąjį per amžių amžius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7044', '66', '6', '1', '¶ Ir mačiau, kai Avinėlis atplėšė vieną iš antspaudų, ir išgirdau vieną iš keturių gyvų padarų sakant lyg griaustinio balsu: „Ateik ir žiūrėk!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7045', '66', '6', '2', 'Ir žiūrėjau, ir štai baltas žirgas! O tas, kuris sėdėjo ant jo, turėjo lanką, ir jam buvo duotas vainikas, ir jis išjojo nugalėdamas ir tam, kad nugalėtų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7046', '66', '6', '3', '¶ Ir kai jis atplėšė antrąjį antspaudą, išgirdau antrąjį gyvą padarą sakant: „Ateik ir žiūrėk!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7047', '66', '6', '4', 'Ir išėjo kitas žirgas, ugniaspalvis! O tam, kuris sėdėjo ant jo, buvo duota atimti iš žemės taiką, – tai yra, kad žmonės vienas kitą žudytų, – ir jam buvo duotas didelis kalavijas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7048', '66', '6', '5', '¶ Ir kai jis atplėšė trečiąjį antspaudą, išgirdau trečiąjį gyvą padarą sakant: „Ateik ir žiūrėk!“ Ir žiūrėjau, ir štai juodas žirgas! O tas, kuris sėdėjo ant jo, turėjo savo rankoje svarstykles.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7049', '66', '6', '6', 'Ir išgirdau balsą keturių gyvų padarų viduryje, sakant: „Kviečių saikelis už denarą ir trys miežių saikeliai už denarą! Bet nepakenk aliejui ir vynui!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7050', '66', '6', '7', '¶ Ir kai jis atplėšė ketvirtąjį antspaudą, išgirdau ketvirtojo gyvo padaro balsą sakant: „Ateik ir žiūrėk!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7051', '66', '6', '8', 'Ir žiūrėjau, ir štai palšas žirgas! O vardas to, kuris sėdėjo ant jo, [buvo] Mirtis, ir paskui jį sekė Pragaras. Ir jiems buvo duota teisę valdyti ketvirtadalį žemės – [teisę] žudyti kalaviju ir alkiu ir maru ir žemės žvėrimis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7052', '66', '6', '9', '¶ Ir kai jis atplėšė penktąjį antspaudą, pamačiau po aukuru sielas nužudytųjų dėl Dievo žodžio ir dėl liudijimo, kurio jie laikėsi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7053', '66', '6', '10', 'Ir jie vis šaukė skardžiu balsu, sakydami: „O Valdove, kuris šventas ir kuris teisingas bei tikras, kiek ilgai tu nesiimsi teisti ir išlieti kerštą už mūsų kraują ant gyvenančių žemėje?!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7054', '66', '6', '11', 'Ir visiems be išimties buvo duoti balti drabužiai, ir jiems buvo pasakyta, kad jie dar trumpą laiką ilsėtųsi, iki to [laiko, kai] pasieks ribą ir [skaičius] jų bendratarnių bei jų brolių, kurie bus nužudyti kaip ir jie [buvo].');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7055', '66', '6', '12', '¶ Ir mačiau, kai jis atplėšė šeštąjį antspaudą, ir štai kilo didelis žemės drebėjimas, ir saulė pasidarė juoda kaip [gyvulių] plaukų ašutinis audinys, ir mėnulis pasidarė lyg kraujas,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7056', '66', '6', '13', 'ir dangaus žvaigždės krito žemėn, kaip ir figmedis, smarkaus vėjo purtomas, numeta savo neprinokusias figas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7057', '66', '6', '14', 'Ir dangus atitrūko tarsi besivyniojantis ritinys, ir kiekvienas kalnas bei sala buvo išjudinti iš savo vietų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7058', '66', '6', '15', '¶ Tada žemės karaliai, ir didžiūnai, ir turtingieji, ir karo vadai, ir galingieji, ir kiekvienas vergas, ir kiekvienas laisvasis pasislėpė urvuose ir tarp kalnų uolų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7059', '66', '6', '16', 'ir vis *tarė kalnams ir uoloms: „Griūkite ant mūsų ir paslėpkite mus nuo Sėdinčiojo soste veido ir nuo Avinėlio rūstybės,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7060', '66', '6', '17', 'nes atėjo didi jo rūstybės diena, ir kas gali išstovėti?!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7061', '66', '7', '17', '¶ Nes Avinėlis, esantis sosto viduryje, juos ganys ir juos nuves prie vandenų iš gyvųjų šaltinių, ir Dievas nušluostys visas ašaras nuo jų akių.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7062', '66', '9', '11', '¶ Ir jie turėjo sau karalių, bedugnės angelą, kurio vardas hebrajiškai Abadonas, o graikų kalboje turi vardą Apolionas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7063', '66', '9', '21', 'ir jie neatgailavo dėl savo žmogžudysčių, nei dėl savo užbūrimų narkotikais, nei dėl savo paleistuvysčių, nei dėl savo vagysčių.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7064', '66', '12', '1', '¶ Ir danguje pasirodė didelis antgamtinis ženklas: moteris, apsisiautusi saule, ir mėnulis po jos kojomis, ir ant jos galvos – dvylikos žvaigždžių vainikas;');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7065', '66', '12', '2', 'o ji, būdama nėščia, šaukė, kentėdama gimdymo skausmus bei kankindamasi, kad pagimdytų.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7066', '66', '12', '3', 'Ir pasirodė kitas antgamtinis ženklas danguje: ir štai didelis raudonas slibinas, turintis septynias galvas ir dešimt ragų, ir ant jo galvų [buvo] septynios karūnos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7067', '66', '12', '4', 'Ir jo uodega nušlavė trečdalį dangaus žvaigždžių ir numetė jas į žemę. Ir slibinas stovėjo prieš gimdysiančią moterį, kad, kai tik ji bus pagimdžiusi, prarytų jos vaiką.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7068', '66', '12', '5', 'Ir ji pagimdė vyriškos lyties vaiką, kuris valdysiąs visas tautas geležine lazda. Ir jos vaikas buvo paimtas pas Dievą, tai yra [į] jo sostą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7069', '66', '12', '10', 'Ir girdėjau danguje garsų balsą, sakantį: „Dabar atėjo mūsų Dievo išgelbėjimas ir galybė ir karalystė ir jo Kristaus valdžia, nes žemyn numestas mūsų brolių kaltintojas, kuris dieną ir naktį kaltina juos prieš mūsų Dievą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7070', '66', '12', '11', 'Ir jie nugalėjo jį Avinėlio krauju ir savo liudijimo žodžiu, ir jie nemylėjo savo gyvybių, net iki mirties.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7071', '66', '13', '6', '¶ Ir jis atvėrė savo nasrus piktžodžiavimui prieš Dievą, kad piktžodžiautų jo vardui ir jo padangtei ir tiems, kurie gyvena danguje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7072', '66', '14', '5', '¶ Ir jų burnoje nebuvo rasta apgaulės, nes prieš Dievo sostą jie yra be dėmės.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7073', '66', '14', '6', 'Ir mačiau kitą angelą, skrendantį dangaus viduriu, turintį amžinąją Evangeliją, kad [ją] skelbtų [kaip] gerą žinią gyvenantiems žemėje, tai yra kiekvienai giminei ir genčiai ir kalbai ir tautai.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7074', '66', '14', '7', 'Jis sakė skardžiu balsu: „Bijokite Dievo ir suteikite jam šlovę, nes atėjo jo teismo valanda, ir garbinkite tą, kuris padarė dangų ir žemę ir jūrą ir vandenų šaltinius!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7075', '66', '14', '12', '[Štai] čia yra šventųjų ištvermė, [štai] čia tie, kurie laikosi Dievo įsakymų ir tikėjimo Jėzumi.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7076', '66', '15', '3', '¶ Ir jie gieda Dievo tarno Mozės giesmę ir Avinėlio giesmę, sakydami: „Didingi ir nuostabūs tavo darbai, Viešpatie Dieve Visavaldi! Teisūs ir teisingi tavo keliai, šventųjų Karaliau!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7077', '66', '16', '7', '¶ Ir girdėjau kitą, nuo aukuro sakant: „Taip, Viešpatie Dieve Visavaldi, teisingi ir teisūs [yra] tavo teismai!“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7078', '66', '16', '16', 'Ir jis surinko juos į vietovę, hebrajiškai vadinamą Harmagedonu.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7079', '66', '18', '23', '¶ ir žiburio šviesa niekada nebešvies tavyje, ir jaunikio bei jaunosios balso niekada nebesigirdės tavyje, nes tavo pirkliai buvo žemės didžiūnai, nes per tavo užbūrimus narkotikais buvo suklaidintos visos tautos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7080', '66', '19', '1', '¶ Ir po tų dalykų girdėjau skardų didžiulės minios balsą danguje, sakantį: „Aleliuja! Išgelbėjimas ir šlovė ir pagarba ir galybė [priklauso] Viešpačiui, mūsų Dievui,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7081', '66', '19', '6', '¶ Ir išgirdau tarsi didžiulės minios balsą, ir tarsi gausingų vandenų balsą, ir tarsi galingų griaustinių balsą, sakančius: „Aleliuja! Nes Viešpats Dievas Visavaldis karaliauja!');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7082', '66', '19', '10', 'Tada aš puoliau jam po kojų, norėdamas jį garbinti. Bet jis man tarė: „Žiūrėk, kad to nedarytum! Esu tavo ir tavo brolių, kurie laikosi liudijimo apie Jėzų, bendratarnis. Garbink Dievą!“ Mat liudijimas apie Jėzų yra pranašystės dvasia.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7083', '66', '20', '10', '¶ O jų suklaidintojas velnias buvo įmestas į ugnies ir sieros ežerą, kur [yra] žvėris ir melagingasis pranašas, ir jie bus kankinami dieną ir naktį per amžių amžius.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7084', '66', '20', '11', '¶ Ir aš mačiau didį baltą sostą ir jame Sėdintįjį, nuo kurio veido pabėgo žemė ir dangus, ir jiems nebuvo rasta vietos.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7085', '66', '20', '12', 'Ir mačiau mirusiuosius, mažus ir didelius, stovinčius prieš Dievą, ir buvo atvertos knygos; ir buvo atverta kita knyga, kuri yra Gyvenimo [knyga]. Ir mirusieji buvo teisiami pagal tuos dalykus, kurie užrašyti knygose, pagal jų darbus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7086', '66', '20', '13', 'Ir jūra atidavė joje esančius mirusiuosius, o mirtis ir pragaras atidavė juose esančius mirusiuosius; ir jie iki vieno buvo teisiami pagal savo darbus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7087', '66', '20', '14', 'Tada mirtis ir pragaras buvo įmesti į ugnies ežerą. Tai yra antroji mirtis.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7088', '66', '20', '15', 'Taigi kas tik nebuvo rastas įrašytas Gyvenimo knygoje, buvo įmestas į ugnies ežerą.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7089', '66', '21', '1', '¶ Ir mačiau naują dangų ir naują žemę, nes pirmasis dangus ir pirmoji žemė praėjo ir nebėra jūros.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7090', '66', '21', '2', 'Ir aš, Jonas, mačiau šventąjį miestą, naująją Jeruzalę, nužengiančią iš dangaus nuo Dievo, paruoštą kaip nuotaką, papuoštą savo vyrui.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7091', '66', '21', '3', 'Ir girdėjau didį balsą iš dangaus, sakantį: „Štai Dievo padangtė [yra] prie žmonių, ir jis apsigyvens pas juos, ir jie bus jo tautos, ir pats Dievas bus su jais, – [bus] jų Dievas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7092', '66', '21', '4', 'Ir Dievas nušluostys kiekvieną ašarą nuo jų akių; ir daugiau nebebus mirties, nei gedėjimo, nei raudojimo, nei skausmo nebebus daugiau, nes tai, kas buvo pirmiau, praėjo.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7093', '66', '21', '5', 'Ir Sėdintysis soste tarė: „Štai visas visatos dalis darau naujas.“ Ir jis pasakė man: „Rašyk, nes šie žodžiai yra teisingi ir patikimi.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7094', '66', '21', '6', 'Ir jis man pasakė: „Įvyko! Aš esu Alfa ir Omega, Pradžia ir Pabaiga. Trokštančiam aš duosiu dovanai gerti iš gyvybės vandens šaltinio.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7095', '66', '21', '7', 'Kas nugali, [tas] viską paveldės, ir aš būsiu jam Dievas, o jis bus man sūnus.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7096', '66', '21', '8', 'Bet bailiams ir netikintiems, ir pasidariusiems bjaurėtinais, ir žmogžudžiams, ir paleistuviams, ir burtininkams, ir stabmeldžiams, ir visiems melagiams [bus] skirta dalis ežere, kuris dega ugnimi ir siera; tai yra antroji mirtis.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7097', '66', '21', '27', 'Ir jokiu būdu į jį neįeis niekas, kas suteršia, nei kas vykdo bjaurastį ar melą, bet tik tie, kurie yra įrašyti Avinėlio Gyvenimo knygoje.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7098', '66', '22', '3', '¶ Ir nebus daugiau jokio prakeikimo ir Dievo ir Avinėlio sostas bus jame, ir jo tarnai tarnaus jam,');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7099', '66', '22', '4', 'ir jie regės jo veidą, ir jų kaktose [bus] jo vardas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7100', '66', '22', '11', 'Kas neteisybę daręs, toliau telieka neteisybę daręs; ir kas susitepęs, toliau telieka susitepęs; ir kas teisus, toliau telieka išteisintas; ir kas šventas, toliau telieka šventintas.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7101', '66', '22', '16', '‹„Aš, Jėzus, pasiunčiau savo angelą, kad paliudytų jums šiuos dalykus bažnyčiose. Aš esu Dovydo šaknis ir palikuonis, šviesi ir aušrinė žvaigždė!“›');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7102', '66', '22', '17', 'Ir Dvasia, ir jaunoji sako: „Ateik! Ir kas girdi, tesako: „Ateik! Ir kas trokšta, teateina. Ir kas nori, teima dovanai gyvybės vandens.');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7103', '66', '22', '19', 'Ir jei kas atims [ką nors] nuo šios pranašystės knygos žodžių, Dievas atims jo dalį iš Gyvenimo knygos, taip pat iš šventojo miesto ir tų dalykų, kurie yra aprašyti šioje knygoje.“');
INSERT INTO `bible_verses_lt_heritage` VALUES ('7104', '66', '22', '21', 'Mūsų Viešpaties Jėzaus Kristaus malonė [tebūna] su jumis visais. Amen.');


